(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    533833,      11332]
NotebookOptionsPosition[    532219,      11298]
NotebookOutlinePosition[    532554,      11313]
CellTagsIndexPosition[    532511,      11310]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "directory"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Import", " ", "data", " ", "file"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"raw", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<silicon.bands.out\>\"", ",", "\"\<Text\>\""}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.79214063109599*^9, 3.792140706940291*^9}},
 Background->RGBColor[1, 1, 0.85],
 CellLabel->"In[1]:=",ExpressionUUID->"b7b759cc-89ec-43d3-b648-29cd845998f2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kPos", "=", 
   RowBox[{"StringPosition", "[", 
    RowBox[{"raw", ",", "\"\< k =\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kPoints", "=", 
   RowBox[{"Length", "[", "kPos", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nrlines", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nrb", "=", "8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"ik", "/", "kPoints"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"nrb", "*", "nrlines"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"ToExpression", "[", 
             RowBox[{"StringTake", "[", 
              RowBox[{"raw", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"kPos", "[", 
                   RowBox[{"[", 
                    RowBox[{"ik", ",", "1"}], "]"}], "]"}], "+", "56", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"j", "-", "1"}], ")"}], "*", "75"}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}], "*", "9"}]}], ",", 
                 RowBox[{
                  RowBox[{"kPos", "[", 
                   RowBox[{"[", 
                    RowBox[{"ik", ",", "1"}], "]"}], "]"}], "+", "56", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"j", "-", "1"}], ")"}], "*", "75"}], "+", 
                  RowBox[{"i", "*", "9"}], "-", "1"}]}], "}"}]}], "]"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", "1", ",", "nrlines"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", "nrb"}], "}"}]}], "]"}], ",", "1"}], 
         "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ik", ",", "1", ",", "kPoints"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bs2", "=", 
   RowBox[{"Transpose", "[", "bs", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.792140750215529*^9, {3.792140836280867*^9, 3.792140838131315*^9}, {
   3.792140868146488*^9, 3.792140868311347*^9}, {3.7921409654439163`*^9, 
   3.792140975832885*^9}, {3.792141067929967*^9, 3.792141069465097*^9}, {
   3.792141900828583*^9, 3.792141909237134*^9}, {3.792142048755187*^9, 
   3.792142048800309*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[3]:=",ExpressionUUID->"e274d738-dcfc-4ae1-a042-a2b91f241f3d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FigDispersion", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"bs2", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "kPoints"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "7"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"12", ",", "Black", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Latin Modern Roman\>\""}]}], 
        "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Dispersion [eV]\>\"", ",", "12", ",", "Black", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Latin Modern Roman\>\""}]}], 
          "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Silicon (FCC) band structure\>\"", ",", "14", ",", "Bold", ",", 
         "Black", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Latin Modern Roman\>\""}]}], 
        "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"1", "/", "kPoints"}], ",", "\"\<L\>\""}], "}"}], ",", 
             
             RowBox[{"{", 
              RowBox[{
               RowBox[{"21", "/", "kPoints"}], ",", 
               "\"\<\[CapitalGamma]\>\""}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"51", "/", "kPoints"}], ",", "\"\<X\>\""}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"81", "/", "kPoints"}], ",", "\"\<W\>\""}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "\"\<\[CapitalGamma]\>\""}], "}"}]}], "}"}], 
           ",", "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "kPoints"}], ",", 
           RowBox[{"21", "/", "kPoints"}], ",", 
           RowBox[{"51", "/", "kPoints"}], ",", 
           RowBox[{"81", "/", "kPoints"}], ",", "1"}], "}"}], ",", 
         "Automatic"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{"4.7084`", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Gray"}], "}"}]}]}], "]"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.792140783773222*^9, 3.7921407858112698`*^9}, {
  3.7921409789238577`*^9, 3.792140981368309*^9}, {3.792142046606516*^9, 
  3.7921421010633717`*^9}, {3.792142183098097*^9, 3.792142256587923*^9}, {
  3.7921423172852097`*^9, 3.792142328722554*^9}, {3.7921424648290997`*^9, 
  3.792142512172264*^9}, {3.792142627737741*^9, 3.792142644238846*^9}, {
  3.792142699600049*^9, 3.792142805550522*^9}},
 Background->RGBColor[0.94, 0.91, 0.88],
 CellLabel->"In[9]:=",ExpressionUUID->"53581a12-0876-4f5f-b64e-006718f3b7ed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJw9lAtQVFUYx2EN5CWwy+41UVNQfOEzRTPATzBk0A0JLRXJGMFsCKE0tPCR
wqBoECHx0CBUTEnNwGeieA4gAerKG0RcXrsLLLisEeyKjNm99xzuzuzs7Jxz
vsf///s+p21RgdtFJiYmUeyX+3WbefivgN2xsCAy1/RuvBUm/0/Am6v7BvKr
rXB1YbF0+PIvkHj7S8vh09b0/Cx0WKf+Hltjg0Vfn+mabn8BvGI7yzPdben9
SxDol31oRokd9ucv5ENof5D3ijx7+v4qwMYtBShCjCfJU6oKi69DplyWuGaO
hMa7BZ5z6091KSVYm1bw+sett+Hp5VfBO+MdaPw7YNoqsjw+RYpvttW4ho4U
wTW23IBLUpoPw4BX1ecNM2W4hL09UV4Mi07OeTvtZxnNXwKOeMtUr39kOG+5
5f34U6XgNGUw4hNPhtZzH1bf/Pd1/bcMTt46oUXfUwaL7xfMj8xlaH3l8OjT
tRVjixi8J272wOZlFWDIUKYeLWNovZWQlBEpicMMDuYTPCD5Chha/0No6A53
NWQweJXCb+r8+keAbLMWn/2Gof0ooNDPRuTqy+A5bPRM5ypQx/2quGjH0P6q
YVOem8L9sQwnWHMdVcPIw/7K0tjRfmugp5kVbJ4Mj0wuepeNCR5FgelOj6W0
/1owRrdnibdLcdRCnxV95nXgpn/Px3fAgepRB4ZZwckl0Q6405svEJLVA1Nq
9RKqTz2Ur112zCtEgj/mPw1gZ33j/HflYqpXA8i5YxcxrtyhDDm+vxG409kx
9lS/JnicUNva/oMd9ojZHoFym2Cpwt2/RmxL9XwCT14Mrtl8xAb/majbO/jg
CYTsWfcO02tF9W0GsyXipR6elnhaTjT7ohmWN5btXHJoLNX7KUSwtO64ZobT
uesTWuDwjJIjF5rGUP1bIH9Md+IsnSnmuk1d+Qx8fHcN22nfIOLHM9h7L8dx
gXIEHWgcd75ihxL48LeMiPijhA2BM08fyzeiFz1cQa2w8lzbPdssIyJ+tcHJ
O+k/2cUYUSgxAKat2Re3QG5ExL92YKfNTCI1oj7z9eprke3Qmno0PqjOgIif
7RAU5t62LsmAXOzHh/uLOkA53fxw2ioDIv52QE1K8H+rXg2hzzi50zrAf5v9
puXXhxBJ1wHy81arXaKHUKYzJ1AnqKWTKzUwhIj/nZAt/q2oePwQqnXlKuwE
D38u4iAiPKiI/0ODyIZ/oBLOCR8q4T13e71aJcQnvKiF/N/7cg6qhfoIP2qh
/tsBuyUJ1hqhP8KTRuiflzNHI+hD+NII+s3lBe4S9CW8dQn6c3Rt/LtL8Ifw
1y34x+OzuVvwl/DYTXk2ouaDXAPdtF4jInz2ALt82JX2Ekl4w3ogRFPt3DL8
EhFee8Apf9cXKbphxLcr1QKHb/iHI4jwqwWzsuRFe+e9RkdY+oLztHQfvEGE
Zy3VwxRz1Rvce0Fa/QE7EiLKdy+Uhl0M2VD7FuZoSKnqBbPcE++bKswp732Q
o7hY1dBogRfzwPYBv+5Uo/u8D2rYag/22mBeHkMf8OtUZUvn4Tmc+8rTqinU
HnPwhxx/DgfAbWuhn5juq+fg+NHTifudJLidG4fJOtBXlnr/oZVgMi866IiR
XvE944B5PAt00LSEWzCj+1oHLtGiUxYtUszRv9Cnn/gTLMNknvrhhozbaDKc
xI9/Pwwv6rriMn10H+pBN+7ewpPhDGbFYR3Tw5a6uyppNoPJvOnB4vKkoLA7
DDbhPy+E/fw/Vr2UMA==
        "]]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJw9lAlUlFUUx2lEECk2B2RCPIkbLrmQEqT5f0lgKuFWEYa4kFkuoaLoIcHQ
gxrhlqJIqRluJ8uVBCR8gZKAmiiI7Msww8wwLCrMjMpB+t73Pr93zpw573zv
vXvv//+7d8iyqPnLFVZWVlHCj/1PHpmQNTd6G+ZVeWxZ6qOlfP8TVnz4TdTj
xCZaci1P+fyPnzHGfLj2wM5a6ftv+G77+ODT/f+jinUnmoc5nUHI/f3hLwN+
Bz9/DmE7/MoL1lQgRDxwEZO+zyTb1Drw+5cxu8V6krPvUwwK3n/vWl4GTLPY
jWfg72Xihsk7fG9+Lwwpl3r2RGRj5rjeIT0xfQh/PwezWAIjbMnV+vtjIrtz
EThj/XNHQ3/C4/2DrMGJxnlZDiRfOO0RnAe2GxzoTHj8fH5+1ABy1t/uZmLa
Dbzf/1H62h4l4fnchO+5aaFfXHIjeyNU1R36AkS2L5w+zdud8PxuoW5d0h6N
j4rEbB/1NOzdQlQujpkz+JCK8HyLYNEsPVG+QUXCxQDFmHhktHuKUiXlfxsb
hh3u3RfvTgLuznxrXNkdnL+6bGtl7kCpnrvw6jFvbKhxI6OF11O97sHVs0gL
jatUXwkCBhnVvlVKssueVVQCofjMCzcGSPXex8m1rCIX0u2Z6yO8iTuLZhfa
xr2q/wHOTr47JWSeE4maEDjNaFMKt+7b7UUBDpIepdgQdNBsU29P1NPFBFGR
EB10MMZO0qcMi2qC+my2tyWfiushBLFo6zFrSa+HiEqwLtg7UUGKVtQuSdpS
jgdWdQq7pF7J30foDl9T8PLyC0yNXb6apj9CY6zy/IxGE7ieFfj6Skv0X65P
cCG5bVNXsbD3Wr059pRe4qESX4mrDkOPbxRuVCLe009A9ha43lUIbR2fM9Ix
hx5ix1XVuH0i8GpnT4XEczWChF3ZZi1l1R4gNfjgSaQgUTvlftTgSM6hfY6x
nTSu/I3ThStqIcAsIGyh3J9afDJ/5K8/XLTQx3qWUB3IyfrrDr9YKPerXrpv
oZHcAAwVgbVQ7l8D0l/7u6+L0kKNNgs0V75tQN2BnYkLS82U+9mAhV9OqZ+z
20yHOw1cGaJoRO0wm4SUADPl/jZCbLcXJrqYyZ3SiJBlTp/7Z5goD9cIoTmD
hm800VQvJpAaGiUDyCT1rxpHnU/l5g000QdjWIZqTBUbuItyHppgZu1n6qKv
ixea5O+cjyb5Pju9QNMkv8950cjxt85gDmrk/Dg/Gjn/7LnRLrvstXJ9nCet
XL8o53GtrA/nSyvrN1YUuFnWl/PWLOvP6Ar9t1n2h/Onk/0T8QnTyf5yHnWw
XZwa7JpsoZXxrAAdvOOTs1fZWSjnU4/3xIBm6iIapsefLxjQXZTzqsfTi3NX
pW3qpGK5SgPSjrD1hHJ+DTAKdAstR3cI9IWfNUAcX5kGynk2SPo0UZa9eUoL
XJjcI6op57sFhamswGLKaNh/79X3dHDejcgojLl+/M1SvCMCa8RwJu+Pamk+
GzGK2evdClEesxH5O86EFvt0gvdDK6w/c3j78tFnYPAvSWqF28qPO/cseAne
H63IutBHl+ytIA2sHTzbEIfJEddm9iW8X9qQEWbKrkrqR0Q8L7WhLK3Z84ze
XppvbVCk9fM4FuFIGP0TAtv5PF3vTHg/taPDT5jQ/gPIbrH92xFXciXM9Fwp
zcMOrGQXTroRQRzBsQ4Iw2FswCB3wvutAzoh2kfjVMRKXI/l+fw/1aGI2w==

        "]]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJw9lAlQU1cUhkOIYUkCAZKQCNiCUFDArYsb5dxCwXUQpGKxDGJdwYVaF9Qq
iAzFMkVZBlRqoS4DuNCKyF6RRVRASxCQTbaQQELCMi60lAJ9y+W9mUzmzTv3
3HP+/zvH9tvwzbvZLBYrnPiR/586Rhf7HjkHgl7XxN+KRYh+TwbbD94dCHgo
QvLSStHE3V/AgRud6lk/+/06SFObjfYpRIh9+NqAvTAbJutHaqvZYhx/B/66
3dAS4CJGPlTAPdj6Td4jXbAYn78Pp9/c892fLkbWG5MaSisfADvd0CqjW4zz
FUFw6To+21mCNKl5UxeCS0Alt+uciJTg/GUwss3DXd0uQYU9jc47Jx9CQdbJ
pwtWWeL7KqCu2iM3NMMSVRHRVhsrIezPoylSjhTfXwU7yQT7pChnpdHj2PRq
cL3/62j2Eymu5zHwvB2OsefK0MVgWeeougaCLla9dwqS4fqeAlVenAwdj1nw
JnD5M2jffnzTvDQZrrcWiGKS66NkKIi6oA6UIptaFchw/fXwPGrtozNdUuT5
Yt2Hi5qfQ83FpRGuO6S4nxdQmXPTBzVZooVE9st2DXClLC3RlOlPDvL8wPcl
6RJ0nkd2JAfvwrdTzf+Icb+NUFacwB0LEKNJm4fLiJyQQXS3oWjWv5cQvOGZ
wedWIhS+xMtdy20Cn8akoOkYC6xHE8g4ASaub8yRwoMqEMocTXkFe8yxPs2Q
rV67aKbPDG2hnhYI6z4cf2GXGdarBY4WiAkkhKh2b1dI/OlXoPjasqjxrBDr
1wqEuoTjQuR2aveBRzdaIX/oSIH4B1OsZxss/+mLEJXcBP3x83DEu7o2OEvI
ZbPCBOvbDglOw4LyewI0P/MYcaIdLs0kRk6uEmC9O0B46rM77q18lEaGyzph
/FJXSlwsH+vfCeYxFXXXvPiI7DYFvQaT8iVXFkr52I/XcOLq9fkl//HQmVeC
rGd7u6CSiC58y8P+dEGFLsPNpZmHxtRkQd0wusJrzfcnedivHpp/nTHaSRsA
6RFEwpXG2L9eoAbigBHScv2V+Yd6Yb8zWaEh9rMXFtQLn5YWGyAHoWWYD7uP
1lfJxf72wcDvDsqYeVy0nZQ7tQ8iXMmJnYP97oPQ8LHY2mYOumxHCqQAx6WG
d623cbD/Clj5qubgJywOeulMVqgAfsqtc361+piHfnD1tNYqCvURnzrQz3yn
+ehnzpPR/sp+Jj/Ni5K5P2oN6aCSqY/mR8nUX+J7xPw8T8X0R/OkYvqn5MxU
MfrQfKkY/VwogQcYfWneBhj9Sbq2Phlg/KH5G2T8o/AJHGT8pXkcBCJ6wjSU
h9ojyQYGIZpDTOjfRphPNbhRA2OAzCnD1EBuA0n7HMyrGij8Cb2odkUayP03
6GDNtB7mVwPryQNpLPQjQV9QjgZiFm/MMvaeAZpnDXRYnd6xbMs0kNWPrx6C
6l23Q77aPA0030PAoxbeDJA0JDUMwVw/8gQL866Fqbh3na3ReuhjClgteDTs
aRkcYmP+tSD9yH/OjWQOouQZ18ItC/mXbd9x8TzoQP8Ez94p0hCR8IfE6+Bm
T7nJ1XxjPB86eECsnw5jAeolx8FmGDTEOrA9Y4rnZRge5y06dEPPDFF45g2D
Z25o9+H15nh+hrGfFoikf4nXCOxa3bMpoVWE52kEiG0qCRNIUAI1/iOg8yue
F+s8uw9HoTxz7uIueykixCEcG6X10EjxvI1CU3cvLyVUhljUM8bs5/8BYec9
Qw==
        "]]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJw9lQlQU1cUhmmkEUwCMWZ7BVxLUQEFtXWp9RyluIyWap1itRnUUosiylAX
1LojapkKIoMLVVRsXaptXQqyqCyuAZWgAYwIQkggECAUhZZSat997/LeTCaT
efee+5///87NsK+iP1shcnJyimY/5Pt9n13Z89ftBlmt/8FT2Urkfx+CYUNe
R4XeVKIht1DZfelH8BbvSg0q6XufAdpUo+tKsxJFMacb3pWfg56SNv1tkYqu
vwiPfyktD/VTYQi34DIs+vJKfkuYiu6/Cls7Ls9fnaZCz3nJpbmFf4AozcUj
vUZF612HsNw5UpGvGptSr/QmhuWA1TC8qnu7mtbPg7YlM6bZTGrMelnmG95z
EzLPbr4/aoqGnlcAxbdn/LoqXYNF7GqPeYUQeWN9itZZS88vgnBSYKUWz092
vROfdhv8r55wnLunpXrugGSm9wbROwwmhTFVDttd0CUVdY7UMVTffeDk7WNw
Y9yojsUTH4Bp6cZPBx9mqF49sGIOlexgUMcdUAwWpZfeCgzVXwIPd8zO31at
xaBHc4aOMT6Eu0mBsf7LtbSfR1B4/qcQfKrB0Wz1o8NL4Vje4YPuQn8GMFxb
3JmTpsb9EtKRAWZmveo1/q2i/ZZBXvYBcXuoCnu8bo5ja0I6293c6335PYGw
uQ/6f+ShxOiA4Gl28VMIKUvW/Rc3iPrxFBjnUDf/DgWaZ3ACIc/HXZL5jYL6
Y4Rzttlj3tQNxM+5pxwia2ISEr8eSP0qh/WZKhYJOeojqpclbK0A8xea62U7
5dS/SmDdZROX49QtK6Lyz1TCteZ1marv3Kmfz2Di99OXWQ1u+PsPrbGvi5/B
TtYur0lu1F8THBjZKrt1WYYjTm5gd5jgyJuD23umyKjfz0G+5YOL0yqleJgs
Z6qg60h1yr54KfW/ChRxBcWng6VIuk3BF+B2K+DYaK2U5vECNh3PGJHzrwS3
VcjOPoiohkJ2ddYrCc2nGgpa0qf6GSXYbiOCasAxKXjWt5slNK+XPP8tAzCc
DwDSYtmCkwfQ/GqBG4goV7SLF1qura2F1b5EoQvNsxZGlcjv52b3R2+5JjJE
VMf7axHTfOug4TdvS9xgMS4ldqfWQaw/mdi3ad51sCq6PV5vdMajw4lBZvAJ
dLnkucSZ5m+GyRV310xwcsYnvkShGaQpF3Yv0PejPNSDf5Cn3ZzVD6Xchnrh
Pc9HvbCfrF5oqRfq87xYhPN3zCIJWgR9PD8WQX/O/HWK/RKr0B/Pk1Xon7Pz
pFXwh+fLKvjnxxncIPjL89Yg+E/oWnSvQciH569RyI/DZ3GjkC/PYyOMIwL7
SdG0nTTQCPlux8dnTJBSPm0CTwouMBuMeTOst6tTSnm1wdi1Z966ES9Drl1l
E0S5dp+KGN/HbxOUkON63XAvS5/ufBN0B5ID3SnPTXCHvb5qYuRI1Hd92AxL
OnOeJ/TKKd/NoI785FViykAkNCSXNsOC5x5bl49TUN7tMPrCIMPHzxQ4ngPW
Duz0OdXsHkT5t0OSpWPIk7FK5OzpssOmLT/7Bb1Q0nlogdMVExyT4lVI4F+W
0AIndr5XtNdHTeejhc+/QI21ZBy8WkE3dPqf4fM0dF5agR2mVKNegxyeV1ph
lzN7w03su99aYZ/a9PivFC0S+gOC2yBxQ4yHrFZL56kNxAol3PNk8AA3/m38
/89chs6XA2ymS//o1jDImsMm5gByO0TsYei8OYAhF04yg07c0y7cz/8Dn+E9
xQ==
        "]]}, {}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJxd031Ik1EUBvCxP4SwQEQIKaGsiDJCiogoKgqJQESSCEFMEhEilJAKIo2K
QqQPLAypP6SCEgrKikpDamalpmxafiw1py2bLTMihJCg99wT54FnMMaP3fe+
957znKUHyveU+H0+X5n3ld8NK089y604vc33/6O+bA61BFL+3LtO/980+w/f
mFyedIfW3zXnuAUP6PmH5sXZtcGWwGPa76l5qq7p78XCZtr/ufnJWG9G8Vwr
ve+luc1bvSg7QO9vMzdumtd+9torOk+7+VJh6vBM7DWd76356JlVv/I3dtB5
O80F7gVddP535p09u5es/dBN9+kxr/Z2r08P0v1C5upEuVGI7ttrnktrXeft
SffvM5dnZm2NJ7ynesATO9wBqT7wXvfpp3rBnaWjRTUnBqh+g+Ytx0sOvbg1
SPUcMt8/P33sd9cQ1TdsXtZwxHsiTPX+aL4qy1OHqf6w3PbK9hHqB1w5sOB2
R+ko9Qf+GZMDfaJ+jZmLtQHUv4g5npAXfVQWoX7CK5IWHszxj1N/4f1S7rpx
6jdcny4FmqD+w30ZckJY8/DZPN89AGs+YFmdF4U1L1HzyV3SQVjzAzfnViRX
J36hPMGunA2w5gte4wo8SXmDJV373sCav69mF598WPMIh6vkArDmM2ZOdg2D
Na+wu27KFOUXPuelr6AR1jzDcvrZzd8o37CkoTYIa97j5vUusLDmH3blmYV1
Hr6bJfxFNbDOBxyRcUibpnmBXTybYJ0fWNKfmfWD5gm+4MYf1vmaMXvF8ToG
67zB/wDyJsd/
        "]]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJxd03tE3WEYB/Cf80ekIjkkFd1mVpM0mZR1LJlIsiTRWpbEzDJZkV0kJeki
aWb/JDH9EUmkIim7dFlOl606XdapnbXTTjdJJGPv+z71fHl+HMeH9/fzvM/z
faKfVD4st1mW9Uj99P9p0d33Md2fMyzzxDnaS8I2jr3XtjtsL3r24oK/Xtmy
qutvqVem2ftdg//aSmbYxX2p/p8aZtkLY5P2i/45duZ8dlTi92/s4e3FhLLL
eXa8KcjJzjUFLLCbAlJu1o3AU+rr4TmL7MvI8WT1TbY+nVe1xK5Myrrn81tm
m3I/wLv3TYHsiJwO59gkXGCeH2zqFzxTsVXa/GqFTf1bZafXlj+b6F0V/Vxj
D7Qc1pzNron+utix3S/VGy7R73X2O308bEP0H9a37XRsinnAr1eCPk5XbIn5
wCdeXdBPMa9tdhkNQMzPzfb55XuGnrvFPOEbwaFPc207Yr7wY93urh0xb1iF
WTVoV8wfXkrQFcKUh1/sQPMCTPmA9el8D0x58bDfPtAThCk/8GheVUhTwG+R
J5j2EaZ8wbdNg/dE3mCdrsIvMOXvD9vEpwimPMKuN/oCMOXTyw4xA4Mpr7C5
rn1f5BduVOkr7oMpz7Cu/jztr8g3rNPQ4YQp7z72HRNYmPIPm/acw7QPB2wd
/tJmmPYDdut1iDwU+wKbeA7CtD+wTn9S1pHYJ7jVrD9M+3XMVs1RE4Np3+D/
YyOF+A==
        "]]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6], LineBox[{{0.01422475106685633, 10.}, {0.018018018018018018`, 
        0.}, {0.022257551669316377`, 10.}}], 
       LineBox[{{0.03179650238473768, 10.}, {0.036036036036036036`, 0.}, {
        0.04084084084084084, 10.}}], 
       LineBox[{{0.04924924924924925, 10.}, {0.05405405405405406, 0.}, {
        0.0595980595980596, 10.}}], 
       LineBox[{{0.06652806652806652, 10.}, {0.07207207207207207, 0.}, {
        0.07862407862407862, 10.}}], 
       LineBox[{{0.08353808353808354, 10.}, {0.09009009009009009, 0.}, {
        0.0980980980980981, 10.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQzTzLkUFzwU57BjBQcbiw66DIzzW7oXwGhm33L2on
/94L4TcoOvgxFS58pnIALn8IqFra5yCUL+lgqt64I6D4EFx+hSXnkdZZh6F8
PgcZn4nndx08Apfvj5O8/f7FUSj/iz3YeIHjcPmyZs1PkeYn4PyXUzf+7Ys7
CefHgC04BedD3H8aznc+66mgd+UMmn/OwvlaQNNnKJ2H8yH+uwDnd3CDfHQB
zb8X4fzfsnuNgGbC+RD/X4Lz8w1c7V6zXUYLDwT/kRPYgXA+JHwQ/FAwuIoW
Xgj+yfS7CV011+B8SPhdh/NtqlJz9i++jhaeN+D89T1vy7+cuoEWvjfhfOX5
pUAdN9HC+xacPw2kXPI2Wvgj+CDfTna4gxYfCL6abtq0Fwx34ekPAGZuqYI=

        "]], 
       LineBox[{{0.47613284926717764`, 10.}, {0.4774774774774775, 0.}, {
        0.4802074802074802, 10.}}], 
       LineBox[{{0.5031598762942047, 10.}, {0.5045045045045045, 0.}, {
        0.5072345072345072, 10.}}], 
       LineBox[{{0.5301869033212316, 10.}, {0.5315315315315315, 0.}, {
        0.5342615342615343, 10.}}], 
       LineBox[{{0.5572139303482587, 10.}, {0.5585585585585585, 0.}, {
        0.5612885612885613, 10.}}], 
       LineBox[{{0.5842409573752857, 10.}, {0.5855855855855856, 0.}, {
        0.5883155883155884, 10.}}], 
       LineBox[{{0.6112679844023128, 10.}, {0.6126126126126126, 0.}, {
        0.6153426153426154, 10.}}], 
       LineBox[{{0.6382950114293398, 10.}, {0.6396396396396397, 0.}, {
        0.6423696423696424, 10.}}], 
       LineBox[{{0.6653220384563668, 10.}, {0.6666666666666666, 0.}, {
        0.6693966693966694, 10.}}], 
       LineBox[{{0.6923490654833938, 10.}, {0.6936936936936937, 0.}, {
        0.6964236964236965, 10.}}], 
       LineBox[{{0.7193760925104208, 10.}, {0.7207207207207207, 0.}, {
        0.7221116674573503, 10.}}], 
       LineBox[{{0.7448226403546236, 10.}, {0.7477477477477478, 0.}, {
        0.7492991821660008, 10.}}], 
       LineBox[{{0.7714986404533986, 10.}, {0.7747747747747747, 0.}, {
        0.7765285614061819, 10.}}], 
       LineBox[{{0.7980789015836064, 10.}, {0.8018018018018018, 0.}, {
        0.8038186432751779, 10.}}], 
       LineBox[{{0.8245180713205346, 10.}, {0.8288288288288288, 0.}, {
        0.8312015625685497, 10.}}], 
       LineBox[{{0.8507367807949094, 10.}, {0.8558558558558559, 0.}, {
        0.8587369962250435, 10.}}], 
       LineBox[{{0.8765823919297263, 10.}, {0.8828828828828829, 0.}, {
        0.8865497173805645, 10.}}], 
       LineBox[{{0.9017190826371745, 10.}, {0.9099099099099099, 0.}, {
        0.9149516354828378, 10.}}], 
       LineBox[{{0.9258895178364205, 10.}, {0.9279279279279279, 7.6989}, {
        0.9369369369369369, 0.}, {0.9450030929675299, 10.}}], 
       LineBox[{{0.9475014305294955, 10.}, {0.954954954954955, 4.3989}, {
        0.963963963963964, 0.}, {0.972972972972973, 4.4689}, {
        0.9819819819819819, 1.0989000000000002`}, {0.990990990990991, 
        0.}}]}}, {
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, {}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}}, {
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, {}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, {
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, {}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, 
      {GrayLevel[0], PointSize[0.0055000000000000005`], AbsoluteThickness[
       1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{0, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2wp8cz6ddFXJYIOrf1iXZYg/jN3Js
Vu+UnALnR0QuXP/h4xI4n/t/Y4y73Ho4XzXw3YvD3Vvg/PJzlvYzvuyE88W3
CN5jZNwP52975HzmvM0hOP9Q1lzpyDdH4Pyvarb8a3OPw/lMP1cLSKuegvPN
/idsC153Bs4/02Jy7pjWeThffsLrnyvfXYDzX3+/f++qwSU4f8mr3af4+i7D
+Xyyy98/eXIFzu/J3Jq2QOUanP/NYfWTjPrrcH6J0ZEtYodvwPn31x3pvqh4
C87/nXVltmbVbThf25H9X9ruO3C++yLF9I3i9xDhJRuv9DDmPpyv8yaU+7rv
AzhfmP8Dx5FfCD7L/tnrlec8hPOzTXbf5PR+BOev9kxasO8bgv/1tZTAs2mP
4fytwe7MU1yewPn1Hq3ztzxD8BXvet1Y3PoUzrcyb5kiafQMzo+RO/+T8TKC
//VU76OCxudw/gyWuJIglRcI99/buojpCILPWtsYYln4Es5nWBm3/pHQKzi/
aNb6XqFDCP5e7Q4OwbzXcL6gV5FOE98bOP+O7oXLlXsQ/A3z7FWexL2F82PX
mwnK/kPwG1oXNt5Z9Q7OX/tCdjafz3s4X6lFxIN9GYI/XZ776///CD4AuoCQ
4w==
        "]]},
      Annotation[#, "Charting`Private`Tag$3926#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.009009009009009009, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"Dispersion [eV]\"", 12, 
       GrayLevel[0], FontFamily -> "Latin Modern Roman", StripOnInput -> 
       False], TraditionalForm], None}, {None, None}},
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 111], 0.009009009009009009], 
       FormBox["\"L\"", TraditionalForm]}, {
       NCache[
        Rational[7, 37], 0.1891891891891892], 
       FormBox["\"\[CapitalGamma]\"", TraditionalForm]}, {
       NCache[
        Rational[17, 37], 0.4594594594594595], 
       FormBox["\"X\"", TraditionalForm]}, {
       NCache[
        Rational[27, 37], 0.7297297297297297], 
       FormBox["\"W\"", TraditionalForm]}, {1, 
       FormBox["\"\[CapitalGamma]\"", TraditionalForm]}}, None}},
  FrameTicksStyle->Directive[12, 
    GrayLevel[0], FontFamily -> "Latin Modern Roman"],
  GridLines->NCache[{{
      Rational[1, 111], 
      Rational[7, 37], 
      Rational[17, 37], 
      Rational[27, 37], 1}, Automatic}, {{
     0.009009009009009009, 0.1891891891891892, 0.4594594594594595, 
      0.7297297297297297, 1}, Automatic}],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"Silicon (FCC) band structure\"", 14, Bold, 
     GrayLevel[0], FontFamily -> "Latin Modern Roman", StripOnInput -> False],
     TraditionalForm],
  PlotRange->NCache[{{
      Rational[1, 111], 1}, {-7, 10}}, {{0.009009009009009009, 1}, {-7, 10}}],
  
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.79214078610669*^9, 3.792140982044608*^9, 3.792141076445858*^9, 
   3.792141929466853*^9, {3.792142051368176*^9, 3.792142101676895*^9}, {
   3.7921422084413757`*^9, 3.79214224212958*^9}, 3.792142329496497*^9, 
   3.792142472613018*^9, {3.792142503700872*^9, 3.79214251288048*^9}, 
   3.7921426446565237`*^9, {3.79214270038969*^9, 3.792142714733005*^9}, {
   3.792142759977478*^9, 3.792142805902439*^9}, 3.793694825761869*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"024e2bac-daba-4dd7-89fc-19b3a0c4de8e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Gap", " ", "size", " ", "in", " ", "eV"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"bs2", "[", 
     RowBox[{"[", 
      RowBox[{"4", ",", ";;", ",", "2"}], "]"}], "]"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Min", "[", 
      RowBox[{"bs2", "[", 
       RowBox[{"[", 
        RowBox[{"5", ",", ";;", ",", "2"}], "]"}], "]"}], "]"}], "-", 
     RowBox[{"Max", "[", 
      RowBox[{"bs2", "[", 
       RowBox[{"[", 
        RowBox[{"4", ",", ";;", ",", "2"}], "]"}], "]"}], "]"}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7921426491820297`*^9, 3.79214269429567*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[96]:=",ExpressionUUID->"0090b5ba-9447-4ccb-baa8-95c69866e8c5"],

Cell[BoxData["4.7084`"], "Output",
 CellChangeTimes->{{3.792142673316656*^9, 3.792142694670115*^9}},
 CellLabel->"Out[96]=",ExpressionUUID->"f9e6057e-6505-4b4e-b66b-851601821c90"],

Cell[BoxData["0.8124000000000002`"], "Output",
 CellChangeTimes->{{3.792142673316656*^9, 3.792142694674512*^9}},
 CellLabel->"Out[97]=",ExpressionUUID->"ecb9584f-5476-454d-be01-8c7fc088c77a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Picture of Si unit cell", "Subsection",
 CellChangeTimes->{{3.792385121845626*^9, 3.792385126943129*^9}, {
  3.7928357030849047`*^9, 
  3.792835703850108*^9}},ExpressionUUID->"50705236-65f5-4932-9efb-\
987c661005e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Si", " ", "lattice", " ", 
    RowBox[{"(", "A", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "5.4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Atomic", " ", "positions"}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"SiPos1", "=", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SiPos2", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25", ",", "0.25", ",", "0.25"}], "}"}], "*", "a"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Lattice", " ", "vectors"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a1", "=", 
     RowBox[{
      RowBox[{"a", "/", "2"}], "*", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a2", "=", 
     RowBox[{
      RowBox[{"a", "/", "2"}], "*", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "1"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a3", "=", 
     RowBox[{
      RowBox[{"a", "/", "2"}], "*", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1", ",", "0"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Make", " ", "lattice", " ", "tubes"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"LatticeLines", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lmin", "=", 
     RowBox[{"-", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lmax", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"x", "=", "lmin"}], ",", 
      RowBox[{"x", "\[LessEqual]", "lmax"}], ",", 
      RowBox[{"x", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"y", "=", "lmin"}], ",", 
         RowBox[{"y", "\[LessEqual]", "lmax"}], ",", 
         RowBox[{"y", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"z", "=", "lmin"}], ",", 
            RowBox[{"z", "\[LessEqual]", "lmax"}], ",", 
            RowBox[{"z", "++"}], ",", "\[IndentingNewLine]", 
            RowBox[{"(*", " ", 
             RowBox[{"Within", " ", "UC"}], " ", "*)"}], 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"AppendTo", "[", 
              RowBox[{"LatticeLines", ",", 
               RowBox[{"{", 
                RowBox[{"Gray", ",", 
                 RowBox[{"Tube", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"SiPos1", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}], "+", 
                    RowBox[{"z", "*", "a3"}]}], ",", 
                    RowBox[{"SiPos2", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}], "+", 
                    RowBox[{"z", "*", "a3"}]}]}], "}"}], "]"}]}], "}"}]}], 
              "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{"Previous", " ", "UC"}], " ", "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"LatticeLines", ",", 
               RowBox[{"{", 
                RowBox[{"Gray", ",", 
                 RowBox[{"Tube", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"SiPos1", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}], "+", 
                    RowBox[{"z", "*", "a3"}]}], ",", 
                    RowBox[{"SiPos2", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"y", "-", "1"}], ")"}], "*", "a2"}], "+", 
                    RowBox[{"z", "*", "a3"}]}]}], "}"}], "]"}]}], "}"}]}], 
              "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"LatticeLines", ",", 
               RowBox[{"{", 
                RowBox[{"Gray", ",", 
                 RowBox[{"Tube", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"SiPos1", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}], "+", 
                    RowBox[{"z", "*", "a3"}]}], ",", 
                    RowBox[{"SiPos2", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", "+", "1"}], ")"}], "*", "a1"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"y", "-", "1"}], ")"}], "*", "a2"}], "+", 
                    RowBox[{"z", "*", "a3"}]}]}], "}"}], "]"}]}], "}"}]}], 
              "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"LatticeLines", ",", 
               RowBox[{"{", 
                RowBox[{"Gray", ",", 
                 RowBox[{"Tube", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"SiPos1", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}], "+", 
                    RowBox[{"z", "*", "a3"}]}], ",", 
                    RowBox[{"SiPos2", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"y", "-", "1"}], ")"}], "*", "a2"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"z", "+", "1"}], ")"}], "*", "a3"}]}]}], "}"}], 
                  "]"}]}], "}"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", 
           "]"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Make", " ", "graphic"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LatticeLines", ",", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Sphere", "[", 
            RowBox[{
             RowBox[{"SiPos1", "+", 
              RowBox[{"x", "*", "a1"}], "+", 
              RowBox[{"y", "*", "a2"}], "+", 
              RowBox[{"z", "*", "a3"}]}], ",", "0.25"}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"x", ",", "lmin", ",", "lmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "lmin", ",", "lmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "lmin", ",", "lmax"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Sphere", "[", 
            RowBox[{
             RowBox[{"SiPos2", "+", 
              RowBox[{"x", "*", "a1"}], "+", 
              RowBox[{"y", "*", "a2"}], "+", 
              RowBox[{"z", "*", "a3"}]}], ",", "0.25"}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"x", ",", "lmin", ",", "lmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "lmin", ",", "lmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "lmin", ",", "lmax"}], "}"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", 
          RowBox[{"a", "+", "0.25"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", 
          RowBox[{"a", "+", "0.25"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", 
          RowBox[{"a", "+", "0.25"}]}], "}"}]}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.792385130929687*^9, 3.792385384811804*^9}, {
  3.792385421413349*^9, 3.792385751515671*^9}, {3.7923857851384087`*^9, 
  3.7923859332608013`*^9}, {3.79283572215452*^9, 3.792835953050035*^9}, {
  3.792835986441091*^9, 3.7928362629273367`*^9}},
 CellLabel->
  "In[1555]:=",ExpressionUUID->"aee67383-3e08-4e26-87b5-643b3e350f2c"],

Cell[BoxData[
 Graphics3DBox[{{
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -10.8, -10.8}, {
      12.15, -9.450000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -10.8, -10.8}, {
      12.15, -12.150000000000002`, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -10.8, -10.8}, {
      9.450000000000001, -12.150000000000002`, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -10.8, -10.8}, {
      9.45, -9.450000000000001, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -8.100000000000001, -10.8}, {
      9.45, -6.750000000000002, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -8.100000000000001, -10.8}, {
      9.45, -9.450000000000001, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -8.100000000000001, -10.8}, {
      6.750000000000001, -9.450000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -8.100000000000001, -10.8}, {
      6.75, -6.750000000000002, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, -10.8}, {
      6.75, -4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, -10.8}, {
      6.75, -6.750000000000002, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, -10.8}, {
      4.050000000000001, -6.750000000000002, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, -10.8}, {
      4.05, -4.050000000000001, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, -10.8}, {4.05, -1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, -10.8}, {
      4.05, -4.050000000000001, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, -10.8}, {
      1.3500000000000005`, -4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, -10.8}, {
      1.3499999999999996`, -1.350000000000001, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., -10.8}, {1.3499999999999996`, 
      1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., -10.8}, {
      1.3499999999999996`, -1.350000000000001, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 
      0., -10.8}, {-1.3499999999999996`, -1.350000000000001, \
-9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., -10.8}, {-1.3500000000000014`, 
      1.35, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      2.700000000000001, -10.8}, {-1.3500000000000014`, 
      4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      2.700000000000001, -10.8}, {-1.3500000000000014`, 
      1.35, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      2.700000000000001, -10.8}, {-4.050000000000001, 
      1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      2.700000000000001, -10.8}, {-4.050000000000001, 
      4.049999999999999, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, -10.8}, {-4.050000000000001, 
      6.75, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, -10.8}, {-4.050000000000001, 
      4.049999999999999, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, -10.8}, {-6.75, 
      4.049999999999999, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, -10.8}, {-6.75, 
      6.749999999999998, -12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -8.100000000000001, -8.100000000000001}, {
      12.15, -6.750000000000002, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -8.100000000000001, -8.100000000000001}, {
      12.15, -9.450000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -8.100000000000001, -8.100000000000001}, {
      9.450000000000001, -9.450000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -8.100000000000001, -8.100000000000001}, {
      9.45, -6.750000000000002, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -5.4, -8.100000000000001}, {
      9.45, -4.050000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -5.4, -8.100000000000001}, {
      9.45, -6.750000000000002, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -5.4, -8.100000000000001}, {
      6.750000000000001, -6.750000000000002, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -5.4, -8.100000000000001}, {
      6.75, -4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, -8.100000000000001}, {
      6.75, -1.35, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, -8.100000000000001}, {
      6.75, -4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, -8.100000000000001}, {
      4.050000000000001, -4.050000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, -8.100000000000001}, {
      4.05, -1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., -8.100000000000001}, {4.05, 
      1.35, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., -8.100000000000001}, {
      4.05, -1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., -8.100000000000001}, {
      1.3500000000000005`, -1.35, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., -8.100000000000001}, {1.3499999999999996`, 
      1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, -8.100000000000001}, {1.3499999999999996`, 
      4.050000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, -8.100000000000001}, {1.3499999999999996`, 
      1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, -8.100000000000001}, {-1.3499999999999996`, 
      1.35, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, -8.100000000000001}, {-1.3500000000000014`, 
      4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      5.400000000000001, -8.100000000000001}, {-1.3500000000000014`, 
      6.750000000000002, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      5.400000000000001, -8.100000000000001}, {-1.3500000000000014`, 
      4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      5.400000000000001, -8.100000000000001}, {-4.050000000000001, 
      4.050000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      5.400000000000001, -8.100000000000001}, {-4.050000000000001, 
      6.75, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 
      8.100000000000001, -8.100000000000001}, {-4.050000000000001, 
      9.450000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 
      8.100000000000001, -8.100000000000001}, {-4.050000000000001, 
      6.75, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, -8.100000000000001}, {-6.75, 
      6.75, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, -8.100000000000001}, {-6.75, 
      9.45, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -5.4, -5.4}, {
      12.15, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -5.4, -5.4}, {
      12.15, -6.750000000000002, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -5.4, -5.4}, {
      9.450000000000001, -6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -5.4, -5.4}, {
      9.45, -4.050000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -2.7, -5.4}, {
      9.45, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -2.7, -5.4}, {
      9.45, -4.050000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -2.7, -5.4}, {
      6.750000000000001, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -2.7, -5.4}, {
      6.75, -1.35, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., -5.4}, {6.75, 1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., -5.4}, {6.75, -1.35, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., -5.4}, {
      4.050000000000001, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., -5.4}, {4.05, 1.35, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, -5.4}, {4.05, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, -5.4}, {4.05, 1.35, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, -5.4}, {1.3500000000000005`, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, -5.4}, {1.3499999999999996`, 
      4.050000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, -5.4}, {1.3499999999999996`, 
      6.75, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, -5.4}, {1.3499999999999996`, 
      4.050000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, -5.4}, {-1.3499999999999996`, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, -5.4}, {-1.3500000000000014`, 
      6.750000000000002, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      8.100000000000001, -5.4}, {-1.3500000000000014`, 
      9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      8.100000000000001, -5.4}, {-1.3500000000000014`, 
      6.750000000000002, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      8.100000000000001, -5.4}, {-4.050000000000001, 
      6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 
      8.100000000000001, -5.4}, {-4.050000000000001, 
      9.450000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, -5.4}, {-4.050000000000001, 
      12.15, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, -5.4}, {-4.050000000000001, 
      9.450000000000001, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, -5.4}, {-6.75, 
      9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, -5.4}, {-6.75, 12.15, -6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -2.7, -2.7}, {12.15, -1.35, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -2.7, -2.7}, {
      12.15, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -2.7, -2.7}, {
      9.450000000000001, -4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, -2.7, -2.7}, {9.45, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 0., -2.7}, {9.45, 
      1.35, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 0., -2.7}, {
      9.45, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 0., -2.7}, {
      6.750000000000001, -1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 0., -2.7}, {6.75, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.7, -2.7}, {6.75, 
      4.050000000000001, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.7, -2.7}, {6.75, 1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.7, -2.7}, {4.050000000000001, 1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.7, -2.7}, {4.05, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, -2.7}, {4.05, 6.75, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, -2.7}, {4.05, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, -2.7}, {1.3500000000000005`, 
      4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, -2.7}, {1.3499999999999996`, 
      6.75, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, -2.7}, {1.3499999999999996`, 
      9.450000000000001, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, -2.7}, {1.3499999999999996`, 
      6.75, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, -2.7}, {-1.3499999999999996`, 
      6.75, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, -2.7}, {-1.3500000000000014`, 
      9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 10.8, -2.7}, {-1.3500000000000014`, 
      12.15, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 10.8, -2.7}, {-1.3500000000000014`, 
      9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 10.8, -2.7}, {-4.050000000000001, 
      9.450000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 10.8, -2.7}, {-4.050000000000001, 
      12.15, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.5, -2.7}, {-4.050000000000001, 
      14.85, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.5, -2.7}, {-4.050000000000001, 
      12.15, -4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{-5.4, 13.5, -2.7}, {-6.75, 12.15, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.5, -2.7}, {-6.75, 14.85, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {12.15, 1.35, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {12.15, -1.35, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {9.450000000000001, -1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {9.45, 1.35, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 2.7, 0.}, {9.45, 4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 2.7, 0.}, {9.45, 
      1.35, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 2.7, 0.}, {6.750000000000001, 1.35, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 2.7, 0.}, {6.75, 
      4.050000000000001, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.4, 0.}, {6.75, 6.75, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.4, 0.}, {6.75, 
      4.050000000000001, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.4, 0.}, {4.050000000000001, 4.050000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.4, 0.}, {4.05, 6.75, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 0.}, {4.05, 9.450000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 0.}, {4.05, 
      6.75, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 0.}, {1.3500000000000005`, 6.75, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 0.}, {1.3499999999999996`, 
      9.450000000000001, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 0.}, {1.3499999999999996`, 12.15, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 0.}, {1.3499999999999996`, 
      9.450000000000001, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 0.}, {-1.3499999999999996`, 9.450000000000001, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 0.}, {-1.3500000000000014`, 
      12.15, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 13.500000000000002`, 
      0.}, {-1.3500000000000014`, 14.850000000000001`, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 13.500000000000002`, 
      0.}, {-1.3500000000000014`, 12.15, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 13.500000000000002`, 
      0.}, {-4.050000000000001, 12.15, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 13.500000000000002`, 
      0.}, {-4.050000000000001, 14.85, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 16.200000000000003`, 0.}, {-4.050000000000001, 
      17.550000000000004`, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 16.200000000000003`, 0.}, {-4.050000000000001, 
      14.85, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 16.200000000000003`, 0.}, {-6.75, 14.85, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 16.200000000000003`, 0.}, {-6.75, 
      17.55, -1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 2.700000000000001, 2.700000000000001}, {12.15, 
      4.050000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 2.700000000000001, 2.700000000000001}, {12.15, 1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 2.700000000000001, 2.700000000000001}, {
      9.450000000000001, 1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 2.700000000000001, 2.700000000000001}, {9.45, 
      4.050000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 5.400000000000001, 2.700000000000001}, {
      9.45, 6.750000000000002, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 5.400000000000001, 2.700000000000001}, {
      9.45, 4.050000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 5.400000000000001, 2.700000000000001}, {
      6.750000000000001, 4.050000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 5.400000000000001, 2.700000000000001}, {
      6.75, 6.75, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 8.100000000000001, 2.700000000000001}, {6.75, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 8.100000000000001, 2.700000000000001}, {6.75, 6.75, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 8.100000000000001, 2.700000000000001}, {4.050000000000001,
       6.75, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 8.100000000000001, 2.700000000000001}, {4.05, 
      9.450000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 10.8, 2.700000000000001}, {4.05, 12.15, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 10.8, 2.700000000000001}, {4.05, 9.450000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 10.8, 2.700000000000001}, {1.3500000000000005`, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 10.8, 2.700000000000001}, {1.3499999999999996`, 12.15, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 13.500000000000002`, 2.700000000000001}, {
      1.3499999999999996`, 14.850000000000001`, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 13.500000000000002`, 2.700000000000001}, {
      1.3499999999999996`, 12.15, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 13.500000000000002`, 
      2.700000000000001}, {-1.3499999999999996`, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 13.500000000000002`, 
      2.700000000000001}, {-1.3500000000000014`, 14.850000000000001`, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 16.200000000000003`, 
      2.700000000000001}, {-1.3500000000000014`, 17.550000000000004`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 16.200000000000003`, 
      2.700000000000001}, {-1.3500000000000014`, 14.850000000000001`, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 16.200000000000003`, 
      2.700000000000001}, {-4.050000000000001, 14.850000000000001`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 16.200000000000003`, 
      2.700000000000001}, {-4.050000000000001, 17.550000000000004`, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 18.900000000000002`, 
      2.700000000000001}, {-4.050000000000001, 20.250000000000004`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 18.900000000000002`, 
      2.700000000000001}, {-4.050000000000001, 17.550000000000004`, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 18.900000000000002`, 2.700000000000001}, {-6.75, 
      17.550000000000004`, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 18.900000000000002`, 2.700000000000001}, {-6.75, 20.25, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], TubeBox[{{10.8, 5.4, 5.4}, {12.15, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 5.4, 5.4}, {12.15, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 5.4, 5.4}, {9.450000000000001, 4.050000000000001, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 5.4, 5.4}, {9.45, 6.750000000000002, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 8.100000000000001, 5.4}, {9.45, 
      9.450000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 8.100000000000001, 5.4}, {9.45, 
      6.750000000000002, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 8.100000000000001, 5.4}, {6.750000000000001,
       6.750000000000002, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 8.100000000000001, 5.4}, {6.75, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 10.8, 5.4}, {6.75, 12.15, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 10.8, 5.4}, {6.75, 9.450000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 10.8, 5.4}, {4.050000000000001, 9.450000000000001, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 10.8, 5.4}, {4.05, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{2.7, 13.5, 5.4}, {4.05, 14.85, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 13.5, 5.4}, {4.05, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 13.5, 5.4}, {1.3500000000000005`, 12.15, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 13.5, 5.4}, {1.3499999999999996`, 14.850000000000001`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 16.200000000000003`, 5.4}, {1.3499999999999996`, 
      17.550000000000004`, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 16.200000000000003`, 5.4}, {1.3499999999999996`, 
      14.850000000000001`, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 16.200000000000003`, 5.4}, {-1.3499999999999996`, 
      14.850000000000001`, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 16.200000000000003`, 5.4}, {-1.3500000000000014`, 
      17.550000000000004`, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 18.900000000000002`, 
      5.4}, {-1.3500000000000014`, 20.250000000000004`, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 18.900000000000002`, 
      5.4}, {-1.3500000000000014`, 17.550000000000004`, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 18.900000000000002`, 
      5.4}, {-4.050000000000001, 17.550000000000004`, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 18.900000000000002`, 
      5.4}, {-4.050000000000001, 20.250000000000004`, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 21.6, 5.4}, {-4.050000000000001, 22.950000000000003`, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 21.6, 5.4}, {-4.050000000000001, 20.250000000000004`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 21.6, 5.4}, {-6.75, 20.250000000000004`, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 21.6, 5.4}, {-6.75, 22.950000000000003`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -10.8, -8.100000000000001}, {
      9.450000000000001, -9.450000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -10.8, -8.100000000000001}, {
      9.450000000000001, -12.150000000000002`, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -10.8, -8.100000000000001}, {
      6.75, -12.150000000000002`, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -10.8, -8.100000000000001}, {
      6.750000000000001, -9.450000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -8.100000000000001, -8.100000000000001}, {
      6.750000000000001, -6.750000000000002, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -8.100000000000001, -8.100000000000001}, {
      6.750000000000001, -9.450000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -8.100000000000001, -8.100000000000001}, {
      4.050000000000001, -9.450000000000001, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -8.100000000000001, -8.100000000000001}, {
      4.050000000000001, -6.750000000000002, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, -8.100000000000001}, {
      4.050000000000001, -4.050000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, -8.100000000000001}, {
      4.050000000000001, -6.750000000000002, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, -8.100000000000001}, {
      1.35, -6.750000000000002, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, -8.100000000000001}, {
      1.3500000000000005`, -4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, -8.100000000000001}, {
      1.3500000000000005`, -1.35, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, -8.100000000000001}, {
      1.3500000000000005`, -4.050000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{
      0., -2.7, -8.100000000000001}, {-1.35, -4.050000000000001, \
-6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{
      0., -2.7, -8.100000000000001}, {-1.3499999999999996`, \
-1.350000000000001, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., -8.100000000000001}, {-1.3499999999999996`, 
      1.35, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 
      0., -8.100000000000001}, {-1.3499999999999996`, -1.350000000000001, \
-9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 
      0., -8.100000000000001}, {-4.050000000000001, -1.350000000000001, \
-6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., -8.100000000000001}, {-4.050000000000001, 
      1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      2.700000000000001, -8.100000000000001}, {-4.050000000000001, 
      4.050000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      2.700000000000001, -8.100000000000001}, {-4.050000000000001, 
      1.35, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      2.700000000000001, -8.100000000000001}, {-6.750000000000002, 
      1.35, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      2.700000000000001, -8.100000000000001}, {-6.75, 
      4.049999999999999, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, -8.100000000000001}, {-6.75, 
      6.75, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, -8.100000000000001}, {-6.75, 
      4.049999999999999, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      5.4, -8.100000000000001}, {-9.450000000000001, 
      4.049999999999999, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, -8.100000000000001}, {-9.45, 
      6.749999999999998, -9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -8.100000000000001, -5.4}, {
      9.450000000000001, -6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -8.100000000000001, -5.4}, {
      9.450000000000001, -9.450000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -8.100000000000001, -5.4}, {
      6.75, -9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -8.100000000000001, -5.4}, {
      6.750000000000001, -6.750000000000002, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, -5.4}, {
      6.750000000000001, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, -5.4}, {
      6.750000000000001, -6.750000000000002, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, -5.4}, {
      4.050000000000001, -6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, -5.4}, {
      4.050000000000001, -4.050000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, -5.4}, {
      4.050000000000001, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, -5.4}, {
      4.050000000000001, -4.050000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, -5.4}, {
      1.35, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, -5.4}, {1.3500000000000005`, -1.35, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., -5.4}, {1.3500000000000005`, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., -5.4}, {1.3500000000000005`, -1.35, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., -5.4}, {-1.35, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., -5.4}, {-1.3499999999999996`, 1.35, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, -5.4}, {-1.3499999999999996`, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, -5.4}, {-1.3499999999999996`, 1.35, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, -5.4}, {-4.050000000000001, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, -5.4}, {-4.050000000000001, 
      4.050000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      5.400000000000001, -5.4}, {-4.050000000000001, 
      6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      5.400000000000001, -5.4}, {-4.050000000000001, 
      4.050000000000001, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      5.400000000000001, -5.4}, {-6.750000000000002, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 5.400000000000001, -5.4}, {-6.75, 
      6.75, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, -5.4}, {-6.75, 
      9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, -5.4}, {-6.75, 
      6.75, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      8.100000000000001, -5.4}, {-9.450000000000001, 
      6.75, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, -5.4}, {-9.45, 
      9.45, -6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -5.4, -2.7}, {
      9.450000000000001, -4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -5.4, -2.7}, {
      9.450000000000001, -6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -5.4, -2.7}, {
      6.75, -6.750000000000002, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -5.4, -2.7}, {
      6.750000000000001, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, -2.7}, {6.750000000000001, -1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, -2.7}, {
      6.750000000000001, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, -2.7}, {
      4.050000000000001, -4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, -2.7}, {
      4.050000000000001, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., -2.7}, {4.050000000000001, 1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., -2.7}, {
      4.050000000000001, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{2.7, 0., -2.7}, {1.35, -1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., -2.7}, {1.3500000000000005`, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, -2.7}, {1.3500000000000005`, 
      4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, -2.7}, {1.3500000000000005`, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 2.7, -2.7}, {-1.35, 1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, -2.7}, {-1.3499999999999996`, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, -2.7}, {-1.3499999999999996`, 6.75, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, -2.7}, {-1.3499999999999996`, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, -2.7}, {-4.050000000000001, 
      4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, -2.7}, {-4.050000000000001, 
      6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      8.100000000000001, -2.7}, {-4.050000000000001, 
      9.450000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      8.100000000000001, -2.7}, {-4.050000000000001, 
      6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 
      8.100000000000001, -2.7}, {-6.750000000000002, 
      6.750000000000002, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 8.100000000000001, -2.7}, {-6.75, 
      9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, -2.7}, {-6.75, 12.15, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, -2.7}, {-6.75, 
      9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, -2.7}, {-9.450000000000001, 
      9.450000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, -2.7}, {-9.45, 
      12.15, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -2.7, 0.}, {9.450000000000001, -1.35, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -2.7, 0.}, {
      9.450000000000001, -4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -2.7, 0.}, {6.75, -4.050000000000001, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -2.7, 0.}, {
      6.750000000000001, -1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {6.750000000000001, 1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {6.750000000000001, -1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {4.050000000000001, -1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {4.050000000000001, 1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, 0.}, {4.050000000000001, 4.050000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, 0.}, {4.050000000000001, 1.35, -1.35}}]}, 
    {GrayLevel[0.5], TubeBox[{{2.7, 2.7, 0.}, {1.35, 1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, 0.}, {1.3500000000000005`, 
      4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 0.}, {1.3500000000000005`, 6.75, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 0.}, {1.3500000000000005`, 
      4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 0.}, {-1.35, 4.050000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 0.}, {-1.3499999999999996`, 6.75, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 0.}, {-1.3499999999999996`, 
      9.450000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 0.}, {-1.3499999999999996`, 
      6.75, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 0.}, {-4.050000000000001, 6.75, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 0.}, {-4.050000000000001, 
      9.450000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 10.8, 0.}, {-4.050000000000001, 12.15, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 10.8, 0.}, {-4.050000000000001, 
      9.450000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 10.8, 0.}, {-6.750000000000002, 
      9.450000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 10.8, 0.}, {-6.75, 12.15, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.5, 0.}, {-6.75, 14.85, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.5, 0.}, {-6.75, 12.15, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.5, 0.}, {-9.450000000000001, 12.15, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.5, 0.}, {-9.45, 14.85, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 0., 2.7}, {9.450000000000001, 1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 0., 2.7}, {9.450000000000001, -1.35, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 0., 2.7}, {6.75, -1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 0., 2.7}, {6.750000000000001, 1.35, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.7, 2.7}, {6.750000000000001, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.7, 2.7}, {6.750000000000001, 1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.7, 2.7}, {4.050000000000001, 1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.7, 2.7}, {4.050000000000001, 4.050000000000001, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, 2.7}, {4.050000000000001, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, 2.7}, {4.050000000000001, 4.050000000000001, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, 2.7}, {1.35, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, 2.7}, {1.3500000000000005`, 6.75, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 2.7}, {1.3500000000000005`, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 2.7}, {1.3500000000000005`, 6.75, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 2.7}, {-1.35, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 2.7}, {-1.3499999999999996`, 
      9.450000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 2.7}, {-1.3499999999999996`, 12.15, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 2.7}, {-1.3499999999999996`, 9.450000000000001, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 2.7}, {-4.050000000000001, 9.450000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 2.7}, {-4.050000000000001, 12.15, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 13.500000000000002`, 
      2.7}, {-4.050000000000001, 14.850000000000001`, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 13.500000000000002`, 
      2.7}, {-4.050000000000001, 12.15, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 13.500000000000002`, 
      2.7}, {-6.750000000000002, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 13.500000000000002`, 2.7}, {-6.75, 14.85, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 2.7}, {-6.75, 
      17.550000000000004`, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 2.7}, {-6.75, 14.85, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 
      2.7}, {-9.450000000000001, 14.85, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 2.7}, {-9.45, 17.55, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 2.700000000000001, 5.400000000000001}, {
      9.450000000000001, 4.050000000000001, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 2.700000000000001, 5.400000000000001}, {
      9.450000000000001, 1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 2.700000000000001, 5.400000000000001}, {
      6.75, 1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 2.700000000000001, 5.400000000000001}, {
      6.750000000000001, 4.050000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.400000000000001, 5.400000000000001}, {6.750000000000001,
       6.750000000000002, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.400000000000001, 5.400000000000001}, {6.750000000000001,
       4.050000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.400000000000001, 5.400000000000001}, {4.050000000000001,
       4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.400000000000001, 5.400000000000001}, {4.050000000000001,
       6.75, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 5.400000000000001}, {4.050000000000001,
       9.450000000000001, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 5.400000000000001}, {4.050000000000001,
       6.75, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 5.400000000000001}, {1.35, 6.75, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 5.400000000000001}, {
      1.3500000000000005`, 9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 5.400000000000001}, {1.3500000000000005`, 12.15, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 5.400000000000001}, {1.3500000000000005`, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 5.400000000000001}, {-1.35, 9.450000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 5.400000000000001}, {-1.3499999999999996`, 12.15, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 13.500000000000002`, 
      5.400000000000001}, {-1.3499999999999996`, 14.850000000000001`, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 13.500000000000002`, 
      5.400000000000001}, {-1.3499999999999996`, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 13.500000000000002`, 
      5.400000000000001}, {-4.050000000000001, 12.15, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 13.500000000000002`, 
      5.400000000000001}, {-4.050000000000001, 14.850000000000001`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 16.200000000000003`, 
      5.400000000000001}, {-4.050000000000001, 17.550000000000004`, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 16.200000000000003`, 
      5.400000000000001}, {-4.050000000000001, 14.850000000000001`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 16.200000000000003`, 
      5.400000000000001}, {-6.750000000000002, 14.850000000000001`, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 16.200000000000003`, 
      5.400000000000001}, {-6.75, 17.550000000000004`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 18.900000000000002`, 
      5.400000000000001}, {-6.75, 20.250000000000004`, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 18.900000000000002`, 
      5.400000000000001}, {-6.75, 17.550000000000004`, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 18.900000000000002`, 
      5.400000000000001}, {-9.450000000000001, 17.550000000000004`, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 18.900000000000002`, 
      5.400000000000001}, {-9.45, 20.25, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 5.4, 8.100000000000001}, {9.450000000000001,
       6.75, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 5.4, 8.100000000000001}, {9.450000000000001,
       4.050000000000001, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 5.4, 8.100000000000001}, {6.75, 
      4.050000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 5.4, 8.100000000000001}, {6.750000000000001,
       6.750000000000002, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 8.100000000000001, 8.100000000000001}, {6.750000000000001,
       9.450000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 8.100000000000001, 8.100000000000001}, {6.750000000000001,
       6.750000000000002, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 8.100000000000001, 8.100000000000001}, {4.050000000000001,
       6.750000000000002, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 8.100000000000001, 8.100000000000001}, {4.050000000000001,
       9.450000000000001, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 10.8, 8.100000000000001}, {4.050000000000001, 12.15, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 10.8, 8.100000000000001}, {4.050000000000001, 
      9.450000000000001, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 10.8, 8.100000000000001}, {1.35, 9.450000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 10.8, 8.100000000000001}, {1.3500000000000005`, 12.15, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 13.5, 8.100000000000001}, {1.3500000000000005`, 14.85, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 13.5, 8.100000000000001}, {1.3500000000000005`, 12.15, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 13.5, 8.100000000000001}, {-1.35, 12.15, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 13.5, 8.100000000000001}, {-1.3499999999999996`, 
      14.850000000000001`, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 16.200000000000003`, 
      8.100000000000001}, {-1.3499999999999996`, 17.550000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 16.200000000000003`, 
      8.100000000000001}, {-1.3499999999999996`, 14.850000000000001`, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 16.200000000000003`, 
      8.100000000000001}, {-4.050000000000001, 14.850000000000001`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 16.200000000000003`, 
      8.100000000000001}, {-4.050000000000001, 17.550000000000004`, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 18.900000000000002`, 
      8.100000000000001}, {-4.050000000000001, 20.250000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 18.900000000000002`, 
      8.100000000000001}, {-4.050000000000001, 17.550000000000004`, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 18.900000000000002`, 
      8.100000000000001}, {-6.750000000000002, 17.550000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 18.900000000000002`, 
      8.100000000000001}, {-6.75, 20.250000000000004`, 
      6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 21.6, 8.100000000000001}, {-6.75, 
      22.950000000000003`, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 21.6, 8.100000000000001}, {-6.75, 
      20.250000000000004`, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 21.6, 
      8.100000000000001}, {-9.450000000000001, 20.250000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 21.6, 8.100000000000001}, {-9.45, 
      22.950000000000003`, 6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -10.8, -5.4}, {
      6.75, -9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -10.8, -5.4}, {
      6.75, -12.150000000000002`, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -10.8, -5.4}, {
      4.050000000000001, -12.150000000000002`, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -10.8, -5.4}, {
      4.050000000000001, -9.450000000000001, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -8.100000000000001, -5.4}, {
      4.050000000000001, -6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -8.100000000000001, -5.4}, {
      4.050000000000001, -9.450000000000001, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -8.100000000000001, -5.4}, {
      1.35, -9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -8.100000000000001, -5.4}, {
      1.35, -6.750000000000002, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, -5.4}, {
      1.35, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, -5.4}, {
      1.35, -6.750000000000002, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{
      0., -5.4, -5.4}, {-1.35, -6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{
      0., -5.4, -5.4}, {-1.35, -4.050000000000001, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, -5.4}, {-1.35, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, -5.4}, {-1.35, -4.050000000000001, \
-6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, -5.4}, {-4.050000000000001, -4.050000000000001, \
-4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, -5.4}, {-4.050000000000001, -1.350000000000001, \
-6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., -5.4}, {-4.050000000000001, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 
      0., -5.4}, {-4.050000000000001, -1.350000000000001, \
-6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 
      0., -5.4}, {-6.75, -1.350000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., -5.4}, {-6.750000000000002, 
      1.35, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      2.700000000000001, -5.4}, {-6.750000000000002, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      2.700000000000001, -5.4}, {-6.750000000000002, 
      1.35, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      2.700000000000001, -5.4}, {-9.450000000000001, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      2.700000000000001, -5.4}, {-9.450000000000001, 
      4.049999999999999, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, -5.4}, {-9.450000000000001, 
      6.75, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, -5.4}, {-9.450000000000001, 
      4.049999999999999, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, -5.4}, {-12.15, 
      4.049999999999999, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, -5.4}, {-12.15, 
      6.749999999999998, -6.750000000000002}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -8.100000000000001, -2.7}, {
      6.75, -6.750000000000002, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -8.100000000000001, -2.7}, {
      6.75, -9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -8.100000000000001, -2.7}, {
      4.050000000000001, -9.450000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -8.100000000000001, -2.7}, {
      4.050000000000001, -6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, -2.7}, {
      4.050000000000001, -4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, -2.7}, {
      4.050000000000001, -6.750000000000002, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, -2.7}, {
      1.35, -6.750000000000002, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, -2.7}, {
      1.35, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., -2.7, -2.7}, {1.35, -1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, -2.7}, {
      1.35, -4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{
      0., -2.7, -2.7}, {-1.35, -4.050000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, -2.7}, {-1.35, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{-2.7, 0., -2.7}, {-1.35, 1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., -2.7}, {-1.35, -1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 
      0., -2.7}, {-4.050000000000001, -1.35, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., -2.7}, {-4.050000000000001, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, -2.7}, {-4.050000000000001, 
      4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, -2.7}, {-4.050000000000001, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, -2.7}, {-6.75, 1.35, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, -2.7}, {-6.750000000000002, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      5.400000000000001, -2.7}, {-6.750000000000002, 
      6.750000000000002, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      5.400000000000001, -2.7}, {-6.750000000000002, 
      4.050000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      5.400000000000001, -2.7}, {-9.450000000000001, 
      4.050000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      5.400000000000001, -2.7}, {-9.450000000000001, 
      6.75, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, -2.7}, {-9.450000000000001, 
      9.450000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, -2.7}, {-9.450000000000001, 
      6.75, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, -2.7}, {-12.15, 
      6.75, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, -2.7}, {-12.15, 
      9.45, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, 0.}, {6.75, -4.050000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, 0.}, {6.75, -6.750000000000002, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, 0.}, {4.050000000000001, -6.750000000000002, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -5.4, 0.}, {
      4.050000000000001, -4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, 0.}, {4.050000000000001, -1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, 0.}, {
      4.050000000000001, -4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, 0.}, {1.35, -4.050000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], TubeBox[{{2.7, -2.7, 0.}, {1.35, -1.35, -1.35}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {1.35, 1.35, 1.35}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {1.35, -1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 0.}, {-1.35, -1.35, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {-1.35, 1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 0.}, {-1.35, 4.050000000000001, 1.35}}]}, 
    {GrayLevel[0.5], TubeBox[{{-2.7, 2.7, 0.}, {-1.35, 1.35, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 0.}, {-4.050000000000001, 1.35, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 0.}, {-4.050000000000001, 
      4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 0.}, {-4.050000000000001, 6.75, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 0.}, {-4.050000000000001, 
      4.050000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 0.}, {-6.75, 4.050000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 0.}, {-6.750000000000002, 
      6.750000000000002, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      0.}, {-6.750000000000002, 9.450000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      0.}, {-6.750000000000002, 6.750000000000002, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      0.}, {-9.450000000000001, 6.750000000000002, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      0.}, {-9.450000000000001, 9.450000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 0.}, {-9.450000000000001, 12.15, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 0.}, {-9.450000000000001, 
      9.450000000000001, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 0.}, {-12.15, 9.450000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], TubeBox[{{-10.8, 10.8, 0.}, {-12.15, 12.15, -1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, 2.7}, {6.75, -1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, 2.7}, {6.75, -4.050000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, 2.7}, {4.050000000000001, -4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -2.7, 2.7}, {4.050000000000001, -1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., 2.7}, {4.050000000000001, 1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., 2.7}, {4.050000000000001, -1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., 2.7}, {1.35, -1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{2.7, 0., 2.7}, {1.35, 1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, 2.7}, {1.35, 4.050000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 2.7, 2.7}, {1.35, 1.35, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, 2.7}, {-1.35, 1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, 2.7}, {-1.35, 4.050000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, 2.7}, {-1.35, 6.75, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, 2.7}, {-1.35, 4.050000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, 2.7}, {-4.050000000000001, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, 2.7}, {-4.050000000000001, 6.75, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 2.7}, {-4.050000000000001, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 2.7}, {-4.050000000000001, 6.75, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 2.7}, {-6.75, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 2.7}, {-6.750000000000002, 
      9.450000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 2.7}, {-6.750000000000002, 12.15, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 2.7}, {-6.750000000000002, 
      9.450000000000001, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 2.7}, {-9.450000000000001, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 2.7}, {-9.450000000000001, 12.15, 
      1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.5, 2.7}, {-9.450000000000001, 14.85, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.5, 2.7}, {-9.450000000000001, 12.15, 1.35}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.5, 2.7}, {-12.15, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{-10.8, 13.5, 2.7}, {-12.15, 14.85, 1.35}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 5.4}, {6.75, 1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 5.4}, {6.75, -1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 5.4}, {4.050000000000001, -1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 5.4}, {4.050000000000001, 1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, 5.4}, {4.050000000000001, 4.050000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, 5.4}, {4.050000000000001, 1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, 5.4}, {1.35, 1.35, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.7, 5.4}, {1.35, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 5.4, 5.4}, {1.35, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 5.4}, {1.35, 4.050000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 5.4}, {-1.35, 4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 5.4}, {-1.35, 6.75, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 5.4}, {-1.35, 9.450000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 5.4}, {-1.35, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 5.4}, {-4.050000000000001, 6.75, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 5.4}, {-4.050000000000001, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 5.4}, {-4.050000000000001, 12.15, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 5.4}, {-4.050000000000001, 9.450000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 5.4}, {-6.75, 9.450000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 5.4}, {-6.750000000000002, 12.15, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.500000000000002`, 
      5.4}, {-6.750000000000002, 14.850000000000001`, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.500000000000002`, 
      5.4}, {-6.750000000000002, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.500000000000002`, 
      5.4}, {-9.450000000000001, 12.15, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.500000000000002`, 
      5.4}, {-9.450000000000001, 14.85, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 5.4}, {-9.450000000000001, 
      17.550000000000004`, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 5.4}, {-9.450000000000001, 14.85, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 5.4}, {-12.15, 14.85, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 5.4}, {-12.15, 17.55, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.700000000000001, 8.100000000000001}, {6.75, 
      4.050000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.700000000000001, 8.100000000000001}, {6.75, 1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.700000000000001, 8.100000000000001}, {4.050000000000001,
       1.35, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 2.700000000000001, 8.100000000000001}, {4.050000000000001,
       4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.400000000000001, 8.100000000000001}, {4.050000000000001,
       6.750000000000002, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.400000000000001, 8.100000000000001}, {4.050000000000001,
       4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.400000000000001, 8.100000000000001}, {1.35, 
      4.050000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.400000000000001, 8.100000000000001}, {1.35, 6.75, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 8.100000000000001}, {1.35, 
      9.450000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 8.100000000000001}, {1.35, 6.75, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 8.100000000000001}, {-1.35, 6.75, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 8.100000000000001}, {-1.35, 
      9.450000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 8.100000000000001}, {-1.35, 12.15, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 8.100000000000001}, {-1.35, 9.450000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 8.100000000000001}, {-4.050000000000001, 
      9.450000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 8.100000000000001}, {-4.050000000000001, 12.15, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.500000000000002`, 
      8.100000000000001}, {-4.050000000000001, 14.850000000000001`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.500000000000002`, 
      8.100000000000001}, {-4.050000000000001, 12.15, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.500000000000002`, 8.100000000000001}, {-6.75, 12.15, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.500000000000002`, 
      8.100000000000001}, {-6.750000000000002, 14.850000000000001`, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 
      8.100000000000001}, {-6.750000000000002, 17.550000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 
      8.100000000000001}, {-6.750000000000002, 14.850000000000001`, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 
      8.100000000000001}, {-9.450000000000001, 14.850000000000001`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 
      8.100000000000001}, {-9.450000000000001, 17.550000000000004`, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 18.900000000000002`, 
      8.100000000000001}, {-9.450000000000001, 20.250000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 18.900000000000002`, 
      8.100000000000001}, {-9.450000000000001, 17.550000000000004`, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 18.900000000000002`, 8.100000000000001}, {-12.15, 
      17.550000000000004`, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 18.900000000000002`, 8.100000000000001}, {-12.15, 20.25,
       6.75}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 5.4, 10.8}, {6.75, 6.75, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.4, 10.8}, {6.75, 4.050000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.4, 10.8}, {4.050000000000001, 4.050000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 5.4, 10.8}, {4.050000000000001, 6.750000000000002, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 10.8}, {4.050000000000001, 
      9.450000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 10.8}, {4.050000000000001, 
      6.750000000000002, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 10.8}, {1.35, 6.750000000000002, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 8.100000000000001, 10.8}, {1.35, 9.450000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 10.8, 10.8}, {1.35, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 10.8}, {1.35, 9.450000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 10.8}, {-1.35, 9.450000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 10.8, 10.8}, {-1.35, 12.15, 9.450000000000001}}]}, 
    {GrayLevel[0.5], TubeBox[{{-2.7, 13.5, 10.8}, {-1.35, 14.85, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 13.5, 10.8}, {-1.35, 12.15, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 13.5, 10.8}, {-4.050000000000001, 12.15, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 13.5, 10.8}, {-4.050000000000001, 14.850000000000001`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 16.200000000000003`, 10.8}, {-4.050000000000001, 
      17.550000000000004`, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 16.200000000000003`, 10.8}, {-4.050000000000001, 
      14.850000000000001`, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 16.200000000000003`, 10.8}, {-6.75, 14.850000000000001`, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 16.200000000000003`, 10.8}, {-6.750000000000002, 
      17.550000000000004`, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 18.900000000000002`, 
      10.8}, {-6.750000000000002, 20.250000000000004`, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 18.900000000000002`, 
      10.8}, {-6.750000000000002, 17.550000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 18.900000000000002`, 
      10.8}, {-9.450000000000001, 17.550000000000004`, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 18.900000000000002`, 
      10.8}, {-9.450000000000001, 20.250000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 21.6, 10.8}, {-9.450000000000001, 22.950000000000003`, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 21.6, 10.8}, {-9.450000000000001, 20.250000000000004`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 21.6, 10.8}, {-12.15, 20.250000000000004`, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 21.6, 10.8}, {-12.15, 22.950000000000003`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -10.8, -2.7}, {
      4.050000000000001, -9.450000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -10.8, -2.7}, {
      4.050000000000001, -12.150000000000002`, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -10.8, -2.7}, {
      1.3499999999999996`, -12.150000000000002`, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -10.8, -2.7}, {
      1.35, -9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -8.100000000000001, -2.7}, {
      1.35, -6.750000000000002, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -8.100000000000001, -2.7}, {
      1.35, -9.450000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{
      0., -8.100000000000001, -2.7}, {-1.3500000000000005`, \
-9.450000000000001, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{
      0., -8.100000000000001, -2.7}, {-1.35, -6.750000000000002, \
-4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -5.4, -2.7}, {-1.35, -4.050000000000001, \
-1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -5.4, -2.7}, {-1.35, -6.750000000000002, \
-4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -5.4, -2.7}, {-4.050000000000001, -6.750000000000002, \
-1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -5.4, -2.7}, {-4.050000000000001, -4.050000000000001, \
-4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, -2.7}, {-4.050000000000001, -1.35, \
-1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, -2.7}, {-4.050000000000001, -4.050000000000001, \
-4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, -2.7}, {-6.750000000000001, -4.050000000000001, \
-1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, -2.7}, {-6.75, -1.350000000000001, \
-4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., -2.7}, {-6.75, 
      1.35, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      0., -2.7}, {-6.75, -1.350000000000001, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 
      0., -2.7}, {-9.450000000000001, -1.350000000000001, \
-1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., -2.7}, {-9.450000000000001, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.700000000000001, -2.7}, {-9.450000000000001, 
      4.050000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.700000000000001, -2.7}, {-9.450000000000001, 
      1.35, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.700000000000001, -2.7}, {-12.150000000000002`, 
      1.35, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.700000000000001, -2.7}, {-12.15, 
      4.049999999999999, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 5.4, -2.7}, {-12.15, 6.75, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 5.4, -2.7}, {-12.15, 
      4.049999999999999, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 5.4, -2.7}, {-14.850000000000001`, 
      4.049999999999999, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 5.4, -2.7}, {-14.85, 
      6.749999999999998, -4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -8.100000000000001, 0.}, {
      4.050000000000001, -6.750000000000002, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -8.100000000000001, 0.}, {
      4.050000000000001, -9.450000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -8.100000000000001, 0.}, {
      1.3499999999999996`, -9.450000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -8.100000000000001, 0.}, {
      1.35, -6.750000000000002, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, 0.}, {1.35, -4.050000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, 0.}, {
      1.35, -6.750000000000002, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, 0.}, {-1.3500000000000005`, -6.750000000000002, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, 
      0.}, {-1.35, -4.050000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, 0.}, {-1.35, -1.35, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, 
      0.}, {-1.35, -4.050000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, 0.}, {-4.050000000000001, -4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, 
      0.}, {-4.050000000000001, -1.35, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-4.050000000000001, 1.35, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 
      0.}, {-4.050000000000001, -1.35, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-6.750000000000001, -1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-6.75, 1.35, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 0.}, {-6.75, 4.050000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 0.}, {-6.75, 
      1.35, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 0.}, {-9.450000000000001, 1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 0.}, {-9.450000000000001, 
      4.050000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.400000000000001, 0.}, {-9.450000000000001, 
      6.750000000000002, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.400000000000001, 0.}, {-9.450000000000001, 
      4.050000000000001, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.400000000000001, 0.}, {-12.150000000000002`, 
      4.050000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.400000000000001, 0.}, {-12.15, 
      6.75, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 8.100000000000001, 0.}, {-12.15, 9.450000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 8.100000000000001, 0.}, {-12.15, 
      6.75, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 8.100000000000001, 0.}, {-14.850000000000001`, 6.75, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 8.100000000000001, 0.}, {-14.85, 
      9.45, -1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, 2.7}, {4.050000000000001, -4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, 2.7}, {4.050000000000001, -6.750000000000002, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, 2.7}, {1.3499999999999996`, -6.750000000000002, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -5.4, 2.7}, {1.35, -4.050000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, 2.7}, {1.35, -1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, 2.7}, {1.35, -4.050000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, 2.7}, {-1.3500000000000005`, -4.050000000000001, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, 2.7}, {-1.35, -1.35, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., 2.7}, {-1.35, 1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., 2.7}, {-1.35, -1.35, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., 2.7}, {-4.050000000000001, -1.35, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., 2.7}, {-4.050000000000001, 1.35, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, 2.7}, {-4.050000000000001, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, 2.7}, {-4.050000000000001, 1.35, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, 2.7}, {-6.750000000000001, 1.35, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, 2.7}, {-6.75, 4.050000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 2.7}, {-6.75, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 2.7}, {-6.75, 4.050000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 2.7}, {-9.450000000000001, 
      4.050000000000001, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 2.7}, {-9.450000000000001, 
      6.750000000000002, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 2.7}, {-9.450000000000001, 
      9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 2.7}, {-9.450000000000001, 
      6.750000000000002, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 2.7}, {-12.150000000000002`, 
      6.750000000000002, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 2.7}, {-12.15, 9.450000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 10.8, 2.7}, {-12.15, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 10.8, 2.7}, {-12.15, 9.450000000000001, 
      1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 10.8, 2.7}, {-14.850000000000001`, 9.450000000000001, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 10.8, 2.7}, {-14.85, 12.15, 1.3500000000000005`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, 5.4}, {4.050000000000001, -1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, 5.4}, {4.050000000000001, -4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, 5.4}, {1.3499999999999996`, -4.050000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -2.7, 5.4}, {1.35, -1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 5.4}, {1.35, 1.35, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 5.4}, {1.35, -1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 5.4}, {-1.3500000000000005`, -1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 5.4}, {-1.35, 1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 5.4}, {-1.35, 4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 5.4}, {-1.35, 1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 5.4}, {-4.050000000000001, 1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 5.4}, {-4.050000000000001, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 5.4}, {-4.050000000000001, 6.75, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 5.4}, {-4.050000000000001, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 5.4}, {-6.750000000000001, 4.050000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 5.4}, {-6.75, 6.75, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 5.4}, {-6.75, 
      9.450000000000001, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 5.4}, {-6.75, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      5.4}, {-9.450000000000001, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      5.4}, {-9.450000000000001, 9.450000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 5.4}, {-9.450000000000001, 12.15, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 5.4}, {-9.450000000000001, 9.450000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 5.4}, {-12.150000000000002`, 9.450000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 5.4}, {-12.15, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 13.5, 5.4}, {-12.15, 14.85, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 13.5, 5.4}, {-12.15, 12.15, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 13.5, 5.4}, {-14.850000000000001`, 12.15, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 13.5, 5.4}, {-14.85, 14.85, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., 8.100000000000001}, {4.050000000000001, 1.35, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., 8.100000000000001}, {4.050000000000001, -1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., 8.100000000000001}, {1.3499999999999996`, -1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 0., 8.100000000000001}, {1.35, 1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, 8.100000000000001}, {1.35, 4.050000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, 8.100000000000001}, {1.35, 1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, 8.100000000000001}, {-1.3500000000000005`, 1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.7, 8.100000000000001}, {-1.35, 4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, 8.100000000000001}, {-1.35, 6.75, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, 8.100000000000001}, {-1.35, 4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, 8.100000000000001}, {-4.050000000000001, 
      4.050000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.4, 8.100000000000001}, {-4.050000000000001, 6.75, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 
      8.100000000000001}, {-4.050000000000001, 9.450000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 
      8.100000000000001}, {-4.050000000000001, 6.75, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 
      8.100000000000001}, {-6.750000000000001, 6.75, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 8.100000000000001}, {-6.75, 
      9.450000000000001, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 8.100000000000001}, {-6.75, 12.15, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 8.100000000000001}, {-6.75, 
      9.450000000000001, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      8.100000000000001}, {-9.450000000000001, 9.450000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      8.100000000000001}, {-9.450000000000001, 12.15, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.500000000000002`, 
      8.100000000000001}, {-9.450000000000001, 14.850000000000001`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.500000000000002`, 
      8.100000000000001}, {-9.450000000000001, 12.15, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.500000000000002`, 
      8.100000000000001}, {-12.150000000000002`, 12.15, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.500000000000002`, 8.100000000000001}, {-12.15, 14.85,
       6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 16.200000000000003`, 8.100000000000001}, {-12.15, 
      17.550000000000004`, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 16.200000000000003`, 8.100000000000001}, {-12.15, 14.85,
       6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 16.200000000000003`, 
      8.100000000000001}, {-14.850000000000001`, 14.85, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 16.200000000000003`, 8.100000000000001}, {-14.85, 17.55,
       6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.700000000000001, 10.8}, {4.050000000000001, 
      4.050000000000001, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.700000000000001, 10.8}, {4.050000000000001, 1.35, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.700000000000001, 10.8}, {1.3499999999999996`, 1.35, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 2.700000000000001, 10.8}, {1.35, 4.050000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.400000000000001, 10.8}, {1.35, 6.750000000000002, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.400000000000001, 10.8}, {1.35, 4.050000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.400000000000001, 10.8}, {-1.3500000000000005`, 
      4.050000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.400000000000001, 10.8}, {-1.35, 6.75, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 10.8}, {-1.35, 9.450000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 10.8}, {-1.35, 6.75, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 10.8}, {-4.050000000000001, 6.75, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 10.8}, {-4.050000000000001, 
      9.450000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 10.8}, {-4.050000000000001, 12.15, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 10.8}, {-4.050000000000001, 9.450000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 10.8}, {-6.750000000000001, 9.450000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 10.8}, {-6.75, 12.15, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.500000000000002`, 10.8}, {-6.75, 
      14.850000000000001`, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.500000000000002`, 10.8}, {-6.75, 12.15, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.500000000000002`, 
      10.8}, {-9.450000000000001, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.500000000000002`, 
      10.8}, {-9.450000000000001, 14.850000000000001`, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 10.8}, {-9.450000000000001, 
      17.550000000000004`, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 10.8}, {-9.450000000000001, 
      14.850000000000001`, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 10.8}, {-12.150000000000002`, 
      14.850000000000001`, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 10.8}, {-12.15, 
      17.550000000000004`, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 18.900000000000002`, 10.8}, {-12.15, 
      20.250000000000004`, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 18.900000000000002`, 10.8}, {-12.15, 
      17.550000000000004`, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 18.900000000000002`, 10.8}, {-14.850000000000001`, 
      17.550000000000004`, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 18.900000000000002`, 10.8}, {-14.85, 20.25, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, 13.5}, {4.050000000000001, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, 13.5}, {4.050000000000001, 4.050000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, 13.5}, {1.3499999999999996`, 4.050000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 5.4, 13.5}, {1.35, 6.750000000000002, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 13.5}, {1.35, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 13.5}, {1.35, 6.750000000000002, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 13.5}, {-1.3500000000000005`, 
      6.750000000000002, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 8.100000000000001, 13.5}, {-1.35, 9.450000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 13.5}, {-1.35, 12.15, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 13.5}, {-1.35, 9.450000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 13.5}, {-4.050000000000001, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 10.8, 13.5}, {-4.050000000000001, 12.15, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.5, 13.5}, {-4.050000000000001, 14.85, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.5, 13.5}, {-4.050000000000001, 12.15, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.5, 13.5}, {-6.750000000000001, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 13.5, 13.5}, {-6.75, 14.850000000000001`, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 13.5}, {-6.75, 
      17.550000000000004`, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 13.5}, {-6.75, 
      14.850000000000001`, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 
      13.5}, {-9.450000000000001, 14.850000000000001`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 16.200000000000003`, 
      13.5}, {-9.450000000000001, 17.550000000000004`, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 18.900000000000002`, 13.5}, {-9.450000000000001, 
      20.250000000000004`, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 18.900000000000002`, 13.5}, {-9.450000000000001, 
      17.550000000000004`, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 18.900000000000002`, 13.5}, {-12.150000000000002`, 
      17.550000000000004`, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 18.900000000000002`, 13.5}, {-12.15, 
      20.250000000000004`, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 21.6, 13.5}, {-12.15, 22.950000000000003`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 21.6, 13.5}, {-12.15, 20.250000000000004`, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 21.6, 13.5}, {-14.850000000000001`, 20.250000000000004`,
       14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 21.6, 13.5}, {-14.85, 22.950000000000003`, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -10.8, 0.}, {1.3499999999999996`, -9.450000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -10.8, 0.}, {
      1.3499999999999996`, -12.150000000000002`, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -10.8, 0.}, {-1.3500000000000014`, -12.150000000000002`, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -10.8, 
      0.}, {-1.3500000000000005`, -9.450000000000001, \
-1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -8.100000000000001, 
      0.}, {-1.3500000000000005`, -6.750000000000002, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -8.100000000000001, 
      0.}, {-1.3500000000000005`, -9.450000000000001, \
-1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -8.100000000000001, 
      0.}, {-4.050000000000002, -9.450000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -8.100000000000001, 
      0.}, {-4.050000000000001, -6.750000000000002, -1.3500000000000014`}}]}, \

    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -5.4, 0.}, {-4.050000000000001, -4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -5.4, 
      0.}, {-4.050000000000001, -6.750000000000002, -1.3500000000000014`}}]}, \

    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -5.4, 0.}, {-6.750000000000002, -6.750000000000002, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -5.4, 
      0.}, {-6.750000000000001, -4.050000000000001, -1.3500000000000014`}}]}, \

    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 0.}, {-6.750000000000001, -1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 
      0.}, {-6.750000000000001, -4.050000000000001, -1.3500000000000014`}}]}, 
    
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 
      0.}, {-9.450000000000003, -4.050000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 
      0.}, {-9.450000000000001, -1.350000000000001, -1.3500000000000014`}}]}, \

    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-9.450000000000001, 1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 
      0.}, {-9.450000000000001, -1.350000000000001, -1.3500000000000014`}}]}, \

    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-12.150000000000002`, -1.350000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-12.150000000000002`, 
      1.35, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 2.700000000000001, 
      0.}, {-12.150000000000002`, 4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 2.700000000000001, 
      0.}, {-12.150000000000002`, 1.35, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 2.700000000000001, 
      0.}, {-14.850000000000003`, 1.35, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 2.700000000000001, 
      0.}, {-14.850000000000001`, 4.049999999999999, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.4, 0.}, {-14.850000000000001`, 6.75, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.4, 0.}, {-14.850000000000001`, 
      4.049999999999999, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.4, 0.}, {-17.550000000000004`, 
      4.049999999999999, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.4, 0.}, {-17.55, 
      6.749999999999998, -1.3500000000000014`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -8.100000000000001, 2.7}, {
      1.3499999999999996`, -6.750000000000002, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -8.100000000000001, 2.7}, {
      1.3499999999999996`, -9.450000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -8.100000000000001, 
      2.7}, {-1.3500000000000014`, -9.450000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -8.100000000000001, 
      2.7}, {-1.3500000000000005`, -6.750000000000002, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -5.4, 2.7}, {-1.3500000000000005`, -4.050000000000001, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -5.4, 2.7}, {-1.3500000000000005`, -6.750000000000002, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -5.4, 2.7}, {-4.050000000000002, -6.750000000000002, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -5.4, 2.7}, {-4.050000000000001, -4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, 2.7}, {-4.050000000000001, -1.35, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, 2.7}, {-4.050000000000001, -4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, 2.7}, {-6.750000000000002, -4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, 2.7}, {-6.750000000000001, -1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 2.7}, {-6.750000000000001, 1.35, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 2.7}, {-6.750000000000001, -1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 2.7}, {-9.450000000000003, -1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 2.7}, {-9.450000000000001, 1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 2.7}, {-9.450000000000001, 4.050000000000001, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 2.7}, {-9.450000000000001, 1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 2.7}, {-12.150000000000002`, 1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 2.7}, {-12.150000000000002`, 4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 5.400000000000001, 
      2.7}, {-12.150000000000002`, 6.750000000000002, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 5.400000000000001, 
      2.7}, {-12.150000000000002`, 4.050000000000001, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 5.400000000000001, 
      2.7}, {-14.850000000000003`, 4.050000000000001, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 5.400000000000001, 
      2.7}, {-14.850000000000001`, 6.75, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      2.7}, {-14.850000000000001`, 9.450000000000001, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      2.7}, {-14.850000000000001`, 6.75, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      2.7}, {-17.550000000000004`, 6.75, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 2.7}, {-17.55, 9.45, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, 5.4}, {1.3499999999999996`, -4.050000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, 5.4}, {1.3499999999999996`, -6.750000000000002, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, 5.4}, {-1.3500000000000014`, -6.750000000000002, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -5.4, 5.4}, {-1.3500000000000005`, -4.050000000000001, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, 5.4}, {-1.3500000000000005`, -1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, 5.4}, {-1.3500000000000005`, -4.050000000000001, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, 5.4}, {-4.050000000000002, -4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -2.7, 5.4}, {-4.050000000000001, -1.35, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 5.4}, {-4.050000000000001, 1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 5.4}, {-4.050000000000001, -1.35, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 5.4}, {-6.750000000000002, -1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 5.4}, {-6.750000000000001, 1.35, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 5.4}, {-6.750000000000001, 
      4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 5.4}, {-6.750000000000001, 1.35, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 5.4}, {-9.450000000000003, 1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 5.4}, {-9.450000000000001, 
      4.050000000000001, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 5.4}, {-9.450000000000001, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 5.4}, {-9.450000000000001, 4.050000000000001, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 5.4}, {-12.150000000000002`, 4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 5.4}, {-12.150000000000002`, 6.750000000000002, 
      4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 8.100000000000001, 
      5.4}, {-12.150000000000002`, 9.450000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 8.100000000000001, 
      5.4}, {-12.150000000000002`, 6.750000000000002, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 8.100000000000001, 
      5.4}, {-14.850000000000003`, 6.750000000000002, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 8.100000000000001, 
      5.4}, {-14.850000000000001`, 9.450000000000001, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 5.4}, {-14.850000000000001`, 12.15,
       6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 5.4}, {-14.850000000000001`, 
      9.450000000000001, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 5.4}, {-17.550000000000004`, 
      9.450000000000001, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 5.4}, {-17.55, 12.15, 4.05}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, 8.100000000000001}, {1.3499999999999996`, -1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, 8.100000000000001}, {
      1.3499999999999996`, -4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, 
      8.100000000000001}, {-1.3500000000000014`, -4.050000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -2.7, 8.100000000000001}, {-1.3500000000000005`, -1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., 8.100000000000001}, {-1.3500000000000005`, 1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., 8.100000000000001}, {-1.3500000000000005`, -1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., 8.100000000000001}, {-4.050000000000002, -1.35, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 0., 8.100000000000001}, {-4.050000000000001, 1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, 8.100000000000001}, {-4.050000000000001, 
      4.050000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, 8.100000000000001}, {-4.050000000000001, 1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, 8.100000000000001}, {-6.750000000000002, 1.35, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.7, 8.100000000000001}, {-6.750000000000001, 
      4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 
      8.100000000000001}, {-6.750000000000001, 6.75, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 
      8.100000000000001}, {-6.750000000000001, 4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 
      8.100000000000001}, {-9.450000000000003, 4.050000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 
      8.100000000000001}, {-9.450000000000001, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      8.100000000000001}, {-9.450000000000001, 9.450000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      8.100000000000001}, {-9.450000000000001, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      8.100000000000001}, {-12.150000000000002`, 6.75, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      8.100000000000001}, {-12.150000000000002`, 9.450000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 10.8, 
      8.100000000000001}, {-12.150000000000002`, 12.15, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 10.8, 
      8.100000000000001}, {-12.150000000000002`, 9.450000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 10.8, 
      8.100000000000001}, {-14.850000000000003`, 9.450000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 10.8, 
      8.100000000000001}, {-14.850000000000001`, 12.15, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.5, 
      8.100000000000001}, {-14.850000000000001`, 14.85, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.5, 
      8.100000000000001}, {-14.850000000000001`, 12.15, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.5, 
      8.100000000000001}, {-17.550000000000004`, 12.15, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.5, 8.100000000000001}, {-17.55, 14.85,
       6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 10.8}, {1.3499999999999996`, 1.35, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 10.8}, {1.3499999999999996`, -1.35, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 10.8}, {-1.3500000000000014`, -1.35, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 10.8}, {-1.3500000000000005`, 1.35, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 10.8}, {-1.3500000000000005`, 4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 10.8}, {-1.3500000000000005`, 1.35, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 10.8}, {-4.050000000000002, 1.35, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 2.7, 10.8}, {-4.050000000000001, 4.050000000000001, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 10.8}, {-4.050000000000001, 6.75, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 10.8}, {-4.050000000000001, 4.050000000000001, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 10.8}, {-6.750000000000002, 4.050000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 10.8}, {-6.750000000000001, 6.75, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      10.8}, {-6.750000000000001, 9.450000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      10.8}, {-6.750000000000001, 6.75, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      10.8}, {-9.450000000000003, 6.75, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      10.8}, {-9.450000000000001, 9.450000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 10.8}, {-9.450000000000001, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 10.8}, {-9.450000000000001, 9.450000000000001, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 10.8}, {-12.150000000000002`, 9.450000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 10.8}, {-12.150000000000002`, 12.15, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 13.500000000000002`, 
      10.8}, {-12.150000000000002`, 14.850000000000001`, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 13.500000000000002`, 
      10.8}, {-12.150000000000002`, 12.15, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 13.500000000000002`, 
      10.8}, {-14.850000000000003`, 12.15, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 13.500000000000002`, 
      10.8}, {-14.850000000000001`, 14.85, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      10.8}, {-14.850000000000001`, 17.550000000000004`, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      10.8}, {-14.850000000000001`, 14.85, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      10.8}, {-17.550000000000004`, 14.85, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 10.8}, {-17.55, 
      17.55, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.700000000000001, 13.500000000000002`}, {
      1.3499999999999996`, 4.050000000000001, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.700000000000001, 13.500000000000002`}, {
      1.3499999999999996`, 1.35, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.700000000000001, 
      13.500000000000002`}, {-1.3500000000000014`, 1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 2.700000000000001, 
      13.500000000000002`}, {-1.3500000000000005`, 4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.400000000000001, 
      13.500000000000002`}, {-1.3500000000000005`, 6.750000000000002, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.400000000000001, 
      13.500000000000002`}, {-1.3500000000000005`, 4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.400000000000001, 
      13.500000000000002`}, {-4.050000000000002, 4.050000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 5.400000000000001, 
      13.500000000000002`}, {-4.050000000000001, 6.75, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 
      13.500000000000002`}, {-4.050000000000001, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 
      13.500000000000002`}, {-4.050000000000001, 6.75, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 
      13.500000000000002`}, {-6.750000000000002, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 8.100000000000001, 
      13.500000000000002`}, {-6.750000000000001, 9.450000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      13.500000000000002`}, {-6.750000000000001, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      13.500000000000002`}, {-6.750000000000001, 9.450000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      13.500000000000002`}, {-9.450000000000003, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      13.500000000000002`}, {-9.450000000000001, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.500000000000002`, 
      13.500000000000002`}, {-9.450000000000001, 14.850000000000001`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.500000000000002`, 
      13.500000000000002`}, {-9.450000000000001, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.500000000000002`, 
      13.500000000000002`}, {-12.150000000000002`, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.500000000000002`, 
      13.500000000000002`}, {-12.150000000000002`, 14.850000000000001`, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 16.200000000000003`, 
      13.500000000000002`}, {-12.150000000000002`, 17.550000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 16.200000000000003`, 
      13.500000000000002`}, {-12.150000000000002`, 14.850000000000001`, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 16.200000000000003`, 
      13.500000000000002`}, {-14.850000000000003`, 14.850000000000001`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 16.200000000000003`, 
      13.500000000000002`}, {-14.850000000000001`, 17.550000000000004`, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 18.900000000000002`, 
      13.500000000000002`}, {-14.850000000000001`, 20.250000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 18.900000000000002`, 
      13.500000000000002`}, {-14.850000000000001`, 17.550000000000004`, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 18.900000000000002`, 
      13.500000000000002`}, {-17.550000000000004`, 17.550000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 18.900000000000002`, 
      13.500000000000002`}, {-17.55, 20.25, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 16.200000000000003`}, {1.3499999999999996`, 6.75, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 16.200000000000003`}, {1.3499999999999996`, 
      4.050000000000001, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 16.200000000000003`}, {-1.3500000000000014`, 
      4.050000000000001, 17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 5.4, 16.200000000000003`}, {-1.3500000000000005`, 
      6.750000000000002, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 
      16.200000000000003`}, {-1.3500000000000005`, 9.450000000000001, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 
      16.200000000000003`}, {-1.3500000000000005`, 6.750000000000002, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 
      16.200000000000003`}, {-4.050000000000002, 6.750000000000002, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 8.100000000000001, 
      16.200000000000003`}, {-4.050000000000001, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 16.200000000000003`}, {-4.050000000000001, 12.15, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 16.200000000000003`}, {-4.050000000000001, 
      9.450000000000001, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 16.200000000000003`}, {-6.750000000000002, 
      9.450000000000001, 17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 10.8, 16.200000000000003`}, {-6.750000000000001, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.5, 
      16.200000000000003`}, {-6.750000000000001, 14.85, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.5, 
      16.200000000000003`}, {-6.750000000000001, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.5, 
      16.200000000000003`}, {-9.450000000000003, 12.15, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 13.5, 
      16.200000000000003`}, {-9.450000000000001, 14.850000000000001`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 
      16.200000000000003`}, {-9.450000000000001, 17.550000000000004`, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 
      16.200000000000003`}, {-9.450000000000001, 14.850000000000001`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 
      16.200000000000003`}, {-12.150000000000002`, 14.850000000000001`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 16.200000000000003`, 
      16.200000000000003`}, {-12.150000000000002`, 17.550000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 18.900000000000002`, 
      16.200000000000003`}, {-12.150000000000002`, 20.250000000000004`, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 18.900000000000002`, 
      16.200000000000003`}, {-12.150000000000002`, 17.550000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 18.900000000000002`, 
      16.200000000000003`}, {-14.850000000000003`, 17.550000000000004`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 18.900000000000002`, 
      16.200000000000003`}, {-14.850000000000001`, 20.250000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 21.6, 
      16.200000000000003`}, {-14.850000000000001`, 22.950000000000003`, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 21.6, 
      16.200000000000003`}, {-14.850000000000001`, 20.250000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 21.6, 
      16.200000000000003`}, {-17.550000000000004`, 20.250000000000004`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 21.6, 16.200000000000003`}, {-17.55, 
      22.950000000000003`, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -10.8, 
      2.700000000000001}, {-1.3500000000000014`, -9.450000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -10.8, 
      2.700000000000001}, {-1.3500000000000014`, -12.150000000000002`, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -10.8, 
      2.700000000000001}, {-4.050000000000001, -12.150000000000002`, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -10.8, 
      2.700000000000001}, {-4.050000000000002, -9.450000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -8.100000000000001, 
      2.700000000000001}, {-4.050000000000002, -6.750000000000002, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -8.100000000000001, 
      2.700000000000001}, {-4.050000000000002, -9.450000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -8.100000000000001, 
      2.700000000000001}, {-6.750000000000001, -9.450000000000001, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -8.100000000000001, 
      2.700000000000001}, {-6.750000000000002, -6.750000000000002, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -5.4, 
      2.700000000000001}, {-6.750000000000002, -4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -5.4, 
      2.700000000000001}, {-6.750000000000002, -6.750000000000002, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -5.4, 
      2.700000000000001}, {-9.450000000000001, -6.750000000000002, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -5.4, 
      2.700000000000001}, {-9.450000000000003, -4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -2.7, 2.700000000000001}, {-9.450000000000003, -1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -2.7, 
      2.700000000000001}, {-9.450000000000003, -4.050000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -2.7, 
      2.700000000000001}, {-12.150000000000002`, -4.050000000000001, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -2.7, 
      2.700000000000001}, {-12.150000000000002`, -1.350000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 0., 
      2.700000000000001}, {-12.150000000000002`, 1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 0., 
      2.700000000000001}, {-12.150000000000002`, -1.350000000000001, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 0., 
      2.700000000000001}, {-14.850000000000001`, -1.350000000000001, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 0., 
      2.700000000000001}, {-14.850000000000003`, 1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 2.700000000000001, 
      2.700000000000001}, {-14.850000000000003`, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 2.700000000000001, 
      2.700000000000001}, {-14.850000000000003`, 1.35, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 2.700000000000001, 
      2.700000000000001}, {-17.550000000000004`, 1.35, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 2.700000000000001, 
      2.700000000000001}, {-17.550000000000004`, 4.049999999999999, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 5.4, 
      2.700000000000001}, {-17.550000000000004`, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 5.4, 
      2.700000000000001}, {-17.550000000000004`, 4.049999999999999, 
      1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 5.4, 2.700000000000001}, {-20.25, 
      4.049999999999999, 4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 5.4, 2.700000000000001}, {-20.25, 
      6.749999999999998, 1.3499999999999996`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -8.100000000000001, 
      5.400000000000001}, {-1.3500000000000014`, -6.750000000000002, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -8.100000000000001, 
      5.400000000000001}, {-1.3500000000000014`, -9.450000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -8.100000000000001, 
      5.400000000000001}, {-4.050000000000001, -9.450000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -8.100000000000001, 
      5.400000000000001}, {-4.050000000000002, -6.750000000000002, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -5.4, 
      5.400000000000001}, {-4.050000000000002, -4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -5.4, 
      5.400000000000001}, {-4.050000000000002, -6.750000000000002, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -5.4, 
      5.400000000000001}, {-6.750000000000001, -6.750000000000002, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -5.4, 
      5.400000000000001}, {-6.750000000000002, -4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 
      5.400000000000001}, {-6.750000000000002, -1.35, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 
      5.400000000000001}, {-6.750000000000002, -4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 
      5.400000000000001}, {-9.450000000000001, -4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 
      5.400000000000001}, {-9.450000000000003, -1.35, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 5.400000000000001}, {-9.450000000000003, 1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 5.400000000000001}, {-9.450000000000003, -1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 5.400000000000001}, {-12.150000000000002`, -1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 5.400000000000001}, {-12.150000000000002`, 1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 2.7, 
      5.400000000000001}, {-12.150000000000002`, 4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 2.7, 
      5.400000000000001}, {-12.150000000000002`, 1.35, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 2.7, 
      5.400000000000001}, {-14.850000000000001`, 1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 2.7, 
      5.400000000000001}, {-14.850000000000003`, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.400000000000001, 
      5.400000000000001}, {-14.850000000000003`, 6.750000000000002, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.400000000000001, 
      5.400000000000001}, {-14.850000000000003`, 4.050000000000001, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.400000000000001, 
      5.400000000000001}, {-17.550000000000004`, 4.050000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.400000000000001, 
      5.400000000000001}, {-17.550000000000004`, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 8.100000000000001, 
      5.400000000000001}, {-17.550000000000004`, 9.450000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 8.100000000000001, 
      5.400000000000001}, {-17.550000000000004`, 6.75, 
      4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 8.100000000000001, 
      5.400000000000001}, {-20.25, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 8.100000000000001, 
      5.400000000000001}, {-20.25, 9.45, 4.050000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -5.4, 
      8.100000000000001}, {-1.3500000000000014`, -4.050000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -5.4, 
      8.100000000000001}, {-1.3500000000000014`, -6.750000000000002, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -5.4, 
      8.100000000000001}, {-4.050000000000001, -6.750000000000002, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -5.4, 
      8.100000000000001}, {-4.050000000000002, -4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -2.7, 
      8.100000000000001}, {-4.050000000000002, -1.35, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -2.7, 
      8.100000000000001}, {-4.050000000000002, -4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -2.7, 
      8.100000000000001}, {-6.750000000000001, -4.050000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, -2.7, 
      8.100000000000001}, {-6.750000000000002, -1.35, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 
      8.100000000000001}, {-6.750000000000002, 1.35, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 
      8.100000000000001}, {-6.750000000000002, -1.35, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 
      8.100000000000001}, {-9.450000000000001, -1.35, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 
      8.100000000000001}, {-9.450000000000003, 1.35, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 8.100000000000001}, {-9.450000000000003, 
      4.050000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 8.100000000000001}, {-9.450000000000003, 1.35, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 8.100000000000001}, {-12.150000000000002`, 1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 8.100000000000001}, {-12.150000000000002`, 
      4.050000000000001, 6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 5.4, 
      8.100000000000001}, {-12.150000000000002`, 6.75, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 5.4, 
      8.100000000000001}, {-12.150000000000002`, 4.050000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 5.4, 
      8.100000000000001}, {-14.850000000000001`, 4.050000000000001, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 5.4, 
      8.100000000000001}, {-14.850000000000003`, 6.750000000000002, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      8.100000000000001}, {-14.850000000000003`, 9.450000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      8.100000000000001}, {-14.850000000000003`, 6.750000000000002, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      8.100000000000001}, {-17.550000000000004`, 6.750000000000002, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      8.100000000000001}, {-17.550000000000004`, 9.450000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 10.8, 
      8.100000000000001}, {-17.550000000000004`, 12.15, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 10.8, 
      8.100000000000001}, {-17.550000000000004`, 9.450000000000001, 
      6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 10.8, 8.100000000000001}, {-20.25, 
      9.450000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 10.8, 8.100000000000001}, {-20.25, 12.15,
       6.750000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -2.7, 10.8}, {-1.3500000000000014`, -1.35, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -2.7, 
      10.8}, {-1.3500000000000014`, -4.050000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -2.7, 
      10.8}, {-4.050000000000001, -4.050000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, -2.7, 10.8}, {-4.050000000000002, -1.35, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 0., 10.8}, {-4.050000000000002, 1.35, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 0., 10.8}, {-4.050000000000002, -1.35, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 0., 10.8}, {-6.750000000000001, -1.35, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 0., 10.8}, {-6.750000000000002, 1.35, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 10.8}, {-6.750000000000002, 
      4.050000000000001, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 10.8}, {-6.750000000000002, 1.35, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 10.8}, {-9.450000000000001, 1.35, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 10.8}, {-9.450000000000003, 
      4.050000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 10.8}, {-9.450000000000003, 6.75, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 10.8}, {-9.450000000000003, 4.050000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 10.8}, {-12.150000000000002`, 4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 10.8}, {-12.150000000000002`, 6.75, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 8.100000000000001, 
      10.8}, {-12.150000000000002`, 9.450000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 8.100000000000001, 
      10.8}, {-12.150000000000002`, 6.75, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 8.100000000000001, 
      10.8}, {-14.850000000000001`, 6.75, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 8.100000000000001, 
      10.8}, {-14.850000000000003`, 9.450000000000001, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 10.8}, {-14.850000000000003`, 
      12.15, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 10.8}, {-14.850000000000003`, 
      9.450000000000001, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 10.8}, {-17.550000000000004`, 
      9.450000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 10.8}, {-17.550000000000004`, 
      12.15, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 13.5, 10.8}, {-17.550000000000004`, 
      14.85, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 13.5, 10.8}, {-17.550000000000004`, 
      12.15, 9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 13.5, 10.8}, {-20.25, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 13.5, 10.8}, {-20.25, 14.85, 
      9.450000000000001}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 0., 
      13.500000000000002`}, {-1.3500000000000014`, 1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 0., 
      13.500000000000002`}, {-1.3500000000000014`, -1.35, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 0., 
      13.500000000000002`}, {-4.050000000000001, -1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 0., 
      13.500000000000002`}, {-4.050000000000002, 1.35, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 2.7, 
      13.500000000000002`}, {-4.050000000000002, 4.050000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 2.7, 
      13.500000000000002`}, {-4.050000000000002, 1.35, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 2.7, 
      13.500000000000002`}, {-6.750000000000001, 1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 2.7, 
      13.500000000000002`}, {-6.750000000000002, 4.050000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 
      13.500000000000002`}, {-6.750000000000002, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 
      13.500000000000002`}, {-6.750000000000002, 4.050000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 
      13.500000000000002`}, {-9.450000000000001, 4.050000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.4, 
      13.500000000000002`}, {-9.450000000000003, 6.75, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      13.500000000000002`}, {-9.450000000000003, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      13.500000000000002`}, {-9.450000000000003, 6.75, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      13.500000000000002`}, {-12.150000000000002`, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      13.500000000000002`}, {-12.150000000000002`, 9.450000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 10.8, 
      13.500000000000002`}, {-12.150000000000002`, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 10.8, 
      13.500000000000002`}, {-12.150000000000002`, 9.450000000000001, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 10.8, 
      13.500000000000002`}, {-14.850000000000001`, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 10.8, 
      13.500000000000002`}, {-14.850000000000003`, 12.15, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.500000000000002`, 
      13.500000000000002`}, {-14.850000000000003`, 14.850000000000001`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.500000000000002`, 
      13.500000000000002`}, {-14.850000000000003`, 12.15, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.500000000000002`, 
      13.500000000000002`}, {-17.550000000000004`, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.500000000000002`, 
      13.500000000000002`}, {-17.550000000000004`, 14.85, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 16.200000000000003`, 
      13.500000000000002`}, {-17.550000000000004`, 17.550000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 16.200000000000003`, 
      13.500000000000002`}, {-17.550000000000004`, 14.85, 
      12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 16.200000000000003`, 
      13.500000000000002`}, {-20.25, 14.85, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 16.200000000000003`, 
      13.500000000000002`}, {-20.25, 17.55, 12.150000000000002`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 2.700000000000001, 
      16.200000000000003`}, {-1.3500000000000014`, 4.050000000000001, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 2.700000000000001, 
      16.200000000000003`}, {-1.3500000000000014`, 1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 2.700000000000001, 
      16.200000000000003`}, {-4.050000000000001, 1.35, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 2.700000000000001, 
      16.200000000000003`}, {-4.050000000000002, 4.050000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 5.400000000000001, 
      16.200000000000003`}, {-4.050000000000002, 6.750000000000002, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 5.400000000000001, 
      16.200000000000003`}, {-4.050000000000002, 4.050000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 5.400000000000001, 
      16.200000000000003`}, {-6.750000000000001, 4.050000000000001, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 5.400000000000001, 
      16.200000000000003`}, {-6.750000000000002, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      16.200000000000003`}, {-6.750000000000002, 9.450000000000001, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      16.200000000000003`}, {-6.750000000000002, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      16.200000000000003`}, {-9.450000000000001, 6.75, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      16.200000000000003`}, {-9.450000000000003, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 16.200000000000003`}, {-9.450000000000003, 12.15, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 16.200000000000003`}, {-9.450000000000003, 
      9.450000000000001, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 16.200000000000003`}, {-12.150000000000002`, 
      9.450000000000001, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 16.200000000000003`}, {-12.150000000000002`, 
      12.15, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 13.500000000000002`, 
      16.200000000000003`}, {-12.150000000000002`, 14.850000000000001`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 13.500000000000002`, 
      16.200000000000003`}, {-12.150000000000002`, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 13.500000000000002`, 
      16.200000000000003`}, {-14.850000000000001`, 12.15, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 13.500000000000002`, 
      16.200000000000003`}, {-14.850000000000003`, 14.850000000000001`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      16.200000000000003`}, {-14.850000000000003`, 17.550000000000004`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      16.200000000000003`}, {-14.850000000000003`, 14.850000000000001`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      16.200000000000003`}, {-17.550000000000004`, 14.850000000000001`, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      16.200000000000003`}, {-17.550000000000004`, 17.550000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 18.900000000000002`, 
      16.200000000000003`}, {-17.550000000000004`, 20.250000000000004`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 18.900000000000002`, 
      16.200000000000003`}, {-17.550000000000004`, 17.550000000000004`, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 18.900000000000002`, 
      16.200000000000003`}, {-20.25, 17.550000000000004`, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 18.900000000000002`, 
      16.200000000000003`}, {-20.25, 20.25, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 5.4, 
      18.900000000000002`}, {-1.3500000000000014`, 6.75, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 5.4, 
      18.900000000000002`}, {-1.3500000000000014`, 4.050000000000001, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 5.4, 
      18.900000000000002`}, {-4.050000000000001, 4.050000000000001, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.700000000000001, 5.4, 
      18.900000000000002`}, {-4.050000000000002, 6.750000000000002, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 8.100000000000001, 
      18.900000000000002`}, {-4.050000000000002, 9.450000000000001, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 8.100000000000001, 
      18.900000000000002`}, {-4.050000000000002, 6.750000000000002, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 8.100000000000001, 
      18.900000000000002`}, {-6.750000000000001, 6.750000000000002, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.400000000000001, 8.100000000000001, 
      18.900000000000002`}, {-6.750000000000002, 9.450000000000001, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      18.900000000000002`}, {-6.750000000000002, 12.15, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      18.900000000000002`}, {-6.750000000000002, 9.450000000000001, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      18.900000000000002`}, {-9.450000000000001, 9.450000000000001, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 10.8, 
      18.900000000000002`}, {-9.450000000000003, 12.15, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.5, 18.900000000000002`}, {-9.450000000000003, 14.85, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.5, 18.900000000000002`}, {-9.450000000000003, 12.15, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.5, 18.900000000000002`}, {-12.150000000000002`, 
      12.15, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 13.5, 18.900000000000002`}, {-12.150000000000002`, 
      14.850000000000001`, 17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 16.200000000000003`, 
      18.900000000000002`}, {-12.150000000000002`, 17.550000000000004`, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 16.200000000000003`, 
      18.900000000000002`}, {-12.150000000000002`, 14.850000000000001`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 16.200000000000003`, 
      18.900000000000002`}, {-14.850000000000001`, 14.850000000000001`, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.500000000000002`, 16.200000000000003`, 
      18.900000000000002`}, {-14.850000000000003`, 17.550000000000004`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 18.900000000000002`, 
      18.900000000000002`}, {-14.850000000000003`, 20.250000000000004`, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 18.900000000000002`, 
      18.900000000000002`}, {-14.850000000000003`, 17.550000000000004`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 18.900000000000002`, 
      18.900000000000002`}, {-17.550000000000004`, 17.550000000000004`, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 18.900000000000002`, 
      18.900000000000002`}, {-17.550000000000004`, 20.250000000000004`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 21.6, 
      18.900000000000002`}, {-17.550000000000004`, 22.950000000000003`, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 21.6, 
      18.900000000000002`}, {-17.550000000000004`, 20.250000000000004`, 
      17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 21.6, 18.900000000000002`}, {-20.25, 
      20.250000000000004`, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 21.6, 18.900000000000002`}, {-20.25, 
      22.950000000000003`, 17.550000000000004`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -10.8, 5.4}, {-4.050000000000001, -9.450000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -10.8, 5.4}, {-4.050000000000001, -12.150000000000002`, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -10.8, 5.4}, {-6.75, -12.150000000000002`, 
      6.749999999999998}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -10.8, 5.4}, {-6.750000000000001, -9.450000000000001, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -8.100000000000001, 
      5.4}, {-6.750000000000001, -6.750000000000002, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -8.100000000000001, 
      5.4}, {-6.750000000000001, -9.450000000000001, 4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -8.100000000000001, 
      5.4}, {-9.45, -9.450000000000001, 6.749999999999998}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -8.100000000000001, 
      5.4}, {-9.450000000000001, -6.750000000000002, 4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -5.4, 5.4}, {-9.450000000000001, -4.050000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -5.4, 5.4}, {-9.450000000000001, -6.750000000000002, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -5.4, 5.4}, {-12.15, -6.750000000000002, 
      6.749999999999998}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -5.4, 5.4}, {-12.150000000000002`, -4.050000000000001, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -2.7, 5.4}, {-12.150000000000002`, -1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -2.7, 5.4}, {-12.150000000000002`, -4.050000000000001, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -2.7, 5.4}, {-14.850000000000001`, -4.050000000000001, 
      6.749999999999998}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -2.7, 5.4}, {-14.850000000000001`, -1.350000000000001, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 0., 5.4}, {-14.850000000000001`, 1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 0., 
      5.4}, {-14.850000000000001`, -1.350000000000001, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 0., 5.4}, {-17.55, -1.350000000000001, 
      6.749999999999998}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 0., 5.4}, {-17.550000000000004`, 1.35, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 2.700000000000001, 
      5.4}, {-17.550000000000004`, 4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 2.700000000000001, 
      5.4}, {-17.550000000000004`, 1.35, 4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 2.700000000000001, 5.4}, {-20.25, 1.35, 
      6.749999999999998}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 2.700000000000001, 5.4}, {-20.25, 
      4.049999999999999, 4.049999999999999}}]}, 
    {GrayLevel[0.5], TubeBox[{{-21.6, 5.4, 5.4}, {-20.25, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 5.4, 5.4}, {-20.25, 4.049999999999999, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 5.4, 5.4}, {-22.950000000000003`, 4.049999999999999, 
      6.749999999999998}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 5.4, 5.4}, {-22.950000000000003`, 6.749999999999998, 
      4.049999999999999}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -8.100000000000001, 
      8.100000000000001}, {-4.050000000000001, -6.750000000000002, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -8.100000000000001, 
      8.100000000000001}, {-4.050000000000001, -9.450000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -8.100000000000001, 
      8.100000000000001}, {-6.75, -9.450000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -8.100000000000001, 
      8.100000000000001}, {-6.750000000000001, -6.750000000000002, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -5.4, 
      8.100000000000001}, {-6.750000000000001, -4.050000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -5.4, 
      8.100000000000001}, {-6.750000000000001, -6.750000000000002, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -5.4, 
      8.100000000000001}, {-9.45, -6.750000000000002, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -5.4, 
      8.100000000000001}, {-9.450000000000001, -4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -2.7, 8.100000000000001}, {-9.450000000000001, -1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -2.7, 
      8.100000000000001}, {-9.450000000000001, -4.050000000000001, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -2.7, 8.100000000000001}, {-12.15, -4.050000000000001, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -2.7, 8.100000000000001}, {-12.150000000000002`, -1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 0., 8.100000000000001}, {-12.150000000000002`, 1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 0., 8.100000000000001}, {-12.150000000000002`, -1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 0., 8.100000000000001}, {-14.850000000000001`, -1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 0., 8.100000000000001}, {-14.850000000000001`, 1.35, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 2.7, 
      8.100000000000001}, {-14.850000000000001`, 4.050000000000001, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 2.7, 
      8.100000000000001}, {-14.850000000000001`, 1.35, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 2.7, 8.100000000000001}, {-17.55, 1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 2.7, 
      8.100000000000001}, {-17.550000000000004`, 4.050000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 5.400000000000001, 
      8.100000000000001}, {-17.550000000000004`, 6.750000000000002, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 5.400000000000001, 
      8.100000000000001}, {-17.550000000000004`, 4.050000000000001, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 5.400000000000001, 
      8.100000000000001}, {-20.25, 4.050000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 5.400000000000001, 
      8.100000000000001}, {-20.25, 6.75, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 8.100000000000001, 8.100000000000001}, {-20.25, 
      9.450000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 8.100000000000001, 8.100000000000001}, {-20.25, 6.75, 
      6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 8.100000000000001, 
      8.100000000000001}, {-22.950000000000003`, 6.75, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 8.100000000000001, 
      8.100000000000001}, {-22.950000000000003`, 9.45, 6.75}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -5.4, 10.8}, {-4.050000000000001, -4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -5.4, 10.8}, {-4.050000000000001, -6.750000000000002, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -5.4, 10.8}, {-6.75, -6.750000000000002, 
      12.149999999999999`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -5.4, 10.8}, {-6.750000000000001, -4.050000000000001, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 10.8}, {-6.750000000000001, -1.35, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 
      10.8}, {-6.750000000000001, -4.050000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 10.8}, {-9.45, -4.050000000000001, 
      12.149999999999999`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -2.7, 10.8}, {-9.450000000000001, -1.35, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 10.8}, {-9.450000000000001, 1.35, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 10.8}, {-9.450000000000001, -1.35, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 10.8}, {-12.15, -1.35, 12.149999999999999`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 10.8}, {-12.150000000000002`, 1.35, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 2.7, 10.8}, {-12.150000000000002`, 4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 2.7, 10.8}, {-12.150000000000002`, 1.35, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 2.7, 10.8}, {-14.850000000000001`, 1.35, 
      12.149999999999999`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 2.7, 10.8}, {-14.850000000000001`, 4.050000000000001, 
      9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.4, 10.8}, {-14.850000000000001`, 6.75, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.4, 10.8}, {-14.850000000000001`, 
      4.050000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.4, 10.8}, {-17.55, 4.050000000000001, 
      12.149999999999999`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 5.4, 10.8}, {-17.550000000000004`, 
      6.750000000000002, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 8.100000000000001, 
      10.8}, {-17.550000000000004`, 9.450000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 8.100000000000001, 
      10.8}, {-17.550000000000004`, 6.750000000000002, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 8.100000000000001, 10.8}, {-20.25, 
      6.750000000000002, 12.149999999999999`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 8.100000000000001, 10.8}, {-20.25, 
      9.450000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 10.8, 10.8}, {-20.25, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 10.8, 10.8}, {-20.25, 9.450000000000001, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 10.8, 10.8}, {-22.950000000000003`, 9.450000000000001, 
      12.149999999999999`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 10.8, 10.8}, {-22.950000000000003`, 12.15, 9.45}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, 13.5}, {-4.050000000000001, -1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, 13.5}, {-4.050000000000001, -4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, 13.5}, {-6.75, -4.050000000000001, 14.85}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -2.7, 13.5}, {-6.750000000000001, -1.35, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 13.5}, {-6.750000000000001, 1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 13.5}, {-6.750000000000001, -1.35, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 13.5}, {-9.45, -1.35, 14.85}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 0., 13.5}, {-9.450000000000001, 1.35, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 13.5}, {-9.450000000000001, 4.050000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 13.5}, {-9.450000000000001, 1.35, 12.15}}]}, 
    {GrayLevel[0.5], TubeBox[{{-10.8, 2.7, 13.5}, {-12.15, 1.35, 14.85}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 2.7, 13.5}, {-12.150000000000002`, 4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 5.4, 13.5}, {-12.150000000000002`, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 5.4, 13.5}, {-12.150000000000002`, 4.050000000000001, 
      12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 5.4, 13.5}, {-14.850000000000001`, 4.050000000000001, 
      14.85}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 5.4, 13.5}, {-14.850000000000001`, 6.75, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      13.5}, {-14.850000000000001`, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      13.5}, {-14.850000000000001`, 6.75, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 13.5}, {-17.55, 6.75, 
      14.85}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 8.100000000000001, 
      13.5}, {-17.550000000000004`, 9.450000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 10.8, 13.5}, {-17.550000000000004`, 
      12.15, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 10.8, 13.5}, {-17.550000000000004`, 
      9.450000000000001, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 10.8, 13.5}, {-20.25, 9.450000000000001, 
      14.85}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 10.8, 13.5}, {-20.25, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 13.5, 13.5}, {-20.25, 14.85, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 13.5, 13.5}, {-20.25, 12.15, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 13.5, 13.5}, {-22.950000000000003`, 12.15, 14.85}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 13.5, 13.5}, {-22.950000000000003`, 14.85, 12.15}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 16.200000000000003`}, {-4.050000000000001, 1.35, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 16.200000000000003`}, {-4.050000000000001, -1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 16.200000000000003`}, {-6.75, -1.35, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 16.200000000000003`}, {-6.750000000000001, 1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 
      16.200000000000003`}, {-6.750000000000001, 4.050000000000001, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 
      16.200000000000003`}, {-6.750000000000001, 1.35, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 16.200000000000003`}, {-9.45, 1.35, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 2.7, 
      16.200000000000003`}, {-9.450000000000001, 4.050000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 16.200000000000003`}, {-9.450000000000001, 6.75, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 16.200000000000003`}, {-9.450000000000001, 
      4.050000000000001, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 16.200000000000003`}, {-12.15, 4.050000000000001, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 5.4, 16.200000000000003`}, {-12.150000000000002`, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 8.100000000000001, 
      16.200000000000003`}, {-12.150000000000002`, 9.450000000000001, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 8.100000000000001, 
      16.200000000000003`}, {-12.150000000000002`, 6.75, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 8.100000000000001, 
      16.200000000000003`}, {-14.850000000000001`, 6.75, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 8.100000000000001, 
      16.200000000000003`}, {-14.850000000000001`, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 
      16.200000000000003`}, {-14.850000000000001`, 12.15, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 
      16.200000000000003`}, {-14.850000000000001`, 9.450000000000001, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 16.200000000000003`}, {-17.55, 
      9.450000000000001, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 10.8, 
      16.200000000000003`}, {-17.550000000000004`, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 13.500000000000002`, 
      16.200000000000003`}, {-17.550000000000004`, 14.850000000000001`, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 13.500000000000002`, 
      16.200000000000003`}, {-17.550000000000004`, 12.15, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 13.500000000000002`, 
      16.200000000000003`}, {-20.25, 12.15, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 13.500000000000002`, 
      16.200000000000003`}, {-20.25, 14.85, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 16.200000000000003`, 16.200000000000003`}, {-20.25, 
      17.550000000000004`, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 16.200000000000003`, 16.200000000000003`}, {-20.25, 
      14.85, 14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 16.200000000000003`, 
      16.200000000000003`}, {-22.950000000000003`, 14.85, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 16.200000000000003`, 
      16.200000000000003`}, {-22.950000000000003`, 17.55, 
      14.850000000000001`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.700000000000001, 
      18.900000000000002`}, {-4.050000000000001, 4.050000000000001, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.700000000000001, 
      18.900000000000002`}, {-4.050000000000001, 1.35, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.700000000000001, 18.900000000000002`}, {-6.75, 1.35, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 2.700000000000001, 
      18.900000000000002`}, {-6.750000000000001, 4.050000000000001, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.400000000000001, 
      18.900000000000002`}, {-6.750000000000001, 6.750000000000002, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.400000000000001, 
      18.900000000000002`}, {-6.750000000000001, 4.050000000000001, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.400000000000001, 
      18.900000000000002`}, {-9.45, 4.050000000000001, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 5.400000000000001, 
      18.900000000000002`}, {-9.450000000000001, 6.75, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      18.900000000000002`}, {-9.450000000000001, 9.450000000000001, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      18.900000000000002`}, {-9.450000000000001, 6.75, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 18.900000000000002`}, {-12.15, 6.75, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 8.100000000000001, 
      18.900000000000002`}, {-12.150000000000002`, 9.450000000000001, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 10.8, 18.900000000000002`}, {-12.150000000000002`, 
      12.15, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 10.8, 18.900000000000002`}, {-12.150000000000002`, 
      9.450000000000001, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 10.8, 18.900000000000002`}, {-14.850000000000001`, 
      9.450000000000001, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 10.8, 18.900000000000002`}, {-14.850000000000001`, 
      12.15, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.500000000000002`, 
      18.900000000000002`}, {-14.850000000000001`, 14.850000000000001`, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.500000000000002`, 
      18.900000000000002`}, {-14.850000000000001`, 12.15, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.500000000000002`, 
      18.900000000000002`}, {-17.55, 12.15, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 13.500000000000002`, 
      18.900000000000002`}, {-17.550000000000004`, 14.850000000000001`, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 16.200000000000003`, 
      18.900000000000002`}, {-17.550000000000004`, 17.550000000000004`, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 16.200000000000003`, 
      18.900000000000002`}, {-17.550000000000004`, 14.850000000000001`, 
      17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 16.200000000000003`, 
      18.900000000000002`}, {-20.25, 14.850000000000001`, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 16.200000000000003`, 
      18.900000000000002`}, {-20.25, 17.550000000000004`, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 18.900000000000002`, 18.900000000000002`}, {-20.25, 
      20.250000000000004`, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 18.900000000000002`, 18.900000000000002`}, {-20.25, 
      17.550000000000004`, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 18.900000000000002`, 
      18.900000000000002`}, {-22.950000000000003`, 17.550000000000004`, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 18.900000000000002`, 
      18.900000000000002`}, {-22.950000000000003`, 20.25, 17.55}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 21.6}, {-4.050000000000001, 6.75, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 21.6}, {-4.050000000000001, 4.050000000000001, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 21.6}, {-6.75, 4.050000000000001, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 5.4, 21.6}, {-6.750000000000001, 6.750000000000002, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      21.6}, {-6.750000000000001, 9.450000000000001, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      21.6}, {-6.750000000000001, 6.750000000000002, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 21.6}, {-9.45, 
      6.750000000000002, 22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 8.100000000000001, 
      21.6}, {-9.450000000000001, 9.450000000000001, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 21.6}, {-9.450000000000001, 12.15, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 21.6}, {-9.450000000000001, 9.450000000000001, 
      20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 21.6}, {-12.15, 9.450000000000001, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 10.8, 21.6}, {-12.150000000000002`, 12.15, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 13.5, 21.6}, {-12.150000000000002`, 14.85, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 13.5, 21.6}, {-12.150000000000002`, 12.15, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 13.5, 21.6}, {-14.850000000000001`, 12.15, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, 13.5, 21.6}, {-14.850000000000001`, 14.850000000000001`,
       20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      21.6}, {-14.850000000000001`, 17.550000000000004`, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      21.6}, {-14.850000000000001`, 14.850000000000001`, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 21.6}, {-17.55, 
      14.850000000000001`, 22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, 16.200000000000003`, 
      21.6}, {-17.550000000000004`, 17.550000000000004`, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 18.900000000000002`, 
      21.6}, {-17.550000000000004`, 20.250000000000004`, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 18.900000000000002`, 
      21.6}, {-17.550000000000004`, 17.550000000000004`, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 18.900000000000002`, 21.6}, {-20.25, 
      17.550000000000004`, 22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-18.900000000000002`, 18.900000000000002`, 21.6}, {-20.25, 
      20.250000000000004`, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 21.6, 21.6}, {-20.25, 22.950000000000003`, 
      22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 21.6, 21.6}, {-20.25, 20.250000000000004`, 20.25}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 21.6, 21.6}, {-22.950000000000003`, 20.250000000000004`,
       22.950000000000003`}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-21.6, 21.6, 21.6}, {-22.950000000000003`, 22.950000000000003`,
       20.25}}]}}, {{{
      {RGBColor[1, 0, 0], SphereBox[{10.8, -10.8, -10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{8.100000000000001, -8.100000000000001, -10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, -5.4, -10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, -2.7, -10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 0., -10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 2.700000000000001, -10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 5.4, -10.8}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{10.8, -8.100000000000001, -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{8.100000000000001, -5.4, -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, -2.7, -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 0., -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 2.7, -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 5.400000000000001, -8.100000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.4, 8.100000000000001, -8.100000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{10.8, -5.4, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{8.100000000000001, -2.7, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, 0., -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 2.7, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 5.4, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 8.100000000000001, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 10.8, -5.4}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{10.8, -2.7, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{8.100000000000001, 0., -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, 2.7, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 5.4, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 8.100000000000001, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 10.8, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 13.5, -2.7}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{10.8, 0., 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{8.100000000000001, 2.7, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, 5.4, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 8.100000000000001, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 10.8, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 13.500000000000002`, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 16.200000000000003`, 0.}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{10.8, 2.700000000000001, 2.700000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{8.100000000000001, 5.400000000000001, 2.700000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{5.4, 8.100000000000001, 2.700000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 10.8, 2.700000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{0., 13.500000000000002`, 2.700000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 16.200000000000003`, 2.700000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.4, 18.900000000000002`, 2.700000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{10.8, 5.4, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{8.100000000000001, 8.100000000000001, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, 10.8, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 13.5, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 16.200000000000003`, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 18.900000000000002`, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 21.6, 5.4}, 0.25]}}}, {{
      {RGBColor[1, 0, 0], 
       SphereBox[{8.100000000000001, -10.8, -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{5.4, -8.100000000000001, -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, -5.4, -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., -2.7, -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 0., -8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 2.700000000000001, -8.100000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 5.4, -8.100000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{8.100000000000001, -8.100000000000001, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, -5.4, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, -2.7, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 0., -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 2.7, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 5.400000000000001, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 8.100000000000001, -5.4}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{8.100000000000001, -5.4, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, -2.7, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 0., -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 2.7, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 5.4, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 8.100000000000001, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 10.8, -2.7}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{8.100000000000001, -2.7, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, 0., 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 2.7, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 5.4, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 8.100000000000001, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.400000000000001, 10.8, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 13.5, 0.}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{8.100000000000001, 0., 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{5.4, 2.7, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 5.4, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 8.100000000000001, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 10.8, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 13.500000000000002`, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 16.200000000000003`, 2.7}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{8.100000000000001, 2.700000000000001, 5.400000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{5.4, 5.400000000000001, 5.400000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{2.7, 8.100000000000001, 5.400000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 10.8, 5.400000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.7, 13.500000000000002`, 5.400000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 16.200000000000003`, 5.400000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 18.900000000000002`, 5.400000000000001},
         0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{8.100000000000001, 5.4, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{5.4, 8.100000000000001, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 10.8, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 13.5, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.7, 16.200000000000003`, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 18.900000000000002`, 8.100000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 21.6, 8.100000000000001}, 0.25]}}}, {{
      {RGBColor[1, 0, 0], SphereBox[{5.4, -10.8, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, -8.100000000000001, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., -5.4, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, -2.7, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 0., -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 2.700000000000001, -5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 5.4, -5.4}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{5.4, -8.100000000000001, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, -5.4, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., -2.7, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 0., -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 2.7, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 5.400000000000001, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 8.100000000000001, -2.7}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{5.4, -5.4, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, -2.7, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 0., 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 2.7, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 5.4, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 8.100000000000001, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 10.8, 0.}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{5.4, -2.7, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 0., 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 2.7, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 5.4, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 8.100000000000001, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, 10.8, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 13.5, 2.7}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{5.4, 0., 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 2.7, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 5.4, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 8.100000000000001, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 10.8, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 13.500000000000002`, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 16.200000000000003`, 5.4}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{5.4, 2.700000000000001, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{2.7, 5.400000000000001, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{0., 8.100000000000001, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 10.8, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.4, 13.500000000000002`, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 16.200000000000003`, 8.100000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 18.900000000000002`, 8.100000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{5.4, 5.4, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{2.7, 8.100000000000001, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 10.8, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 13.5, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 16.200000000000003`, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 18.900000000000002`, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 21.6, 10.8}, 0.25]}}}, {{
      {RGBColor[1, 0, 0], SphereBox[{2.7, -10.8, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., -8.100000000000001, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, -5.4, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, -2.7, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, 0., -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 2.700000000000001, -2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, 5.4, -2.7}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{2.7, -8.100000000000001, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., -5.4, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, -2.7, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 0., 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, 2.7, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 5.400000000000001, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.5, 8.100000000000001, 0.}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{2.7, -5.4, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., -2.7, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 0., 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 2.7, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, 5.4, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 8.100000000000001, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, 10.8, 2.7}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{2.7, -2.7, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 0., 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 2.7, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 5.4, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 8.100000000000001, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 10.8, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, 13.5, 5.4}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{2.7, 0., 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 2.7, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 5.4, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.4, 8.100000000000001, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 10.8, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 13.500000000000002`, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.5, 16.200000000000003`, 8.100000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{2.7, 2.700000000000001, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 5.400000000000001, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 8.100000000000001, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 10.8, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 13.500000000000002`, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 16.200000000000003`, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.5, 18.900000000000002`, 10.8}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{2.7, 5.4, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{0., 8.100000000000001, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 10.8, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 13.5, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 16.200000000000003`, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 18.900000000000002`, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, 21.6, 13.5}, 0.25]}}}, {{
      {RGBColor[1, 0, 0], SphereBox[{0., -10.8, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, -8.100000000000001, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, -5.4, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, -2.7, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 0., 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 2.700000000000001, 0.}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-16.200000000000003`, 5.4, 0.}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{0., -8.100000000000001, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, -5.4, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, -2.7, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, 0., 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 2.7, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 5.400000000000001, 2.7}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 8.100000000000001, 2.7}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{0., -5.4, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, -2.7, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 0., 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, 2.7, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 5.4, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 8.100000000000001, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 10.8, 5.4}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{0., -2.7, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 0., 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 2.7, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 5.4, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 8.100000000000001, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 10.8, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 13.5, 8.100000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{0., 0., 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-2.7, 2.7, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 5.4, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 8.100000000000001, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 10.8, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 13.500000000000002`, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 16.200000000000003`, 10.8}, 
        0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{0., 2.700000000000001, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.7, 5.400000000000001, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.4, 8.100000000000001, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 10.8, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 13.500000000000002`, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 16.200000000000003`, 
        13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 18.900000000000002`, 
        13.500000000000002`}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{0., 5.4, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.7, 8.100000000000001, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 10.8, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 13.5, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 16.200000000000003`, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 18.900000000000002`, 
        16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 21.6, 16.200000000000003`}, 
        0.25]}}}, {{
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, -10.8, 2.700000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, -8.100000000000001, 2.700000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, -5.4, 2.700000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, -2.7, 2.700000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 0., 2.700000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 2.700000000000001, 2.700000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 5.4, 2.700000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, -8.100000000000001, 5.400000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, -5.4, 5.400000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, -2.7, 5.400000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 0., 5.400000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 2.7, 5.400000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 5.400000000000001, 5.400000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 8.100000000000001, 5.400000000000001},
         0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, -5.4, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, -2.7, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 0., 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 2.7, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 5.4, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 8.100000000000001, 8.100000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 10.8, 8.100000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, -2.7, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-5.400000000000001, 0., 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, 2.7, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 5.4, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 8.100000000000001, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 10.8, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 13.5, 10.8}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 0., 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 2.7, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 5.4, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 8.100000000000001, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 10.8, 13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 13.500000000000002`, 
        13.500000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 16.200000000000003`, 
        13.500000000000002`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 2.700000000000001, 16.200000000000003`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 5.400000000000001, 16.200000000000003`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 8.100000000000001, 16.200000000000003`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 10.8, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 13.500000000000002`, 
        16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 16.200000000000003`, 
        16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 18.900000000000002`, 
        16.200000000000003`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-2.700000000000001, 5.4, 18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.400000000000001, 8.100000000000001, 18.900000000000002`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 10.8, 18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 13.5, 18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.500000000000002`, 16.200000000000003`, 
        18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 18.900000000000002`, 
        18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 21.6, 18.900000000000002`}, 
        0.25]}}}, {{
      {RGBColor[1, 0, 0], SphereBox[{-5.4, -10.8, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, -8.100000000000001, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, -5.4, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, -2.7, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-16.200000000000003`, 0., 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 2.700000000000001, 5.4}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-21.6, 5.4, 5.4}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.4, -8.100000000000001, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, -5.4, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, -2.7, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, 0., 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 2.7, 8.100000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 5.400000000000001, 8.100000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-21.6, 8.100000000000001, 8.100000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{-5.4, -5.4, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, -2.7, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 0., 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, 2.7, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-16.200000000000003`, 5.4, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 8.100000000000001, 10.8}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-21.6, 10.8, 10.8}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{-5.4, -2.7, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-8.100000000000001, 0., 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 2.7, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, 5.4, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 8.100000000000001, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 10.8, 13.5}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-21.6, 13.5, 13.5}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 0., 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 2.7, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 5.4, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.5, 8.100000000000001, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 10.8, 16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 13.500000000000002`, 
        16.200000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-21.6, 16.200000000000003`, 16.200000000000003`}, 
        0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-5.4, 2.700000000000001, 18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 5.400000000000001, 18.900000000000002`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-10.8, 8.100000000000001, 18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-13.5, 10.8, 18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 13.500000000000002`, 
        18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 16.200000000000003`, 
        18.900000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-21.6, 18.900000000000002`, 18.900000000000002`}, 
        0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{-5.4, 5.4, 21.6}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-8.100000000000001, 8.100000000000001, 21.6}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-10.8, 10.8, 21.6}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-13.5, 13.5, 21.6}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-16.200000000000003`, 16.200000000000003`, 21.6}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-18.900000000000002`, 18.900000000000002`, 21.6}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-21.6, 21.6, 21.6}, 0.25]}}}}, {{{
      {RGBColor[1, 0, 0], 
       SphereBox[{12.15, -9.450000000000001, -9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{9.45, -6.750000000000002, -9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.75, -4.050000000000001, -9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{4.05, -1.35, -9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 1.35, -9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 
        4.050000000000001, -9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 6.75, -9.450000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{12.15, -6.750000000000002, -6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{9.45, -4.050000000000001, -6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{6.75, -1.35, -6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.05, 1.35, -6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 4.050000000000001, -6.750000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 
        6.750000000000002, -6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 9.450000000000001, -6.750000000000001}, 
        0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{12.15, -4.050000000000001, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{9.45, -1.35, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.75, 1.35, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.05, 4.050000000000001, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 6.75, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 
        9.450000000000001, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 12.15, -4.050000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{12.15, -1.35, -1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{9.45, 1.35, -1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.75, 4.050000000000001, -1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.05, 6.75, -1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 
        9.450000000000001, -1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 12.15, -1.3500000000000005`}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 14.85, -1.3500000000000005`}, 
        0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{12.15, 1.35, 1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{9.45, 4.050000000000001, 1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{6.75, 6.75, 1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.05, 9.450000000000001, 1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 12.15, 1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 14.850000000000001`, 
        1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 17.550000000000004`, 
        1.3499999999999996`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{12.15, 4.050000000000001, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{9.45, 6.750000000000002, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.75, 9.450000000000001, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.05, 12.15, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 14.850000000000001`, 
        4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 17.550000000000004`, 
        4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 20.250000000000004`, 4.050000000000001},
         0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{12.15, 6.75, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{9.45, 9.450000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{6.75, 12.15, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{4.05, 14.85, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 17.550000000000004`, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 20.250000000000004`, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 22.950000000000003`, 6.75}, 
        0.25]}}}, {{
      {RGBColor[1, 0, 0], 
       SphereBox[{9.450000000000001, -9.450000000000001, -6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.750000000000001, -6.750000000000002, -6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, -4.050000000000001, -6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3500000000000005`, -1.35, -6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3499999999999996`, 1.35, -6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 4.050000000000001, -6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-6.75, 6.75, -6.75}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{9.450000000000001, -6.750000000000002, -4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.750000000000001, -4.050000000000001, -4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, -1.35, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3500000000000005`, 1.35, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3499999999999996`, 
        4.050000000000001, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 6.750000000000002, -4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 9.450000000000001, -4.050000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{9.450000000000001, -4.050000000000001, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{6.750000000000001, -1.35, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 1.35, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3500000000000005`, 4.050000000000001, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3499999999999996`, 6.75, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 9.450000000000001, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-6.75, 12.15, -1.35}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{9.450000000000001, -1.35, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{6.750000000000001, 1.35, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 4.050000000000001, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{1.3500000000000005`, 6.75, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3499999999999996`, 9.450000000000001, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-4.050000000000001, 12.15, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-6.75, 14.85, 1.35}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{9.450000000000001, 1.35, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.750000000000001, 4.050000000000001, 4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 6.75, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3500000000000005`, 9.450000000000001, 4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3499999999999996`, 12.15, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 14.850000000000001`, 4.050000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 17.550000000000004`, 4.050000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{9.450000000000001, 4.050000000000001, 6.750000000000002}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.750000000000001, 6.750000000000002, 6.750000000000002}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 9.450000000000001, 6.750000000000002}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3500000000000005`, 12.15, 6.750000000000002}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3499999999999996`, 14.850000000000001`, 
        6.750000000000002}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 17.550000000000004`, 6.750000000000002},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 20.250000000000004`, 6.750000000000002}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{9.450000000000001, 6.75, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{6.750000000000001, 9.450000000000001, 9.450000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 12.15, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3500000000000005`, 14.85, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3499999999999996`, 17.550000000000004`, 
        9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 20.250000000000004`, 9.450000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 22.950000000000003`, 9.450000000000001}, 
        0.25]}}}, {{
      {RGBColor[1, 0, 0], 
       SphereBox[{6.75, -9.450000000000001, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, -6.750000000000002, -4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, -4.050000000000001, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, -1.35, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 1.35, -4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 4.050000000000001, -4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 6.75, -4.050000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{6.75, -6.750000000000002, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, -4.050000000000001, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{1.35, -1.35, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-1.35, 1.35, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 4.050000000000001, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 6.750000000000002, -1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 9.450000000000001, -1.35}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{6.75, -4.050000000000001, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, -1.35, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{1.35, 1.35, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, 4.050000000000001, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 6.75, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 9.450000000000001, 1.35}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 12.15, 1.35}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{6.75, -1.35, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 1.35, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, 4.050000000000001, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, 6.75, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 9.450000000000001, 4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 12.15, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 14.85, 4.050000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{6.75, 1.35, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 4.050000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{1.35, 6.75, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, 9.450000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-4.050000000000001, 12.15, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 14.850000000000001`, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 17.550000000000004`, 6.75}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{6.75, 4.050000000000001, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 6.750000000000002, 9.450000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, 9.450000000000001, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-1.35, 12.15, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 14.850000000000001`, 9.450000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 17.550000000000004`, 9.450000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 20.250000000000004`, 9.450000000000001},
         0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{6.75, 6.75, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 9.450000000000001, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{1.35, 12.15, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-1.35, 14.85, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 17.550000000000004`, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 20.250000000000004`, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 22.950000000000003`, 12.15}, 0.25]}}}, {{
      {RGBColor[1, 0, 0], 
       SphereBox[{
        4.050000000000001, -9.450000000000001, -1.3499999999999996`}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, -6.750000000000002, -1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, -4.050000000000001, -1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, -1.35, -1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 1.35, -1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 
        4.050000000000001, -1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.15, 6.75, -1.3499999999999996`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, -6.750000000000002, 1.3500000000000005`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, -4.050000000000001, 1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, -1.35, 1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 1.35, 1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 4.050000000000001, 1.3500000000000005`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 6.750000000000002, 1.3500000000000005`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.15, 9.450000000000001, 1.3500000000000005`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, -4.050000000000001, 4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, -1.35, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, 1.35, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 4.050000000000001, 4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 6.75, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 9.450000000000001, 4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.15, 12.15, 4.050000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, -1.35, 6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{1.35, 1.35, 6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, 4.050000000000001, 6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 6.75, 6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 9.450000000000001, 6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 12.15, 6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.15, 14.85, 6.750000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 1.35, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, 4.050000000000001, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, 6.75, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 9.450000000000001, 9.450000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-6.75, 12.15, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 14.850000000000001`, 9.450000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.15, 17.550000000000004`, 9.450000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 4.050000000000001, 12.150000000000002`}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, 6.750000000000002, 12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, 9.450000000000001, 12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 12.15, 12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 14.850000000000001`, 12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 17.550000000000004`, 
        12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.15, 20.250000000000004`, 12.150000000000002`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{4.050000000000001, 6.75, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{1.35, 9.450000000000001, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.35, 12.15, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 14.85, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.75, 17.550000000000004`, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 20.250000000000004`, 
        14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.15, 22.950000000000003`, 14.850000000000001`}, 
        0.25]}}}, {{
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, -9.450000000000001, 
        1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000005`, -6.750000000000002, 
        1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, -4.050000000000001, 
        1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, -1.35, 1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 1.35, 1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 4.050000000000001, 
        1.3499999999999996`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 6.75, 1.3499999999999996`}, 
        0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, -6.750000000000002, 4.05}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000005`, -4.050000000000001, 4.05}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-4.050000000000001, -1.35, 4.05}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 1.35, 4.05}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 4.050000000000001, 4.05}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 6.750000000000002, 4.05}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 9.450000000000001, 4.05}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, -4.050000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000005`, -1.35, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 1.35, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 4.050000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 6.75, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 9.450000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 12.15, 6.75}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, -1.35, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000005`, 1.35, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 4.050000000000001, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 6.75, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 9.450000000000001, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 12.15, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 14.85, 9.45}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 1.35, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000005`, 4.050000000000001, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-4.050000000000001, 6.75, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 9.450000000000001, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 12.15, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 14.850000000000001`, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 17.550000000000004`, 12.15}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 4.050000000000001, 
        14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000005`, 6.750000000000002, 
        14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 9.450000000000001, 14.850000000000001`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 12.15, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 14.850000000000001`, 
        14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 17.550000000000004`, 
        14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 20.250000000000004`, 
        14.850000000000001`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{1.3499999999999996`, 6.75, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000005`, 9.450000000000001, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 12.15, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 14.85, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 17.550000000000004`, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 20.250000000000004`, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 22.950000000000003`, 17.55}, 
        0.25]}}}, {{
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, -9.450000000000001, 
        4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000002, -6.750000000000002, 4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, -4.050000000000001, 4.050000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000003, -1.35, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 1.35, 4.050000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000003`, 4.050000000000001, 4.050000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 6.75, 4.050000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, -6.750000000000002, 
        6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000002, -4.050000000000001, 6.750000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, -1.35, 6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000003, 1.35, 6.750000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 4.050000000000001, 6.750000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000003`, 6.750000000000002, 6.750000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 9.450000000000001, 6.750000000000001},
         0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, -4.050000000000001, 
        9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000002, -1.35, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 1.35, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000003, 4.050000000000001, 9.450000000000001}, 
        0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 6.75, 9.450000000000001}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000003`, 9.450000000000001, 9.450000000000001},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 12.15, 9.450000000000001}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, -1.35, 12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000002, 1.35, 12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 4.050000000000001, 12.150000000000002`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000003, 6.75, 12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 9.450000000000001, 
        12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000003`, 12.15, 12.150000000000002`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 14.85, 12.150000000000002`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 1.35, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000002, 4.050000000000001, 14.850000000000001`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 6.75, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000003, 9.450000000000001, 14.850000000000001`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 12.15, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000003`, 14.850000000000001`, 
        14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 17.550000000000004`, 
        14.850000000000001`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 4.050000000000001, 
        17.550000000000004`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000002, 6.750000000000002, 17.550000000000004`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 9.450000000000001, 17.550000000000004`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000003, 12.15, 17.550000000000004`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 14.850000000000001`, 
        17.550000000000004`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000003`, 17.550000000000004`, 
        17.550000000000004`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 20.250000000000004`, 
        17.550000000000004`}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-1.3500000000000014`, 6.75, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000002, 9.450000000000001, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000002, 12.15, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000003, 14.85, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 17.550000000000004`, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000003`, 20.250000000000004`, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 22.950000000000003`, 20.25}, 
        0.25]}}}, {{
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, -9.450000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, -6.750000000000002, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, -4.050000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, -1.35, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 1.35, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 4.050000000000001, 6.75}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-20.25, 6.75, 6.75}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, -6.750000000000002, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, -4.050000000000001, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-9.450000000000001, -1.35, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 1.35, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 4.050000000000001, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 6.750000000000002, 9.45}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-20.25, 9.450000000000001, 9.45}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, -4.050000000000001, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, -1.35, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-9.450000000000001, 1.35, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 4.050000000000001, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 6.75, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 9.450000000000001, 12.15}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-20.25, 12.15, 12.15}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, -1.35, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 1.35, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 4.050000000000001, 14.850000000000001`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 6.75, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 9.450000000000001, 
        14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 12.15, 14.850000000000001`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-20.25, 14.85, 14.850000000000001`}, 0.25]}}, {
      {RGBColor[1, 0, 0], SphereBox[{-4.050000000000001, 1.35, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 4.050000000000001, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], SphereBox[{-9.450000000000001, 6.75, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 9.450000000000001, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 12.15, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 14.850000000000001`, 17.55}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-20.25, 17.550000000000004`, 17.55}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 4.050000000000001, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 6.750000000000002, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 9.450000000000001, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 12.15, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 14.850000000000001`, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 17.550000000000004`, 20.25}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-20.25, 20.250000000000004`, 20.25}, 0.25]}}, {
      {RGBColor[1, 0, 0], 
       SphereBox[{-4.050000000000001, 6.75, 22.950000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-6.750000000000001, 9.450000000000001, 22.950000000000003`},
         0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-9.450000000000001, 12.15, 22.950000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-12.150000000000002`, 14.85, 22.950000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-14.850000000000001`, 17.550000000000004`, 
        22.950000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-17.550000000000004`, 20.250000000000004`, 
        22.950000000000003`}, 0.25]}, 
      {RGBColor[1, 0, 0], 
       SphereBox[{-20.25, 22.950000000000003`, 22.950000000000003`}, 
        0.25]}}}}},
  Axes->False,
  Boxed->True,
  ImageSize->{384.3879937304791, 394.9630385534263},
  ImageSizeRaw->Automatic,
  PlotRange->{{-0.25, 5.65}, {-0.25, 5.65}, {-0.25, 5.65}},
  ViewPoint->{-2.611962476219307, 1.3484109215511997`, -1.6761384219281366`},
  ViewVertical->{0.20507779288066713`, 0.9475948344032438, 
   0.24496352520218817`}]], "Output",
 CellChangeTimes->{{3.792385285022854*^9, 3.792385331942046*^9}, {
  3.792385362402162*^9, 3.792385385107094*^9}, {3.79238551428325*^9, 
  3.7923855363943768`*^9}, {3.792385606375946*^9, 3.792385643655087*^9}, {
  3.79238567612632*^9, 3.792385751764062*^9}, {3.792385796154188*^9, 
  3.792385933488901*^9}, {3.792835912294787*^9, 3.792835953377302*^9}, {
  3.792836005501849*^9, 3.7928360111923523`*^9}, {3.792836046923892*^9, 
  3.7928361629248743`*^9}, {3.792836195128888*^9, 3.792836264194976*^9}},
 CellLabel->"Out[1565]=",ImageCache->GraphicsData["CompressedBitmap", "\<\
eJx8XQVcVdnWP3SDYisWYgtII9IlIaggjTT30t3dTne/6R4n38yb7nTiTXeH
E84bp0OdcH/rv/c6915UPn+/I3Dj7L069lrrZJR31FQ3lnfUVpav2NZW3lJT
W9m+Irm5jV6ysdI0qxG6Tl+h2dLvQtNO+G9Uk//2yf9t04xG45nV1dX/qqqq
WmcwGN5Q794i/3dopXfeoutFeneIfj5XU1NzAX0Dn9ReUx+9Sf7vYkcvnUMf
O4OuerpupI/jjYV1dXUD9LX99LXz6TPL8NVX1FdvlP/bz66trb2OPt7PX+ml
n5fTZSPftltE3xigaz9dk/SyvMN/1R1ukP/b4KW76C0D3rJWr11Afw/ibwmn
upV3eXn56bS5/fSe6VYvqltdr74WQi8/SVe6xa0Ik9qd9HceXnOwuBX9/RR9
FhvGLrXn1a2uU1/DLR6itwLxlgLGxn54eBi3jwGsTupWwOYFlZWVz9BrffS7
vNVz6lbXqq/V0kv30LWCsMjA2LgSZj+mrwDDmou6lS995kIC8Bne1Vzc6hl1
q6sVJkCoIcawJ61qp0i9sqq9/WWD0bioKCrKu1bT1hHiVtE1q5TedZp+96fp
atXv/pS6+1Xq7k6tra3n0Vvn0Z0dUlJS1N1dcJeh6sDAHw1ZWW9W29gcpDv/
QMT+1qhp79Zo2kP0d2e7pq1uok87qtWANjDbU9WVle10O7naE2q1KxUKFtDL
NxiNhiZiME0t5eFSrGm1dLu36faiZvVqYUxOFnX0ez1ddHvRTFcrXW100ZLf
NWraBfT+QgBqr5ABGjeGLAu4JDUy/Wy5herqZrrcGxsbtcfUFq5Qu1xPW7jP
UFX1y87tJZeEbM5Y4b88hont5NOjaY8QhHJ5XLX+/qI+NlZ00+/9dA3Rp6zF
MBYWg/R3H130Hbz/Hm11l1HnXOdk/3k+L0SujxS7kwtuMBTXLSY+8i0rM1xe
WVkNcoBB3IuKih5Rm7tc/u+5lfZ+r8FQvY0+8VVO0m6RkVD8SWRYtjHIf7u7
p0/K6k5Ne7+BcdOoFhbNW7aI7pAQcQb9fhZd52CP59Ht5uNX+fJeukiPYM8/
d2lafrtadeUaj2XXbPEOO5K6JVOU5VaL5rpWMdTff7Cvs+NZY0nFdanhiS0Z
8cnX02bBobWEO2z6IfX1f8n/5+TU1hpeKSut+mpbfMFTpQkJfxpTt4nS1F0E
er5Iii18Lso/9WWDlZXccAddhD9xKn5PTBRTa9YIYg5B7CiukdiFMM7G7/L1
y+g6n67T6BrTtP8Rti/e5bns69jgFFGYWSrqq5pEd3uXGBnsE3vHe/4Z7a25
rq+t2Ke1Mpm1gV0E7fym4yDQHlAgXCb/n1tHb91Kl3dhYW1xkn/E58bIjaIl
KUTUpcSJyrTtoig1R5QtWin5sZeuSYVncYmNjejIzBSXLFokbqe/76DrLkBx
N1gbv8qXSHkL0leCeBCUkV/vcHEXxtxy0dHSJYb6esXkWK8YH2p6trelKKm+
OJlZ27T7p+mqIbaQu79P7f4Ss4aAlryKPupWUVGh4J7ltcvH8+LK0FU/1kVv
Ek2pkaImJFAKEjj5FLouZLzfYGsrWnNzxT53d/Eg/U08KR4DEI/Tbdzxq3yJ
UCbuoes2uohI4iIGpJf4b2x8kNDf+dVAe+me9roslyS/BU4nwT6YHiL5H7X/
i9X+ARK02wTB4EBvK8XgHrDHb/ljhq1r/mmc6yEGiX9O4UVJx0pk73N1FZ05
OeJhe3vxLP29n64XsO+X6OuuguyEIAUvSJ0KUkOCuBZkEWQABa0sxt1cvx9q
LjmvsylnRemOMLcT9yvxjf3erfZ7kdJisEJ309uNUHBK+bmF5Wva0U4LxF7H
pMeq+xYuFIPEJc8Tt5AVFmS0xduS2d+BrsDv4k268B4ZSvGcIoAgNIkbAbSV
1Tl9s11nW+yQbYaJn+9SO7xQ7RCq+G76yA6YH0WIxWVtSoTEuXRdzbt7kFfb
t2KlGE9NEW8Smj+hvz+lS//5Gf/8mK4P6HqHd0qoBodInBJz30tKxppE2/O4
XULZ6bu8Q+3yArXLONrlw/R2fFlZmeas8HhBO2uxy1hs7qeLTJYgF0ScHRUh
hjNSxM1z54muZf7iZQcX8S3uJA5KPH5NnznAu/2A8QwueFRB+xVB7kY0mjud
0jAW5bRDmELtNrXD89UOK+it++laBUqrHXpI5wKK/wKm8j3MX69ClFauEHl1
BnFjYKD4GTy2IVSURG4X31nb4G+i+E9ypz/Qe9/R9Q1dX9D1Ie/2OQXx72QP
VhIm5qudRtLyd9A29J06YzvKIdTOUzvtJjzCJ4OFZefCA3rg0RG6478Ylw+x
kLyP3a/1Fbuq68Ujq33EUfwdGiYKcwrFITs7cUTu9LDc6e/03i90Ycff8m7f
Z3oQ9Q8T5QPICi1UO42l5W/nnZbSLqGatJvVTs8xays4nhfR5VhaWqrkzv3u
cWbLuxidLzMLXrdwpcjZUy32rV4v9m3yFrurc8QlUSHiL2LVf7DPv+U+/6KP
0r7Fb3T9SNdB5gPIFSmHw+QhbyTTt1jtE+4c9vkkbaKALrlP5d5qZ6t9wte6
nr1ca7Le7vJl1/NguW5g4YRqeZ1F42NbO9GZmyfuWeol7vKZLx5fMV/8Zm9r
I+DFu4hj9BHaLnYr/uR9fk/Xl3S9p6TpR1Jqc8B5XmqTSSS9/6HNPWG5SeX2
amcpsi8ndX+XQf3TZsnXnDrGWW3cz+SGevkc2HR0FP15eeJH8pcc5bac5JZ0
1P3MaPtQkfd5Ehk7uOPLzNuBTwuc7aDLJicnh/1d7Uy1Hd0ZR5SiKXXlFD6h
aX/BlD/AOuNdur6CDpk3T0zt3Cl+s7WljWA7DnI7wM6vdP2PEUsIvuTf9O5K
tY1k2sJ9rIG369u4Wm3jDLWN7eRemhx5pY+c7HM07ZnLWeW9wEgHtM8sXy7O
SUsTf1pZERthG/aSSL+bt3CMxDKDuNhb3soeNiqPuOPB43ahnFztdLUJ+BR4
dyW9yyrHMRd2599MlndZov6zYYO4NCEBHKKv/xczyLdKBvaTAnMg78lHYUCu
T2tDM91MVyywrdxb7VSzkCFo+Bf9RLg2T77s4Ez6+ambWc9AMqAxbwwOFtdH
RBCPYnE7ufjP6r2/SaelwFivVStDXksJ8scIJrkytI1yA7VT1MrQTQgozoUx
p4BigYJ8MzkaB+9lywGxvpDc6gc3btTlwpEXx5+keMQhTRqec56kVzeoxRE/
EbtXPEp3v4Uu6G/tUrX4XoVzaL/baANdeEuJumMGkeU7WNN3rK3Fqamp4pkV
K6TGA5zHgG2Fc6x8lEEnvN9JhsOO7r7JYnG6KyC/lq4tYC3lv2hTanE/Wvw/
9HIh3lIi7JRGyD74GJn9oaws8cqcOfLuf/Di/6gNaDa8g38Y9l+VWriWXIFZ
hDZ/tYNZzc3N4KkneAcSfGXvtUm1AxjUR+gtiAhLrUPIOV5evzQXFYkXnZ0l
v3/PMNIuSHkelWL3J2uAw+q9A0QgI5FeOpKBvDxR3nL5cLC1MpPahFp+D719
L10y27Bcvua+qbi9/SVjVVX+PheXGwilX77DOu9bJvJ36vdjn9jYvvaRlbaX
1L4X2ZXQ6atC51xNtw1A4HiuWnXcLGf79Ch8hXzNdRt97GH621qTqNWW3qlp
kW9pWiWx00/nL10orgv3F5cV7T48VFm1Mdt/a4RaDSq/mYTpWfrqVXRJ/aHM
AadhpvnakAallGwq6Vv7jktevFYYtkkM1uSJsbHuP5sH+sNjcku1SPUeZLKF
Pm9aCS6QUqLaiLoJHE/dK7Yn7aKUj80w/XkxJ144brXHj0cLA9aKofKdYnKg
VXQO9OXvKq6Jng7WM1hMV4tKS2nD6j7TXFqlZmwupq/0QMAtYLoq189HDBZv
F5N9zaJ/ZKi10NiixZphMmFPX0bpI21I3TKIPvIQAZAJAHgZ2NY76WsyWaNc
f7upnPXeoi8vWUz21IvhseGJkoZWLX76MtOgUfKvDapbInx+UBeR1eo1KM3n
6aOhgIiXaS5Y6y26d8WJya5aMTY5cm1JbZOWeBJodF5QcqYNqFvq3qEPbrlG
veZKlEKSZ0lJSQkvY5+TuXKZaEmPEBPt1WJ8Yuju8oZWeJFJJwFIX0kxt9av
7oq82LV0gZKsi23Wkip8lV7zMOPNPibRy+vv+sRQMdFaISbGB16uam538PFJ
2XYiTJfQ5Quu4/xiryKzng+6kL2zdWaMPqz7c7zY6ui5c38zxgSJ8cYSMTHa
e6C2o9s9pagx1bxYN1icFgQrbYLoKnbTetRdZTqIPoLMF2t5m2L4urok8Urz
Il0X/miI8BNjdQVicqT7p6a+vgXx+ZXp6kPziLRdtBpWAljADLOC1q3uupre
An+X484b1WtI3V1+3EpO4Zr2UWXoJjFiyBWTQ51HWnt7/OIz8jPMKwEmJEfP
0VdSNNK61F2RwoGRSCwvL2fjIVObA9CXFitBZh8rDlgnRip2icnBtn/a+3pS
U/PKd6gPLaY7DxFM01ZSNNI61V2z6a730OVvsRLYCnqo1CLzeWOe3xoxtCdD
TPW3iJ7hAWNuZZ22S70HpTlES8hlaIfwJxlnWoe6JfTrv/VUpq96DfoILn60
xTJnZpPM9ueniMneRjE4OtSzp6FFyzZDM0qffQH6TE8qKzC0NsV4dpwtvoJ2
AWPrp1aCO/EuXd6EC32l9ty1K0VPVoKY7K4ToxMjF5bUNWo56j1EasiPQ9RN
K3G6q1WtBIEBRU5nxarsqw38tDfp5dmFhYX6SsU7SXLbtkeJiQ6jGJsYvqWM
9FDe9JXg73bpaV21hNaibrmQBMjkjgSo1xDLPUUXhIuXsU9OWrron4bkcDHR
VkliO/h4dVMb8UdOvlppI1Q+55vBfXKlZrWS+mGDTC9Mby64TFlsmwIiGJLs
4Al9pU0xC2b/URNHMttcKibG+t6v6ehy8UsqLlQr+UNW6SsI2jvplnPq6+u1
RrVSk7prPDSB7mMEqdc66CvX6DaJV/LydfL8uWqrvxirLyKZ7fm2safXI8fQ
XWxe6RK6jZ6plSvVq5XUgsqdoFWkOxGsXjubXhs/biVX0hwflZPMjhrzxORw
5x/NPb3eCVnlJWolxCRXYiVYQT0JXqtWalB3bWWPUroQIeo15C5g1S1XQkru
heJAktnKLNIO7X+39fbExWcWlqmVYFosV5IpD3UDrc7M5ecyOcEBvJhtTEwM
1CvULGeU7EG2O/I2k1EvzRRTZNS7YNRLayoswAKpLLNACi8MnS1wegXddYAZ
XflUUqTepm+tNieH7M7J9VslBgpTya43if7RwdbCuhaN9RVc3Rv1lfQMnvIK
tBp1S6gN6IgG3DJcvTaP1NIHOr55mcG8dWTXcxJJcuvFyMTIGRXNHZrBvAyQ
/qxFdlwrV8soJNoE0VtwH9JgBreo12DjkRuV2RtepjRn9QrRkRktJjul2Eq7
XjMdmmct81Klahm1E2nsHtADDOUa2uyi1+6jS7rEahn77anLlh1rStlCYlsl
JsiuVzV3WJnQPx1v+kp71ErsvlWQTUQsKz2Ireq1JjaKmsVKAdGLFx+uSwgR
E83lpCD6Xza2dcCu189AIaxUpFZSRLRBMAi3XcqZckJtpujvc45bySvU0/Nn
Q9RmMd5QLCZHe7+o7+p2y6zobOSViNAnrFSgVlKMaQoAL2AWj1KLXY1zxuMW
c0/x9Dxo3OInRmvySXK7f2ru6ZmftKum+SQcoSNQaV9mDBuowhv57ExT7q50
KKELkaPgpJ29PemIl8qCNoiR6t0kuR1Hya4HxaUXtk5faVoqUFkUrUzd1YdW
upvf1mLUawDvFXoNkZ++Ehjg7sLNa8Rw2Q7Y9WPtfb3bya4rGyRTebfzCZVp
JWUlmQslR0sPAjDFqtfgTH2gayg+O7wkx3eVGCxKE1Mks73DA4Y8QxMbVbsY
+jwsD46aSvTUkbL5mtKL0n1Adkm6D3HqNbiesJwu7e3t+jKjuetXiv7cJOmL
D40PD5a3dLGLINNodxyfRlMeDHO6TR0BC9Ug0yDKhbfJZMcZlNKXqc5ft0J0
7owlX7yGZHbk0tK6ZnZ47JIIUfdw7IllbPE95ZIxm0vFehqbIZfi4uIEtRLY
Rj/Z5pXss9KWLz/WnLZVd8dvL69vAdX6eDFOc2GxDPop80vK09SUmZQehGVo
pkIGmyG2npaLhccsmX+0PpEkt0V65E9XNbdSLBUzYF7sAfbjTMks5UCzWEkW
N4Vmyeo1aPXm41byjvSY/6sxOkC542Taa5VpV46wTFrBO0DSCqvhsBv4V6GB
plwNmcOA7MgAjRebdpruqu7mTmriYBVJ7lit9Mi/bezugXVX/r0pQwXdZsoT
qduxAJuS/8nwONUm5GE7XMRQmBFeyYHCxNdKgzeIUUMOrPth0hEbQuMzR80r
wdmFwNyir6TooeWqu4L/4Ufg5FdLUa8hmWKSJ14Jqv2+osC1Ylh65O1/t/f2
xCftKlahmB1kAhI7Lf2kGJpVhU0Pgwt3l6los4l+/6+uKfmMSUbRQ4ii+5tF
92B/aXZZPceWdmBeLKPnWWSiKVYtk23mdcsMeppaaVqMxivtzVm/SvTnbZNO
ef/IYGsx2XUVLNuBiy0zOnIlpUO1LLUSbDdskZ4DV2JgU0mf3qfHM7xScx5i
6aw43Sk/o6Klg6N/uVIti9R1dIVB5SgjxErJZgU7q9W4rRLt6QEaL5ObsWKp
aE2PFJMdBmnayxqaOZdhAgi6FYF0MMig7Le2U90ymF6WCWrwQqZ6DbFAv+7p
qWXsY2K9vP5qSEYgXUk6YvDByqY28IdKMJ8QssMxYb+H1Z9NBq0A/pbRPK8E
SbpFj87UeYK9T/i8eb/WxAaJiSZ45P1vGlo7ncLDw88yr4RqCdNKiIOUI6ff
tY71h9SwvDp4QAZoQAGvJKNo49bNyiMf7fmioavHNaeuTp3LyPyi5UoSe8rt
1rabGW+YLhQfITPHSIXFf48WkzEaL4ZA+sMqk1Pe9XNLT++S+PSc83gx+nYT
fW0aAlXcwrpW+hHnMqdDyplR1tIWX9HTHrwYYulHioNMfjmse2hUes4FFosd
D9lmtRjLDpQszoNwjMZiZoO0+uP0cSyueahbXZVPln2oJAMO+bHO/t5d6UXl
fCx8AgIlqVQYqyuD9WzI8qE7dqvX9rANtRJC6MucmbPRWwwUKHe8b3iwKd/Q
wKf9J6eTCv917QbVBDUFu6nrpnb6qClG42XaCjasEr3ZCdIdHx4fHilv7eSS
iGkUkrki4FvlaHR1DShgvBCf6soWAdqYLrO8TPFOH4qiM6LIHa9Bmu2S8sYW
rniRy3QRop/j3I1cRiWddPsDrxHFGUuBT7YesOmm6EwtY5+UvHTR343bwqU7
Tnb9tsrGNkgcF/5Al5lWIvzJjIrK2rHBkPx9KuMJ6p4Xg1F+hF6S0Zk6ZLPf
tGXB7N9r44PJIy+DR76/uqXdLigo6Krpiz1PF5gYXMsJT025JtOcCCzMFtiJ
FjNFZ7zYwhDneT9BcqVTPtb7UW1np0tScfE1ajGk0SCWcjG65GIqXax7XAjQ
TE6E8mJsgE+sJJOKvJLMf1WQ2I7V5sOu/6+pq3teZErKdeaV4OW8QCsg9yHT
RSvUSuxCQpLv0T0I5ZzZwLIgRnPevn27vpJdkKY9UxK8njzybHjkh0lmfcMT
d9xgXgmB/rSMkTrS0H1ieBDI8iIjoam0gk0OezfSs+R6iVvzApQ3PjXY9jd5
43FpuRVcBTktXTROgMll1NmN7uQjRnuAXpYEYae2lXZ3nS5MvMw5uZtWiwG4
42TUewYHynIq6rgu05wroq0iGbSgqamJz6f0qAW+A1K88gCfXXTkw87R7Swv
07t73UrRmwN3vEEMjg73lDZ0aLeq9zby2cAz+jK4lzqZZ3M7zXcAq3HMASNv
0MWWV5Ji27EjRmbHyaKfXtXeq92u3tPTN1gJmkWGlapagePYE3wHXgm/Qmng
jFavFVGBdCoF0u0Gktzhm8rI97/TvNJlbNRNiSJ1nKrH5jB8cFCrAAAHhvCL
UAkrnT61jH3AlsVzVRQNX3xi8JHKxhaYDlU7IzMqV9HH9fSNXEl9VU826O6D
LDZV8a5MYr9Pf8s8B6+EKPpXQxR88T0ksH1vGtrIqOfkqDoimSi6imGCjkXR
FsuFnj1BMCCPsJGiV8kWebqO1D1cRH0lt4g5cw4YEELDEZdGHfF6xX+mr6RX
M7mZ/QEtTN1Vug96gMbZAj1Ak+EIr4S89fMlZkf81+buHu/gyARVi6ZCaLoQ
rJtWUp41p9RsEbaN0IZwKA29z0mQWg6+5V+8GPT27coX30naoe1oW29vSML2
ogdOXMxYrareOABnl8UWSLJ0Hzi3M+34bI6624V5JLlwx6f6W8io9+3KLKnS
Hvp/VlIZOj37qfsOkGA9ISYDNN0+8TIUSMMXTxZTyhdvLjA2aY+cfBlkwLkC
UE/nbuJckfQdeBmgCV5zrrnGgALp1StE165Y6YjDqFe2dnMNrGkZsIMJGnW0
p+enp8VlKpMlhek1ek3mOXgZiqKXHGuhKFo54iOXIpUnecEau3K0WJBTOAbO
7HNdJntg0v8BXBsQFKg06fR0By+oIukkPtuaGLoHnr+0FtaSTW3sN+QM22/Y
oEJQtb6TJ4lOHpH+XKLEvUT0F+h6iTjtVvrZRz+DwHUqu2sbWN9Sf2d5Wdn+
ivJyxIxWMpDi43fphdyix3Yq7ybTJahyx6Efb9Pe29fD4zdjdCD58yVikhwD
g3IM+CBNenn6P5VFcXTKCffqqI/Z/EldSvxHFWkZn+Ruy/kkOTpvOCI0N8DP
J0GdGLnNJ6KP076/QKE0UUZVKNNVwz+5YPpX+v0mugLAJHxuC5Ls2uTh9Vr4
qrA7CrIL/zEYDZpVhxQEdaZjcn5ghJCV4tz4tKiSYZTRf7U8jytEkvCj+s4u
+CNs2q0IQi8iQxBtJrBM05ZXqMpAlaiwgcrF6YZkAy6ztya02OuoUaeDzi5J
C/zOLw9Z80ddrK9oRv1qeqooScsWWclFP8VE5HSEBu5wWzsnQrHTgmSi1bt6
8TZQQn8L/W/UTLdoqoYcJcio1CTs/9qqaZ0NqrhGipqvx6J7gpf6i4SgZFGS
Vfl+U00zAjbN6gOJKuVmS9cNSmyS5AF44QOLaUUAClXuMn1RJrVmLrTmT829
ffOTdhXbkFsOotgZgoI8DImJxQRY+a7EgqKI8Fx3H89QJfvOPsS/p9DCrxpU
7f1vuOj3/9H1X7rOIkAjynQWdghY77G8L2J19AcZsdkfV++pe6O7rdMwNtyz
8KoLTuMz+JX+xZuX7DNGrBUNcZtFY2qMqEpLl/XN2+MLXosM253rH5i9q0qz
+dnIbGVgfOrl26h9HKFrgq4pTRWX4+c4v07vXwC8Bnpt/HXrOlTAF4ra8kbR
19lzdGyo++3OtlrN6jWJTz6JXcE5QthC/USrj/juCt0qKGTOAqXvLcL5S0WW
9BlbeqTPiNeBzLTKiNWfNSUGicaMVFGxPUfsSir6IGZLTk+I33Yzp9g6taK5
QdO+NygIrQGe5iiBbdCmNR0cob/Pp3fnleus6jSHJHk0aKn/rwkBSWJPVoVo
rW8XIwMD4tTJ/ndH+mqDhzsr+Jx7Bb5SVhq4/OXayPWiCfXkqQmiIjVT5KYW
iozNCX9WWllLHq3hZbs0VR4PnKIKFqXvqBm7VFMVsZfy3ygiP53xXbJyoygr
rBUdTR1ifHjg94mRjsmRPqQ0Kq3elmjmo3U/0qp3GQzVqTU11awYnIC2MMJD
GymP8wnZ19DHL6eri66tlVwAyMrc3VPzLIjxjSsv2VVZTlDPHW4b1uO+C4l0
fTrvq2ozu4sLOFieHGj9q72/Nz41v4qV/zxb8q7zayJXf14Xs0k0pUQRF24X
BSm5IjW28PEtITnRvr5Ji4o05weZRkLnxiaW4m7mxH7+iVSxNV7VXJ8kwq3h
s8Q8vwVr3o5aHy12bysQdZXgwm4xNdb/v4mR1p7RfoNLe7HfmPzkbBStT5UH
ef9SF7ORthQhjMkJotpjtly6npkfXR8o8UYRNQXkskcBRcAoKt8ntwBf3EWQ
4y+rRFFfj3LwcScn0W8wUKjY+8JQb21sd7OMjcjOGDWrdyXi1ivuXFNVX/V1
RYXx+tTEvDXrFkcqtnNNrVZdN4d1lVbP3NqokHKUkPMcvVdiRMWJrvgdoRjq
Ar2CP0wMJuW5u1J0NnWJiZHhQ+PD7bt7W4o4CaE7EjLHy1XHKneYn6LOF4YG
ynMr6/m2HktK/D3PMmxd+2d9QrCoT0sSZWk7SS8X/h4XuuOdUltHk33S+w3G
GW9nShyhpspdMvjprDzQnUIK6h0i7R2xKzeL1MgdoqqwRnS2dIKpxdRo501D
3ZXrmyvTVLndIv/ijUuuMUStP1KzerEkERCBZpwxtYwkz9V0od4Rte6o00ZJ
LApAUQn9MP9OTossOr7B3h6V0ocmg3wr+0caKDryUtxqhUKfaURyhcP8UUVx
hdgel//DlpCsus0b0xbtmrvsYqLSMZ1V63hTLShsxPmPDX69t141a7EkOMX6
z1n7eLRvnMhNKRaNhhYx0NMrpsb7fxgbbJzsaS5cZshJ1HNFdhxIR0ExMplq
sn28RVdWvDqfIQVb1tjJruOS1Oow7zeNUWDnSFG9PUOUL1slt9XCZAHqz2ad
cjnj61pm6Wv5b1SPo9b9NNZNjcvWiKa6VjHc3y/2jve+PNJfkz7aV8HJ3gWQ
7BerrJSkQjL1Xhnc50amBXCOnpInNFVEjXpY9Gq8wL/jNfQW3OdgLygQ/IRE
aBYMg83x9FBu1TK3is7OtwyVlT/VpieJyrRMkb0tX8SH7TpY5DhLAqwr10Hm
RUvDNaGZuqNkc0+P6uZK3unseUXYmoijGdG7hLGkXvYZTYz2i7HB5tsHO0o3
15XGsPaDW/sJ7UdWfTFdcneuWCratkfKQ2gKn88pb2hlO71o/i5vl1OMUet/
rQ1YLeqsraRqGT2Ob6FSbmPevJv5927++3Z+/0pWRaN0j+HivO8mxtoHBzrK
Kfjx006Ta7n7k+k6UsMac5I/j+/dwveEHDzF+EfRPQra34SUokXFQbzFL+Gt
55hs9NWEM2Ymh9emipqaF6sqq041xAUexumXMWO7KF+5xtSzNs6wXsDw/ov5
Dz8vZZV5NpNoSJHlryqPuaTBKkR7Uye3e3W/Ntpfs7urjgtlbFAp8rKeG2Yy
RMUvXaQy+W2VYnxy+KayhhY+f3Z+oNrWyrQdoOUKVhd3sap4WLGhDfBDDgK4
9VF+i7hStnTRTr8cXjxvU1NNujoccKuAf97OiugcBgzIRsfAY4zFVxWSxavk
AHwkdeKnconPNNW2QK/JNos3mDCEdeO/ZkS4W2Z1RcUjHNbGGaLXvluzcYVo
tbKSyLNkKgjgPsVAtCb6cVwlk93MQn85YwIY6aPv96aQ/t879M1of/1gT1Oe
e1FKKJ9LyvQ4LSnT4wrZjptiZs/+vTZWZUXHJwY+riqtrC2BY0b2tVavfXN1
y9S0r5pY8s7jnd3GauExFv8XmOdQh4yqcUIOek5e0mQ/h6k/iqTgFwJwXZt+
OOM+CGYf0FTn46UsKP9hhfIC4/Q1gu0sF1dxuetsceOsReKAja0Nyv01e9mT
c4BJABKRPhq9cWbUozbzfN3zoX+3NjP6ANhVjO5/WzDUoxL1iMidp/XV3c4k
uJj5fmC2x77eqizvltp0zqOajgrwl/KJXb1JvE+lxT+vsLI+Zgz3E6MUd45P
9Iv63TmilqAktH9CFukyRArVJi82mr7yVz9L2VW8+oOsCdCD9q60Vx9iqx9J
5H+gXpTYe4k/eK/6ct6IjvwFY/VMVniu17AoPcpMDDWC5pJHbG3F42Rt0eLw
mou7+MjRRbZboPAdvUY/aaou/Ev+PLHAwB0zqxs3BF2VHCsg2Dw4whu4lgUV
KH6CGecFtX+CCz3pTrJBbD/D8wiT4hbmHPJYGmC4ObuMruZrdVKrTNVS+Fpt
9MohOKqwNNKd93QX7ZvXi3a/jaLB2Vn30aTZJY/oMCFpmOjhyHVHRS1Mcr3p
7UHek2xesrYWFxKXXuSxSLxtay9b3azBpEQTtNGgIetjps0rDCchvfYCE016
sPTpDNItjA6gAr0Y7/MtnnJ2JbzLlirxDbHNV9ays0o2KqA9QG9MOMSfp+Wq
7zkZTVR5sjtyMqiNCWN8bSPre+xMzdzj9SjDCKZ4j/f/HkB7X0oGXnqb9wgS
PckShP2TMts3pEI+loxpx04qf23jVoFaWE36YpoMs8gN0xMB0M/wB3olm6P0
Y4m0BHitU9MeIIoh31IJEYEOv14zN0veb2Mr+mctFPErAoW/7zbhF5kr+jdF
iJ8IbT8z+/7IqIIy+Yyhg9SQ2HegZ4pJs6uDsXIlc+pj/Ll3+Xu4xzMe88Tw
kg3iTmc3caGbm/iZSCM0bVpL2VEWHVrvKKEt/KGZSeOGQw4ceCxHMo7+1cFL
g+W9nckCfD9DHsW/HZzFLc6zSQFYEwKJ2SiwgUwe4M19yDSCmn5aU+qbNOXr
UyoE0Q+a9KLkEnNX2CxkXG6r0szZmkaFeKm4x1kc4HFCiZ/JP/E3BwvW+KC2
4F6iZSXR8G8oTdnYS1tumbNURK8KF5sD0kVYVK6ISikRUbnVojMxTfxBNAKu
9G4XvV0Q7Siwu28oUGpvMtHILas2Ovqf0yh+u5a1w9PMtTAQaKBCa+QvRJPz
5ywX55GT8o2NjWZr0dMDEYJ6+17T3qbvuV2ukwbV6FbvSbPNUhPBuXpn5uVG
oOEGZv3nyak+O9xfpIUkiC3+KSIocrc4ZU0Q+M4aQJApR3PPd7ytz1iwXmHp
IfY6crqb2wXVBQUx1bW1qDllv8kUVuBMRhFoPRIAptQZ3NMhzZyWsHTbrmDu
vYL/xuvnM8HgAZEEPU6E/b3N2V1kLlwrgtbFiIDgHWJLbL6ITi8VCbmVImNP
uWjO2i5eW7LwBM6G8vmDqQSwSD38Q5Y8ASetysV1xbHMtcRcj1YajS9OzJol
MXYvS+tbjIr/sYQc1ZvNbOUSfOvuNzhktsJxhNUrFkRZhsT1rfqZAf0rgc28
jRnh1kWLRdqeShGXVSFidpSL2IJqUZeaKX6xsZGMdpjX+FUz99BiO+iDekEp
lQ8vsrE5pbqo6DFjTc3TnChfWlZWxsEFjulM5RUqxeq6nhyqX6HboMv0IOts
zZyTgL6CT3er2qq1dPhmmVw9fRgBCHmKIpJIWBEgAsN3i4j4QhGbUSYSC6rE
zpIS0ZW5TTy4fqX43c5WcbWjiT56Iyv3SR54UjWwqlZAjzUEB45gcGaF9Dmi
pECKEn++inXFfsYD7MkhvhV35VHgYaYRvfYaCafnczqNkLi2ekyer7DgYJ1B
Cy8siryvv2BK4ctcu2CZ8E0uE2n5e0RBWYGoy80Qj61egXWssYA222TqQCro
b3TKoU3xNSU8z3Bvp1NOayscX1R54UTk0mo1GkZWJHLdCOj0ukH1Xer0ushg
IUXoIL6Q6QR/HGr3bkYJJyes4Slq7jJPcb9m9g9BN1hxWHPDwuUibme52FZU
KfL27BFjSdHi8ZWLxC+21no3pc7gbLTPJ99Ar/5aQlDgYB0H7CPV3PagnEPH
sfN5N3AS3mYCfc/3+lvjbl2bnwhRCa8zwhVhcBZs9biFsXGFNkuxIMysYU37
+FZWSw85uYna5b7i+nXe4rWFHuIXBztbbkzWWUwnCmTnAIszbevSG/U1NXuA
gm6FxwnhkJ8GFIuQ/HDFEEpun6SPyFJbVSvitoj8hoPQbsOMTNiPa1ms/6No
IOOFpxkLxKpEFMwL8jAlKAib0qHXPUZovwnyDSpSk8VY7Bbx2AJPyUeHT2Br
O1OvJ2H1ZwLJl7SVXgGIg2ScJb7Ip5de8GxV5OToQn7L7TfwvmCrYLO+M4uO
IrzNb2Rucj9hjNsdTxluVUOU/DLdGxWKTHm703SR+Zgp/pem39RBkgQSDx8H
nif5KH+SuxCGHlwexAMcQz7Qq/lqtermSdSDRK5Xm1ajwfTA4Y30v05lWoDR
dc/9caYB3BLEzZygIHq8JYXEcnTGfqYLuHefkrNXT3dx+BOvwV2BBflFwaFb
gWPMYaSZu1/Qm1klFTq4AAVSvsbcmuEI5+UChHTPM6a+Yq1xRDGtaim2+YqI
svtjpoL9DFTAsS4UJNol9H7OFaQgDzzK94Zu/V3d18GCEH8xIACIQrNb7wdm
NXMdP223ha5HuNa8hytYVCWf7HgxFbAwDWqRVod7pUdOd7EcPM24f421AUKG
j9TuiAafSJn4mPF7fIQIOpDBOYdMwtl383tfsDgztkyq/m8F0rVEVXReq7S8
Hc6o29ljvUI/hFaFBQ57iEVeeklhQLIrEHWUb6vaqm0OEW2vpPdWfaDxScZJ
qIBC78fwqkmVaXb5pHCPvqkYQ5rvfzRzn/pfTHFC/0HawAYUSPGmwOtojEPV
CgaxXUcUzuUqBL0QEJPITjkO/6cgea1noaCHHmQ987Lid4n3Txh/4LhvJP4R
D86ScQZc88+YNm+zPDyh9NMddF8kZseInn+8xTqD5cDcBG9zjMhyJuHJHkcZ
XGGNQgp4JC+xOEv8qy07OxOZMmmJy0kk333Rxlq87uwk3vOcJd5bsviJr5xd
Jmlba8jCO8+AdnSlnKeXSXBTbjsF4X99xGrmCKtN++PGAxDqvyN0JEFt6kVy
5F3UGNTYtedpn1Pc28DFiphhZTwO4+dD48Bj0v1FPfnxNmPxc4VliS2w14+a
PsLFSfqj3zN3fMmyiu/BqSMQ7sFYBJ5AlUR/P0EoOvY5s+gxye8K5aQkXqJ7
7HjPjHJoRgyYkKXmtO8AaGgug6iP91osWmMCxN764iPDfZ2bC0mLus6AX3it
FTrQPFCqnFTpN59rJmNusRk7k2Yhdv+Y+CASE6D40B+lHGeg4AGbIpbGmAOE
KdxpoRdJJhtMk0jchhDIXcnc/Ajj5k3G7QHG3Q/Mib8r0hJ+j0j8/sGvgQ0O
Mcd/xFqIpOJGFD8qfekMbRFFuvhU0j7/pvsefM3BXrwxz1P8d63PO4/4rEkg
3Do9Z+rhT6VtYlADGh1gnDhTXBuzdLFAsnq8rfJw31BvQEX3wImY5XZykAhB
QrjZLNj6kja6mLj9wEGFQZvpAzW+JF0xSW8vRr2ZGothjxqzMj79fo5uN0U/
UfHGxZQovHlnejGoazGiYHjQdzPDvsr67wAbi58s9ODf2MU/Ep+6h3uY8f0d
a5J3lHafwJQebnu9unCTjxgtyRQTYz2Pl/cNWmGMwogCEv3NaGB6iFhgNwHP
g3/qYoktGxNCxGRr5eH+wZ5AQ2ffjMhbxWzkZe7QclxAljuT6DdGdL6K9vXL
g8sWinujwsS5eXnGsvg0VZRpH8ZcCGTdQv5eEZeicxXlfNrVe7o1VQhzWU+2
59crtekRIfymg0qiJbJ4Hod2MveTFY7k1o/UNJjUm8zYmsgnbA2gv3qk6+2m
rh7HmNJSLraQ7V43sv9ZrFfRLLJEGfHbZBujrKVzRpRFctWWbBtWBXy2LxvT
I8XYQJPomxw7e2dlgyqPtYfnInmK6zOBLkTI3PW3FSWOLLuMIud1a1znHBh0
cJPuFpyadzVzVPar2UzoDoge+0FG97vNEV0rgr662Hm2x6VmrDTupgCrJzcZ
Vbfftw8MeCbn5PDgBDsQ8UaiFLCChg9Z0LjkRKz80T9IUtjYNiNW6HeDKTJX
WLG7rnrrZjHZUiZGJ4ZuL6mXkxa4RtkeaJjkFAuGDJRwRySXd+6kl2STJzxT
dTsXx+Wa1rx50frvtm6IFnlxu8SNs+eY5gd9yfqLValpjBG450snJ9EQkyoS
E4t/igjNHgzalO7hPdtbV8OFqcu9RMfOOJQL/9bW17PGLzJBb0EDfq4l5n6G
cGTCz1LGT4LET6jY22l4bmSkzz4n5yT6n/GDPkxTVMz4aagM3yDGa/JQtf5G
ZWOL25y1a7la3AGl4NDrKGd8i4uPofdleMvtw9P6U1W7jGvaprneT4avChPp
W3eKigKjaGnuEmdlZ4tnbWwkL33JonZYiZUz4+ku76WiLCNFlKXtEtnJ+SIx
quCx8ICdkX5rEnV3IC5+yYK/W9K3iqnehqMdfT1hSZnFXCFmB59c9kDTduoI
X7KcUQ2esSU8eYmmpDBxWk/NronRbrcZUIS8V8pxKEor2+R9bKBou5gc6fqp
tr3TJyajmD9vj1olFNs/TbR5lM0r9Bg3qEOBn109rTPP3WeD+7xLgpdt/js+
IEkUUcTeaGgWfV3dpF4Hfh/tb/zuzrmzpBr+nF2Kw5pFmO0spe3xBR6iI8ZX
1KfEyFKZwpTdYntC4eGtobuHg/22ewR5B3EItz56oefhhuQwMdVV80/PQG9y
dkUtD6eQQT/8IhySIgSQB6U8V6shnhDWkbb1wvHGEof7PvjAFuV4JzAWD23B
F/+rt35wm8fCtOXzvu7cnSD2DraKtv7+9NjMfM4COCD1A8/gNo4LUTuOHlUk
IfXK06s5TST/UmHMbEhfE0nfocj1UcQhBcJYVi86WzvF6FC/2DvW9dpQT3Vk
W/ee+CsdbD5/hv3fg9OVFmstV4lHMopHiBn3Xj3f7TFj7CbRRIiqTUuW9Su7
k/NEUnThM2GBu+L818az87Y4wMnp1/q4YFJIVWJwZLCkpLmDZ2PYwdzAhwVI
ULOy4H6VAqc82cfnJmNUoMvp7cWKsU6Cx0BW6zL7wniUfYitGVHi1L4G0Tcy
2JO5R++8kakOVPYj1YGwDiXv4D6elgHFhVpa2XzBh9zRvnNXP77FJ5xkc4co
zzeI1oY2MdjXK/ZO9B8YG2ho628uci9K8VHgOoRR5PfKS+xv/aiZp1UBk3YS
k3N16/g5WcRsHivt0JjiM2gI8/mqIc5fNKfFiOq0dMmlGQkFRyPDsseCfbcv
WrcsCIWgnxmjNqsj4smRxtrefjUCxA6aGCE3vPfz6ZITR1hMHUuXK8E2ielJ
sGmK4sC6yrTZBnbuij802V4tpk4Zv2VPfasq4XRAUhWlzjKRpzOknsjjskQE
bJiwIyMeZdacl21wXHRp0DK/P+M3J4uiHWVSlns7u8Xk6MCfY4PN+wY6y9YZ
CmJ4ystsiix6X9G0Lz5hY8o8aWsOeX8nib+JJH/1fj3ydAstCfJ6oDZyg2hM
CiXuTBJlqYo7k2MK94cFZWX6roh4oyJsg5hoLBaTk8N7y+obeeaIRGI75/UQ
rskZP+EzIGza2TUfm20d7TDeNzU1PFjX0cPFz5Ltuo/LsMGJU9VQslwbLRCy
XFtB7gzJrd28cP03JsktrRddkNzBPjFFkjvca9jW11bAXLqQIo1ScsxuJUQ9
TwL6GQnxp+Sivk4e7Z10tRGG1r+pexeuYNaBuq2rv2o8kdv+jgjJ/nVbQJTo
Lc8Rp04NXlrR1KqGl8hYtoHbfWA4UBGpukhOghw4Fvqpss5Nto/HyLYgOBXg
sgAzNyHthcYxqMUrSS+AGdHQrMdierG4Rc39/yebfQfHBhvae1v3uFVkrlVm
1taR3P7Zb6jL5UE94eAcWuLv9UBDzHrRkBiqlBmxSw6xS3xkvkiOyhaNNXV3
Glq4otsOOheVBKjJhyH3N3XjWiKBtRgggLVA74nOIRBhK72KXfV2yOgb5bv3
ExbAIejdQh8a41IfyCb9X+tporSZRCnpOFHq/3NUidKGxvL4FerjQHlzRZjP
l3WxfqIpNVqSvIhInh6XJ2Ii8t6Lj81bvmV9HE9aSePyFNRL4FQt2gygOjhg
AFeTfCAWAYtz66kDYtloNuTI4CDcRdZSZnCUuXSrtDgUAq/XBIDX1xGvJ+Vb
8Ho/83r1tr7mAuYsJ98yX6+7aiLXEcFClHzD+iTlisTIvPfCA3ft9F8TzzNP
7OJpbaQ00AyEWnzpzioeHMWf+yypNS1KUOlWe9gohAP/4RzaFOdwlDp1HTTU
yGlIW9a5LX88HKwYcSIrjkpWLISZUNzsDBo2lwSvOFAX6y/qt0USNdKIGtki
M7Hgn6jwnH8F+2Us3bgqSrUu2SFqRBwE1OfofCCDXCtwitXNEpMMhfTqda2k
eowdAHY4QTItA1HJ8zNUbOgMMD7akZT5e4xvgmSoBguGGhtskQxlLI9XttSp
JH3VkmO15FM1JAaLmpR4UZ62Q4pNckzBp+FBu3YFrkvi6R/T4rhqbrtXjZwn
2b88i8JRKv6pQyFzUKYH+kwFFT47Kw5avOnHgt35Ys/uMlFdUie6WpS2PGWi
W3FQW4GyXi6BUYsWHUHDXM+e7QLFbfXJW4UBFEhVFIjeknN5sG86KMDFKzKo
uIZ2hdgPIMj4L2kGEBA3mrxidQ5pCr33Hxd6q/yQc8ymuT5Kl0XuFFXl1aKl
oVUM9qKWte/78aHGgdH+KrfMiLWq3cR1VYS7+x/1CaFwU0Vne+PHVUlh/9TF
BYq6tERJidzkXLFNUiIrK2Bdoqo6s0N7KbTss6RvMFpEQrHteCh4ViKyAC+x
IuJxGg46IVDt/DRDFKTLFac1l250XAyH3aSZwEi1NbXkdfaQPLffNtBVvqmp
IklZR/c5CW6LD9XGBCJkRQVuxZ665tI9m5d+Xg9NlRItZaOYKLNDUib38mD/
7aAMjyyD5tHxChUqe6RSZwAJqUCTw6goa49GcxzlobMZ3t8eblNS4YeMYI0B
C9d+FkURrMkSt3WK/p5u0dhY9/pQj2HncG+pxIBqyvJwIYfy/cotvuSllYqx
iaH6mm7ZrLS8ImDF7bJ5hDSXiVLbiFKxhZ9uCc4imUnh4RGqWZidYwTd8jw0
fQa4MC7BlIBX7a8OsJSYYI5I/TWORhE0yHYv9sciNs5b9Xi4d6hIgwXNq5Zq
a0ByXe/fAz2NrxmqKz0rc8J5iimC7/1lIRQA1xeS5zS0t6q5XbdH+FFRHbry
8/oYP9mSYJhOtmuD/DOWBq+KUnpVOlpdbO/hQ600Ta44CXhomjYlulWLqjyi
GWan6hGLSFLFcS7EhLPhaR6N25woCneUmrQZSpAnR9uvH+4uHzMaSm6tpHW4
6fH24pD1YsyYK6YmBq6qbGzlJg8LqqFaP8GSap+HB+/KC1ifzLZvmv+oP2RG
TZU4CVjSRdLBUqreE6oR5l6GenSdQ79HFOflVfvPX/1Z5AbdQNapMI4MJNTb
SF/NzoFOyc+dVco3UyDZXVXg5yNnJO4d633A0NphcUKjKFYRuvILJWigWKqk
2M6kgr9jtuTdEuqXuSxoQyKPv4RgtTFoV/LpgJo/YgkaT3SFrcfpqHR8FIAu
CyqbKu/ISt1xNCE4QaSEZyiGqwfD9RBZer4fH2wY6+8sc6uIWKs/iwaDNE2N
Mapj1O603A2rxOCeDLF3pPvluvYujPLivJCzmVYJOq0yRR7RKjWu8PMtIdnF
AZvSgAOVdreD/avm0xnAJD3a7Blgwpgxk6+jduTs5ePkeVGAl++PcWQ087eX
iIZqnc36yHvu/ri3vXJzc1UaN+pNG2HCJGrIWb1S9OZtE3uH2r9o6RsgL7td
l09gobI8fOXndWRo0YVgQaJjMRG591NYuDxgfVysuhV8apyVQR7g2ch5vzkz
gINMJnSh9AGUm+5uUnYmV6ykXjaRgNP2jne/SsrulKbaooeq5CBpAx59hEiG
qWVqrrCgVkEGMnVZcWJqoOWX1r7eZUFbE/Xgmqi18PZqSa0gUY/mLpIsptbX
W4KzW0gfogVQDUGzTSVw7oYvRhfSIXkzQDat4kjJ1ZyIjbN1TZcpyvIMkvHY
vv4wOtAw1tlciFgBH4YMYhKSKR6h9XbT9T5bBp1yKZELF/7TnB4p9vY2/tHR
1+MbnZrDCXklXDVbSR2i/ZIptyc1S+xKKhBxW/MeDvHbvmGzTyTPToaHdxuf
C+Toijx/Bvim5SWVOnReuspxNhld1neZZRaM2C/Gh1pv7++URlfJiT1izSb2
KP8wqKHMyAcy0TCf43BjcriY6q79u6u/J2Z7QbUeL0kRq4tcK+ol0eKJaErE
0uIK/7clJKszeOM28BHPoNZ9v6fYtErftXAGyMCP23TfT5X3Ok/nycR8YSDn
TvLkkORJ0n6GnLba3QrxDjhSeoeNygvs6u7Wz4+VfbZbEu7p+RsK7Sc7qkXf
UF9WoaGZk7GScEUVIbrIbRXG6YR7JNQ/w3/z6jjGVJgFeEgnSY+q+HjwVijw
pnlUDB4x5jLFmBFgzOrjGXO8o6kAjKncESd47Xcwb2OebhnPW9PPbOUEGJXP
snOL0OZ8XhMVICZby8XI+JABp0q6k1a2cfFNUlHGW1IxR6TFFx6KCM4aCNq4
zclL8+Lx6brj+Bx78BLMkhnANHlZ0KZ7LPnTC/yZIB891FDdZObP4dbbBiR/
pisq2LTRGqZacc6tySCGT2T0IKaAB3Fw0smOtqy9URG2SUw07hETk8N9hrZu
/ZgGtykuCVj5eS2e6CMpm8KUzUew/0jo5p3BAWsTeWY91P25Fo6lPEYomwFk
DJxAvCxzZ0UWjOtvYtw8E+OOmBi3JrfFmK0oYgP/bFQHmRNgJneb9wFHMNCU
OZK5zgdKQ8kfw/iKyaFz9xj1mRuSwNcat4LAgUzgDJGfkiPS44vQc9cftDEN
BFZNAHLG8BiLDMCTY20qZoB2gqkg/yo08TEUbIhI26L4uMXEx/0/jBEfdyk+
VsSQI4iq9FvwzFbI0pl8vgQrqYdIKgtue0NR0DoxVp2D1OsNFQ3NKnJyyjFs
8fmsnkjafDxJo4ikgZkgKedBZcYZ7gSKw87lOlFl+6wAvNUtllDiGKdMt2b5
09jYV7JxgSUbj/SLCWLjoa5KsDHneuBrP0o3hrXi8wx5SqTT9BnOfAfpx2b8
jIpLc31XieGyneS29TxqbOu0xqh5jhSX1gYvvrY+GkbzBMJ+vxWE9SXCennx
wYTuke7nNK0c3CTRboWJj1ZXSpBVOkO6bbB4coRgnpmNDf6L1n0auS5SZFmw
8ah6aBjYOKenOU/N6ZCH7qiXl4fuPGFMD7H2qwe0mUIs5QeroTz9hWli73Dn
Ww3dvfIIeD5TtyHG51P5CK5tESbqZhF1EyR1pcDqj1gBqCYPtZoHi0pbYgU/
0upsS1Cxv+d0by7XxMPLHg8FD0ccz8N9aCgd72tDQjFCUULOrgGo4CpWMvKo
BlHXnRx1Yc0Y3eyppe2qd65aJrpzknC4e6C1v881J6eOSxqcF5ZumHexccua
f+ql2OL5aRmiIAXzBUBdeRDq7uPpw0/igR62TMn6m8aAWCGfY6XmHzHIsezx
ySz9buYmipMuCWS9XJBRKurB0B0nMLQix/Tjb0Vxey9iGtTAPkFgY0ahfqrC
R647k5cvOta2IwZHtT939Pct27o9h8cqyazktrKQVZ/Wx+oUVg+/y1YUfiws
aGfE5rXJCjky94oD1ueq1BM3NwO6hhmgNbITLP9SQbUznElDoImXzb4EPwDv
reFeQ15nQ47ans0OTglI0eSHwIC/cfSxjwmM1n2E1ZLATJWILYvn/dmUKk9d
/+js792UlFvM7xGBQ5ZfWBW++khdXIBomE7gn7aGZg+GbMrw8J4dxGNvgCFU
3OCwFCUJcm5m0wwgYwRcl+747mKe3mzJ07nE03Umnv4J/gXxtEdOorcqq5h+
Pq3QYL+Y5Aojgp8gPn+C/Rwvc/GKd+R8jz/qEmUu6p/ugd7knSW1+hNcEsuD
V75Vgxbq5C2SuCVEXIhvojopjPTbkKhPzIpn9/4hgxrlLX3g5hlAfdoyxbbD
gpelcvZXyvk4Xr5joKsi2JAfo2ol5ADns/RbLDZTFxPRMJ8T1EXtKqbMSu+R
BzN4Jru7H6qNCRKT7VViYGSgoKShjesLnOcWrFl0dvWW1Yfr4zczdbcr6qrT
ZpzjLdywPITncerO8bTEbuvxICv1Jr1HGC6ZU8g0M3RZ4IK1JyhnM0MbwdBq
e9MPiZeaqQsD8QiLL062kdZnBkQu673qrf5isrmUnMjB6qrWLiaCoq4xcgOJ
7hZRo4sunlsZXbg/LGBnSsCaBA6ITDnspzmBiqcbqUcLnARUpA1QliBPezJ0
Rp5HjvLKEJG6JUMxcr2eq1KMPNBR6pGT482gQmYxhEse5q5Q1MW0YShBaEoZ
8nNsgNdZgdvB89pfHrZRTNQXkwc51GskeFeYqXtqzda1krqNRF01dgO1BAV/
bw3NOSdoU8rigKURXKSC8WHXAGR2mqWj2jkDyNjn47rsqmySzC6cF7zU93C8
PyvnqibR06Gc5onhNmLoSjA0ywTAeF3PYqhUtP1CHkR5DyqZ6SecOUTsyum0
vb0kZL0sZ5maGDy3qqlDWWSn+LJQ71fxFE8TYWWJSZ5Iiil4LTxoZ2bA2mi9
6B2GFEelcDBgiiSUrEBlj2FPS2nNxHA7R0UnQj7BeWT5Fx8en1afvOXm0q2B
S1Z7hetF2Tg0w5N1l9En0bfrWqcGrLgeLwrrt4qshBlFgUNNGG/Md5HDBJV7
KCMMnFxBKyB7hWFfmOkhzyvUMrZXYSzLaGU23bL/RkNrh8Kz+5ydi91OrQoj
wZdzgWKl4OtHqpFh2WcFb0z1T96aPmKsNSKlC4lDGYi9LtuaFkWuShG8Tetq
/G+zg/5fSy64Lcbh8JzvoDhf33sHu2vE5Gg37WDkzPamdhVvnASxiBPL9Pwi
PwZsbc62nB8x4qEhLfHtmMBtUb4r4zl55hJJyBym6z66viVG/Jl+/kLX13S9
aFCjlGIr1fEt++zsMq0MllJZqkulnMHR9we5/VP9JJWGxCBOeYbgQTMGHpG+
zsyiGBOpH+4gusDgQVYc5xRivlxJptg72v1MbVsX5n+zn+wcXxXq/WJdzAbR
vC2c+DSZ+HSn5NPEqPw/YiKyn96RkTeXXEIOp7DxKMLPtQzgX+ibqEHRLJpc
7dDkirawZ+lqJziXlmn6kbnjwg3OzlO+c31+zUpMF5PjA9LpbzS0fF24oxSC
UHg8DVgNQc2ZPGoVtjnxyDitNCkqX2Rv2yONYnpc3q/hQbvagtYlISzjoNd9
EzHAjbTVP/XBNfo0H31smT7MplHTjhiRXdS0gAo9gGQNssT3cNxxGmQcafCR
9jsHu8ojDTlb+aA5k6fk2ZhDalm5fBZ71TfhSVOV6skEXKnYnLPWW/Tmp4i9
I51vNXX3OPikNLI8OXskemsDhjBvtoYWtVdx+b9tDdl9XvBGecjGmsSf9n+P
wQJWcK41JmhpjiaYLeBFU/hXhINmow6vUw4ZifdDlweK5JA00WRsEm0N7aI8
zyAyorMvj1gXQ8HM8hlphQTYc3qOT9HK3YpptTnEf8ePW8NyKJDPpRgkG3It
osLz7gvalLZq48a4ctrHjxYzv1THtI3lo7jpL3gzs/Q+9p/pveZaHhIFTrO0
5btIgVVbKLCpsZ73h7oN5V1NuVwRgeH8N+sGQx0LytPqSotzUmh7FERzNWBB
GnKx2fGoMfuqtbdntm9kOtPKA4ORm6uNte9U5e76oDbOXzQmhYna1GR+FrXp
XHdn0JpkQorARKVv9f5wG0kku+Nn6QFSeg8OjYfsGaffLubecPwL9J276KbA
JRtEzMZYkZNSKOvT2ps6xJ7schEfkHBz6LJNUg5O0HBMMYxoflo3HSpv41gQ
uSHyy8qYMGg4abeykvJEfHTh1xkLVv9lMPey16v9yb5C9I70yb32Swphjg26
Gzr5fYzHoH3HBM9d8VgYKTucXpTlVJGyazUru6HGqcHO0tmF6b78jDFMy7xI
TyBsNksTYsJnaedI+CKcQZ6My+WS45Yu+qdle5TY29f0W1sv6lpT2ZTPQmhZ
z6m+K6swnLW5a87OdYvHjRFr/qgjijWQ2akym51jkVvy7k1b7PudUddywNNC
SaBGBZRs2EcDLIb3oLlymH8OaNMez34nEbMzdMHaQyhx2B6VbTq64UDi/YGu
mvzqgnTSGyeaeaaVgYMmC351W18ZsPApOcMMyiFjhygO2CoMNjbTetqxN7RC
c087EekMyVCn8WvjvO9+td+/CK4j2V7rRV5muVndjbC6666MaiiKZ+m2wZmP
adCoOuR0gZtdxPkZ9CicSp+B9t4cs3jxHw3kD0311B/p6u+VpbScZIE+RFSE
chcM7JSBqVLzs+LLApe9WBNFTnJyuBKo9CyRH54kqu2dpFbTR1+0MNPpQ5YA
2+kg21kSXPQn6zO/TuGP8HAfUTpvmSjYUWYKeCbHBv4YH247Y7DLML+9Jokz
tSfSBOGNKWBUWWMvl2K/BafXxW76rS5iszA6OMgW9k7N3MKOjaDJzXLy0BWa
eQIRXr+AN7uXaQNe6nBzFx3VtWIEA8nGe94f6TOW97QW8Hi9aTPU1NmBI/Lk
ew3qIXjPlxUW/lWXEIqJqYgyE7PKazmfAtlB8TliZFS+yIcGKPO0bHb6Mg8W
EDJB26KEwdNTsNoyYVyfGXimZp4ZeJlmbs6/in8CwksZOnwWk1r6MH9qR5YY
GRlCwfODQ301WzsasspmwDi0VaqOcaUTXG6vcrSVo95O1oquj8dDiyyG41mj
HUhzle2ZeP163t8l/L1xvk9/ePCv46MtZ3a3FM4q3eHPfjUCzJf0c1k1LNkB
uZydpbm5Pxgweqi1QgyODHSWNrTKYFRt2xax+b+RDaELsTnXZsdVhK56u8Z7
vpRXfdTBIEMB+l/EWMMsmxvNUKiGehfZ2QRA9KZ6AHwhE2No5fIvR3vqKwa6
K6RyLD8eoyrFYDOX87kyLFYYXeiRo2kftTJlT2GK6Q3jWBTtp2hUtpxoh5/o
4ECjC7qD9ClhV/H30dw5YGtT1uDvzQ/yg81E5aZ0GFQXhDN8mddk7UdjiRge
7f+ytrnlwaqqSjRLLM7PzHeLiKhw8vIK54eiwRTC795hVL71+mblECj32sFt
rbaWvpEZUVtdC9ZGdWGOnpFSSQS3RytZWYKVRzTVBXw+I/46RvodmrlL/gGp
RDHjxFECfB+/d5uVlaQCWP80a6vi1jlulTMgXX9umLMZ6a4ZJFLHQPzTtOkd
4fcwcjGdBaM0UGn+LJjgOSBMNiejEwuNyg8z/vVpThcpcMa6dZMhO34Ru8vi
e4VzF/DHg6Wo6K2TdSlnltY1IM5/2bg76/fy1B2HMhPz39kaujsvYH2sXv2A
nulrCek/wOGEQqDf/6afvxNBnjSqSMx5u14s4bByjYPH5cHLAw6lbNn+vbGk
7o2Wxha0JMnUgUpzu6/jr0tCwGKdwRBczSx+J0P3ECPjKYUMG4kIx2mIeMDW
RtLkZqWGTh3jk+yT0AJH04/phpUF4MwWpsNF2szd4DwfTHaEv8E/0R+oDwrb
z/QC7e4yE+S+IRMxkIF7SM9bqaPsWeqYxoAqmsFLyutlrnJWc4z/8/XJEaIu
Y7vI24ba2tyLQ/3TV/r5Jc1tW7ToUtKH/7BWVv6Zh2meLM+AhO/8ZIMatyol
h66GgAXrvorxjZUHim2NHTgSThwf7uFcjnsxbgk3Z5SJoXPlrZp5TsETmnmy
1X8VRmyACs1JIudlRpY+Ne1e9fWnz+U4WJ2RWZwvMFXG+WjHgiqutw+yKrmG
KfIQUxwLoLMTPeBoRnxf/a6Gh7nIl/WJTq8zcZ5hablT3e5NUpnumKTMjzKF
N2KqgVCUsb0039dHjJTvEnvH++6qbm5TPuesjXVbV71QFxsgD5NK07KQq/w6
IXznx9XOzicMj4UXD6cQztaA+mktx0A5HiR927DTZd4jYWsjxI643XJe7HB/
/9Hxkc4zhvuMKsvrcioEZIi580LGxe3a9Ol1LyqOpFujr9dNx4fp+oAR8hZz
7AtMRyLOAXJBMLecCXM9xEVVEDFh0H5ZNt0rX3T/pBIzyRhg96dZNIDxh+3s
xKWuc8Szds6ynRmtHV/zT3RmodPvU808z+kV5paH1P2+Iju4oMlMmV4+nbKg
jN3knk3qwdB7R7v/W9fRZb+BtIoij6tHjvfss40R6/9sSN4iqsm9L13ibZrM
3cZkwP7hGJ4NnJ0r1erZ/NIk47vJ0VVUZBaJns5eMTHS++jYYFNMZ2OBOi5e
fAlEDJZSn7t3K5PkcVYEgAq9aA/b2ol9jm7ibWsbEwb0n+ihRRfWJ8zCbzJp
6B4HyZIuHtapghMGKznxnxsXTSePcuCZ6gtwvRfbv4FF9Ukm9ROz3UWTl7cI
Wxki/PxSxc7AFPGGiztahK3RTUjioo9xOsjb+kQzz3fjuXsfkrvk2WomykUG
NTXEkiiGnatWiO7cZLF3qOOj5l4cSw7r1iOmOnLdpzXrl5ncSMjDXkYf7CdU
/vXY0k1SkwAKKB74x/qAyIGILZ+NjXXWDHZWIG7i4zSPS3sVHU8Yvvg8YwBt
3Hfa2Yu0BUsJC6GibE2E+MTeQQJvDeBpPTTLoJv5G+bPDzXTMMxvSGMs6tNm
JsW0NAiT4hI4c7cxU0NLPj7Lg4LAHBGdUShCw7NFZHKxiMyuFHd6r0G/kzUa
nzQ1lxDt0j8ySb5icuit/o9q2gtXIG+jmVK/+gPz5JMa1NNQ7HYme3mJtp2x
KCI71N7f55mcoz+G3PMBjNpCfAIlfxbj+AberoXLM82/g9a8UeH4yLiDXXRz
yGp1urN4HOJ0PgsBvCYo2ec0c6P4U84u4r7ZnuIzEoD3KITLicgQ9xBD6nPK
MEsG/XPovNdHVn3BAkH3+IS2gxHqM2E/lT0r+Rdjvx0z9OCyPsGou26Fj4jI
MYjo1BI5xCi5qFKUFOSJD+d4ojVKzh4kFYAtoY/9D6aCPgjgQxYG0nI3XWeS
ARwLo6sFh1I64rdEL57/J0rcpvoaf+3o710TmZqny8ASiip/aNLM81+vZqTf
qwgrZe057IYorTlI/n2OgQAtSOkfI/znYK6AQr7HDt1AWko9z9MUH9raivqE
dHH++kDZCIZRZ//yCxJvzJ0v2+usedwO3juimYfT6cOo3iHX5QHdjToR8Zh+
cct0xDv7EeJ/hiZ8hgl4zcKVwi+qQGyJ3S2K9hSKc2PDxYfzZ9tyr+nxfe8/
a+aRZW8ojJRca0I4Koo+phVlCQIjXB6m1ieh/7T2aGd/b3hKkZ5JmJNCezum
j1TUXYiHeXevKggle/AwSPnzLX7veSYKOXKjZ5kw7r6c7vcj2P0WzTyiET4G
LNorrm4iekeZiA/JFOfNWS7ud3IRz8ybJ/60Jt4/JpFtOWcOCIfuPaBYrO3h
mZE97aRaJV4crruZlQIQ/YSTh0gg5da/dqN4f6End6E6TZudxlMB9TkMX9J6
864w63ScIcCkyGJ/Rq9nuLv7d7Lyrx2Vf/278o1NOj8XYPQsTODlLPn64FWg
8H5yAvbRnj60slGzHB2kaYG100eXwGkhB+aCf5mw6yaTGhfx7R7hz+i9yp+R
Di8LSBRrNqWIFSsDRN/sOZBW7fgxcX8zP2OIAunzH4iR1tx7EtQuZv0phMDp
uKyjVFWK9jHELb8/rpnnxX1hbS0OW3EnuZqzeITFhbHZ+6DJy0cohaNJeQzG
iJTHwlWR/mKypZzC3IHSsqZ2nU+zO5hHb2Keep6Jus/BQcQuWSf8/FPFv5av
lwQ82bhPxuZZGAukCk9c4kjB/HMTE0VqBApWv+DvHrCxF2d7LhOXuc0SR6zM
Y8IsR26R9bkUg2urZkAbKmJfQN0SSsJUga/9xL2aeYLbD5qpAd/pOLSBCckj
fHG/Gk/JaEN4CEMmwwRGG2zWc2XhG8VEwx48Za/R0NHNaHPxJctz5GIlotIB
hfjeTCiLIZQF+G4TQell4uyQCKnmrCWr2EvVDvD+x0qOeLX9Xh1rjphpdcNV
ii8l1t6ysZN8y33yzschigjyJbkX3k//P4hCBtv0HC1GlANR556nWfS/Y9E0
9eCreW1M7A+It9ZhMA43XU+bpcWPWbtd1TTmI5Y/pbKpjREEs/k6vKIHWKdd
5uQsQpZuFIGEnFAyhW3J28V3rgooa558pNOIx679SVgI3adPkHFcRKrwv8D3
y9pJZ1I4TZ+jeIRgy32DH0B+Etwgm3+/Dgz3ds4lW3bDy4ybXzXT4C59gBqP
6Hud8L5+v+mBSbIaVI9SGC1XyKPnqt04er7I0NrJU+2G4PBAuM8jdAQROoII
HWEpJaKV0PGDi5M+TPUY65LfFY0eIgkDf6ijegd/skufPGKhng5pptkuzCc2
fxL9Gt/V1L+ZcIAa1dN0HKhErnw4cA35rt8cYPh5cpISVJvDxI43kxr1wtMz
+cFWN3CdiGaWHkcwwHV71q0QQ6U7xNRY71vGyur6ck2LNapp0Fwo7ElC8Hkf
uWmhjIxwQoZx+y7xrbsLz8Ky1WdhHSXRjnzaVP+zlEzqk0+zLH2rmcdomaeX
2XxFRCzWB9MZZsACzt7LdW9CJVrtQN7zicwfkrAe/kXdWLO2FBFr62NfOTj+
+2srq2jMcebRDrKKtJqHQ6ngxBPjmY2E4zconP6zbM4s0YMnsE31i8aiIlGj
Wf1NKHmFVu+vVuFw8aYly373X7ZJBDM+qjJ2iU9nezBMcA/732aYlI12mE2G
q4/cgU8+sFL65YhmnvSjZhnY/EEovPEQj4erOR4XXFOGgyuk7ORjahUpnTzI
WAcQRxQR/gfo5p88NN9T3BMRKC4vyT/a0tC0IszYrT+7zZEcU9McJ06z4lx8
v35ygpRChZ2taN68TvQkxYimxYv1RxFZyzNIx9dqrbQ/o+d7iyD/NLF1W4ko
2Z4l3qJQkuHhCW5/EcMP6ZMfVRWFywISivK31JSBT8mXPPo/sjw/2NiIn8gl
+J+725tfOTqNEQP7gSXqZkDBOj6QRaM3PxrT7qrs8E1isL5QjI31iOa+/rTE
HQU6yHg06BsGfiyiYh8npIcPWhwxmw7J9IncPZKd+qS86ieYOOBrJPOYFpL8
RsqeqswzAjZcRhL88wHF/jxG7TAp/6cwjxT5Jq4cciHqXFPj7SUmk8PEWcYi
CoP7KhtauxpmADGdtvyULvcMYvuezavFcEmmmBxsE91Dgx07iqt1EJFCxudl
Clk9TdFzCYH3cbVmrmxoUWDJtDYSGSebaY3XEfuR+fyn1cVle1VIiFIEjhtJ
kguJwc791MrqrweWzBdPhQd+c3t0dODrdnLqGVeFn5G5ZoVo3xUrJrpqxNjU
aEtpY6s2E5gt9MfVumAzmOlF67xF1+5E+ayfwbHhy4tqmnUwc9GgUc1PHVBg
zjkXo7tx/gyPE5QaZ3AQ+sDAIRV1taacfPzE0cVlmvlBMoSOKzuV+tbLsFy1
efO+r0kMFeMDzZ82jo3aIkBSpQJ2w5ney0T79ij5bN+JyeHhkoamGQGcdiao
ALRfH+3p+VMzxggRhkYnhh/bY2zCugFmnJiKRpXKn4vKJRQQySOhYc2c7wMs
CO9w7gO3GHHt3fwTAQ0iyBv5cxhDTKQNbTWB6e6jaR8ZogPE3q6aHzv7e7x8
Q0N1MDvSVniJlrQIMa6ecQjX4UQwuTQNJyiIs6WbHKvAnE0i/3k94XCSbjA+
PvBRRVOr54bkZAZzyqD6EyzAdOkGKZF9QL7fMvsA0Cxz/U9I4aR4lowejDVM
reWTUEjZDgyayYnjoRcrtvqJve1Vh3oH+2anUxDDcJZtW75UNJJUjjeXicmJ
wUsrmttnhBNZHPi1PtA8ajCe3ZOo55xoKBYTIz1Ha9s7N8Rn5ui0nNaYoYB0
vg3KFIedZzNdQLv/MBCwlnDw/wsz8qr2/zxp5NFTFcsqEG3vKIvwFae0ln82
ONzn1HrmmQxdTvyyJaI+PliMNZUSdAM3V7fo0GEKpVWvpABDh3p05CxkEyND
d3ppyAbZJzI51Cla+3p3x2fm616F/vzcDPMpsyuepfxspwX5bmXSEMlkPApX
EzEg/MMZHukB35pTi29fqp6IyFDuqIvaLCabStvHRrqhAxjKuOglC0RNTKAY
a5DPuH3A2N7JUMpnlNRb0hCNMPfpvhBDWZu32UcM7ZGPhxPdwwOdWaX6SZxM
psJgyqm7DKVDCjEU5PASRQyZFtMndr6lIJPBFzzgr80PyUCm+4BmTqLCkyUu
/oB41nFYh5JMfE7O+73G4simOgNPrbILi1yw4JiBQkQ853JqrO+J+q5uBvE+
IptVqWz0YxAnSU2avEYGMSVnlZfo2BUvJnsbxdDY8NWFRr2FT4ZrKN+UowoV
iPOxl8cmNPOTU55g8N7h/SP3BUcGDj7iTvhgcPD0YaTIFH2umR438dxtauwr
U9KdsIo+C7+m2lpyf4SipL1f2Kz5/+DAd7QmX0yN9vy3qacH9kc+Qs/qXhwM
qSJMhhQhYakuYApS+1Vx7u6HmtNYv44P7Sf9ShrAh4MB/dHFcraBsiEuV8AE
6kkbyB/iVCRtvtHMU0ERrx6ViudPSUx4cHrQrT+zgb637051mMWAAqfv0r6B
YyszoN4J8+f/VRG2UYzgcG+0692Wvj64picAqmIrGxRvw+2TXcjx6h72G4h1
Gki4J1tIw471f00qemFIWg4DOu3JyQxo9l6y6zewJnlFMw+i/oGBQeAK79kc
9TmY8ib68Emi/LHXNS0Pzw1S0aRUjB/rSFUsa78wZN68bzHgYISirKnhzi9b
eno8ZgclzgTiNLeOe8rvqQz3F+N1RVK51nV0bYjPKdKjOlmzp9cbKa51Ct3g
6fVwyKoQMTHPSwrkmyyIFoPJ2T+1t5wwKy5btvFwuU94ZMEiPwYpmEB6Ua9n
Z5DmBrm6frEnaL0YrsgSU0MdB1v7ehYHRGTOBFIabdHkxjFIpxUHraPAUz5p
XrT19eclZ+3RQULnz4W6blLpAJf5fi4uZwQt2fhHrF+iKNhZLjpLqsUDsz2l
njmgmXMpKoeoQHtu4QJRkJotUhIKD0aE7jYEbkgGP3JrOZ4Z/oBemcqgzVqu
ebyLrfHj6Q+19fWujMoongk0pBpMrhuDVlnqt0YMFqWLyf4W0TsydEpWZZ0O
mnwM9fQkpRu2U+A73/v9iDURIishV9SUN4iB7l4xPN534KqwzSeM6DaD6Czu
8l4kalJjRGV6piypjI/MvzPEL2ON30oZ4WOEBUrOuS4a9c//LaSQf7AkQ0wN
tP7S3tfrF59dMhN403KqDN7WrGXLjrbviEUnkhgaH7mx0NCoZ14g2vBMUT/A
4LkHb3Jf+FDIsgCxLSxdzjFC/enEyMDB8eHWqr7OsgXnrJx/+5OsTvVnGpiS
Gc53vmtt1VsfvupHPCe+Nj1FTtRJjy/4OCJkV8EG75hug6HqYlqOIQTbPpHn
u1oMEAGm+lvQKxWcucdwAoTcfQbrLVvEwW+J6h4r/Rw8DjWmbBFTeJI2qc6y
+hYHzceHk3CYwPW63hetbId8Bm3P5kUbfvw/wq4CPg4i62+bJo21aVwaadNY
45uNJ427S+Num2Tj7tlYBdeDcsDB4XBwB4ceWry4Fz/kOyjuUqPzvTfzZqVt
Cr/fkmazMvPmzfP3fynBaRy0ob9riC3MzvyxPDdy8eJ0l8+QplCCT1uCjpsE
v/3b/9Jm9Xja1j+D9NkDkgh9Wc79rVHeryO+FraGIJRBWWb10aTYnf+XnVGl
ra+tp67deyuCtrGZGj4Z9OjE7HQSdp+vtmVXqrzmvi9tGQ2WN3tSVBynFYTo
N+2DI27xRa20ZWyDfFtWJQlWNi8Ictj6TpxPDCtO2ckRbKbHeWfu88uzfRmT
gw0En4ERit1g5hwATfgTaMbDsMPDcFF/AE4+iLsF7Rn0vm48ql1brPulnfH+
x3syYlhXfh7vdMpNqTmYEFWeFRaQSb3F/yzfvo1NV2VyJgRbNq9BM7TqhtEt
1Fl0meIDbm6LDQGRWgucOHG0d3wiIi27VEZZI0gE81Yh8ZxF0HZb2ztUHmHH
MyKzWVNFOx/uu7I4+8XS/PDI/EQbInHJrhIEa98Krm4kKP1IMOxcP4aNfSQL
sMyLO6O3vdWTGsF689I50FhpZs2vO2J3XhwZUrIpzCaMzLnreBX8znQ+Nn5u
ca6ieXh41S0aRQlpi3M8toeDmedG2cjMTHXOzibDKhscKs+rbESW1AIPbEjp
4vdlUlAyq8qr5/Bv2umZE0vzozcuTHb6jvWXUSzK3EGtcr2ie0fQcU1GLOvI
zWfVOQgOVftSdHixKiQgn9zgS3f6erOJ0lS2C4wQ7bK2Xj0xseoe0A/SjQyj
PdRWBIpWAJSl0wvasyvaeuQe2rHeWb5elHyaZwXZeTwZC5qvYEcp62jQ8Erd
3cuzLy7PD+TNDjWI2kMLUxVCr5VkH9ZkxrCevAzWmFvGijJqf0yM2Tmj2p6F
JhoFLUxXin082WhREltBabBrQdMxNLbqHrCfslFqY9pDdIm7++9D8AG7J3uY
dkV7e13voNwDwg1dJvcgeNvCM9Dc9qrIzcHH08IzxDzr3hG2vDD7zeL80J7Z
sVYHdY2KIkmWliCL9qu7NPVtJTn3aLBtDic35xeyimzsWKm5V2CCpFFb9GzR
Fk82nJ8ovfbpRk3/qXsRmSZubD0va1+zBGvbR+GgyOxYtnukA0TjHIjGAQTL
ofyYkaMv+NgCpd5gmJPPR4hZgEOfsYB6bmoaXJSpu+enOv20w1XUDWeNjeyv
Y1Vjz9gYNon3diYEfIe4O5r8bA5SU5DOAUHUEQHYMUBvM+3M3uLBBkFgrwy1
oZe+3NI3uOq2dAYWpp5oWxj2frEzKYKtgIO4vDj9rXpw1C2jqJW2pSsixv8E
a1skBNm63he9VcWbYNtqu9j4EB9G+8Eu7VDdwnwnF/YGjWEfqGkAEQWSlF2R
Xo8iIEhvThJrA8m+M6uapSZW3RYdWuCjdI+lQuSGVHBdsW9ieaAFHfML28Ax
X21reTRbhP9GGEs3NUcFs2XwI3Zpx0/0Tk5FZ1U0yroITM9jjx3vACYoREcf
a+uLIzYHHU0NTeNQa9jcuzg/e2R5fvQ8OC7XQXW2BKVDPAtUC1yw0qgiq3pn
xYo6zu8oh0rNz+WtA3lpdQfjI8uLw7dnU2N9cYqrK9NIl3x59lr1wOiq+8IO
/L+dtK/Rxkh/ttBSAtJthI3OTDfm7tTtC1vBPuwgOHvqP0R2aQ5z9H4n0S+B
t7V2t/ZxK2tlceqBhdnehKnBWoltm45lsfB+U5VKJQf95LZEeoGGDGf9uQhM
iMO1q48nx1VeEhlatMnLK0yUgpkmJ7q4sM4kJTnhM3eqh1c/r2sMrUHaV0l9
8DYB0z49wGYW58+qAvOK9hUIb0b3BxEsiLcslNtt3O7j5lVsPmvVmVczoJgG
27UTbSb6q2iCQE53yfSh0M/mji3hLld0J24/3pMZyzpJ4eak1LwUpypDhUso
8Mo4B7c/2hNCpef9SM/Y+Kn7IhQDHgiT+eIcccVUWa6uvw7m72C7QZ0tLGv/
1aDpx3VQrT52SGPFKe+Kpl5gBz9rxR6l2/bvU0JSeafZABpVczN/LM2NXLg4
o/Hvak0loWnSa2iIGyja93tB0fbli7adkszaX3fE7DxHFZxro7Kl/nTTgGR7
++PtOm976pk+nZLCCMmaRsOtofGEHjs3nmhrdrCHT/GO7gapCkLx1SbNgLWj
YyBtDaEpdElbwf7mO0McPQ/G+8SxktQK3qI0Mz7Jdi1OPbU035czOVRNb8WK
T10/ubAuzLc3BLncgg0uvdkJTJ0vil+zkqqfj1EWBYcGZFKHvUeWre2vLdK1
Xph4e2B6cq1WoRXpBHT916BfpttYHIlF3msrhuKYPt6VFM6LzlcWp79RD4+6
J5fWyQNDXOi/S96l1vzQ4E1OaCSdyIzM4f3UowPIi3NfgZE0NDvWAk5koORl
BDlYkO+31N/Rnq44v+96EEEoP4sjc4Ba/iYhurwnIjCX87LQtOBXW1p+0RQJ
Tij3q8c/GZqetnCPrRD7w52sEU0RtD/MnN0pv4/2d0kTofOBbGR9E5M70vKr
5P5QK09JTS6sHgsbkCXDSpfAL3aghZTfICykGbDy50dvXZjuCpjqrZGaHaGG
hqUTKxp9zZUNkV4PoMzv41q6iGvp9B3V/4wML0bkLiEWzMCZ2PBhAzqhYLzt
mR89NDQ56eQdl7na1pBDdIld2tpwDTih2iaRJhmbm9Xk1TTLFiX00rCQFxlT
GnTZQbZbXonZFs0Kk8qYGgwn3vOzOP3y4nx/zsxok4GDhxKEa0NRo25hWeCq
GOlK8P++hzy0emzHTENFXQqKOp3zPQF7WMMWX6uLCGDz6F/Pj3w1PD3pHp1T
t9rW8MR0kS3aWn61QWoEJOS5KCFpawjngVAeGMSl6JiFt6+NzfUqD4H231De
xhs4l7Wz3y7PDe+aHuFQFdI/53jt8P4S/ahA86iOyK1vIKou9mCjD4ZwBKkJ
VbdFhhZsC/JQiXJX7lu/UBPmy33rPXND349OT/qnVpy6NUK1MTKv8sTWMB72
zVBBIpZqoZC8u7F7QG4NS2XepVZ7CWWDumkozMnvM0QSrcip491a89PTcOnG
HwBlvX12oEpG4VFJPw7v52h6onJaeFsdBt5WLQj/vNTag3GR5YVK/0zxMp5r
f9DAqf55bHpKWVTdutrWjEwssTUzK2eF4sOeND5GBBMh7zf3Dti5x2aR/EZ5
iq1xHCRK3AOL1CB7ryejvSNZQWIxa6/rZhPDYMwvzb69NNe/c3akjosDyolh
JBVVI5+dJ5ZhXqLmjpaS9ZGjVZZZ81tSXAU4WgXoaBE8w78rAnXOM3bhxZc3
dytW21oBTkmRd40QOh9qjw9jy5j7WJz+vnNkzCs1r1bqJT7rsIMgEcVnWDh5
W1ldoXIPPZYWlsHqS1t4g/vS/OzhZe3o+dpJtYumIoriXiaGgVO6FFxl/xWc
L9abFQ8agJyvlJqXYyJKQGWn0tiCW3fCPZE+8uTsdF5NZ/+q+8IEz76T9sWz
HovqCi4eByan0lMKyuW+0JTQ5SAFm3BLvz/UGUys7WDpZ9YwDZpYYOmvLE7e
vzjbG60db5NDS4xCpXTe+FndXfF+hzhQUX4mawSdXZxZ+wt4ZcuRgbkbfezs
qEPJ9Nqd/lt13vGMdrakdWB41c2h7TgkZT9trq1F5cfmGwrYrtlhNj4/O1JY
q5abMyogElxiER9kC3bWFhVHJWir6ZT2/sdL8wNtM+O8Y5/iyyY41QavNgck
obKgoPYojwcQdQplfwd4aJXcQ6t+Ljq8MDjUO1OoCNNzy/22sPHSFO4xzy/N
VbaPjJ+6LyFydAlHjlojBgmaplZu8zo+gmNspoD4S9pLq+DUaV845G6PlKYk
vR38FNbnRWzefjglNJU3vQx0DyE257Hl+ZELQIR4acDIonE8CEmni5iSdLVU
gZumSQgA6a930wrTUWeXaSICMjldCHdBWwSu9Ah3pTvRlW7VTEyvujnkEJ2l
RZvzTrSx+WYgL14mje9r6NZtjlf3SIVtrefIinDHrQfj/eNZaZoIrc5MTGK3
wpML093pU8N1VD5i0kboHPw30orK1lOcNBFijQwtRLdamGSm47ne7mwoPwHc
6g4coTEMXvGq+4pvbm7WGVpiXzyH8X4vCkeRJX4fHFi7wNgsstuR3mgc42w0
uTW93R+dx+EIxgZGMaz61bJ2qHd6pNFUrZJVXibokl8u+VkY9OCnhSp2gXt9
pJf7aTkCuR+1dmR5R0RAhrChTTtyt2xm/eBaL4NrvbxrXtvcf5p7RlvjNpYk
ocDYMb0DLevlHpG76Bqb8Mmqb5P+CEZS35GRSLIB7cCWnAp3Dfg+JTiF1WAk
tXNQ2liXL4DRP9ZVpKDhYucjQqX8PhHaMc9rVgk/rS+P/LTMapYSX3UN19aO
PgSkU5Xu4cbHM2DCe2Vljif2V9sXN7BO2tdZNeH+lMAYY4NTU+kZ5XVyX8i6
mEnkKG5ktmcHOW45GOcTLcKljT1segyhy2dfXp4fAIu/PkW89Sp424w8KnIW
pIv2R09GLGjpfBETTa19i1w0gmLI3uHuyrpTZZZ77or2/pFVt4RGnC5QRVtq
rA/dxmZr8zAzgKU1I8UgEmlLUo/x0hrRaGoR6rdp0+0qj5BjGSoRE0WcBTD3
v16aH5qcm2jBJmFKR5pgm76uBmCL2NfO9mifD3rSlDr/DAOhSbEVF0WG5KN+
proFkfTdgS51PYYKbu4cHDt1XwSPuIFqE7hVRcDgMeVbNv8uRCJmLLRX1fWN
klg3sQ4MrPALDS2xVLmqpLqQGG1czBEKCEajBiOcAg7tCEriwVEEw52fRqDR
sdvmJzu3j4OlJTKSeiMS1yDCD+C1KV3+hcC9fei15QmvLTu55uVoZXFKmH8y
5QbCoh0d/2iP17nZD3SPrr5X7GXXpQppuIRLoMLyC567GOtki8vaRxu6eFmN
UJtmaxkWzigUrUXp1b9npdQfiArJV4Z6RRJXIKzTTZL7CKscGfc57hnwkGo3
mxydxJDqa0tzA2VTA7XcAqCZk3ihEZwSAygUJNqI5Rk9XQl+3yEsbC84dRRr
/SUxeudUZHA+Enhzvp3F0bbYYOGCL03t752YoLJ+XLw4A/ivYBVKoGLaL7mL
KIEX/aWuZCUvJ19eosqb2ApBifWm7MUX1yiYoq41p4g15ldhzOOTWGVpW7hP
CjG4GcJC5cEVaYRHMzxS4XcHtS7di6pU148pDtBii/96mytVm0PB2RDBW3I2
vl+aGzp3brzVua06hgLDvFkDHXEE9aLQ04bTuohgJjwQrarKBCfm2+ZomS2f
fHlgaopTn2urtWvkTT4Ngbh5J5cqsO1Mb8KicZECmTwCfLYtp0pNWL7rzZuS
k9/DERyt+Ti/ovaPhKjyvRHbMzf420sgdVM82NYO7KxSKH7BCjv8dNFqa4ed
t5/C40Z4JHdQXyv8Z4gWh1TEwPBnidsTjQLDwAD3L0x1h80O1dOsWB4XVhOk
v5BI1uh2znTG+/+AToU+Plz3c1xE4ZE6VTDTgnDevTD+4fDMDLqFlNIkl8nn
7DifBILR5+QSwRAiF9oS3SeRa7xJhShdZTxjPTQ9nZ9RVC0nWir70kO/6c1O
ZOqCIg4WlZpQ/XhkaO4WL//sQCDIfyQ8hEYhQVPsjeCHqLT0CLzmb/C8bS3C
FnV35nZ1dcRst3B+ENEWcSRRe20XeEHc8PxweX6ofmlKzaWkiETx6NR7HQST
LOwiy+g2lfvrhu5raWoZq40KZ/MtJViQ8H9DU1ObbMKShWI0w47fbbBAFbgC
8XByvs2iC5hMuJxQW5f9Ko9Qlh2V92ZlXh1eIeI6jA0IWqajEyYlrFGGVQyP
Ma2uDBJpHXAm2eT83GgpXC/ySbNaowM+6KXgMWq6rNT6j9J8Ew61K6iZG8m3
Xkc6LFfFokfEZhgWP+E1OMHM8kDP2rXvtTc13Z8UEn84OSSV1ZVQPHsOe4hH
ztdOd2E8W7ioPLyK2QfelELAWvYNUW6YjzzWmxnD2rOzWH20ks1i9nx+5Muh
yUkHv+QC2e0TPqpQXAqn9w4s8DA8jnWI/v8j8PNd+PkX2EF6q4y8mmF484Jw
F9/fEwLicQzIiT71YOXI4DiXX2uQbIKaAv6eqOlJ8cetBtSMyQP9hvPpMMEE
+u3vmJEXEt10S1MYyBNE8gF/qik5i7VZWOvwinqJZFjViz2KWk66BbxdvL4S
W+em6e+j69ezjppaVpFfx7qxQGESQ+eTjyzOahKH+ytojDmCeiCgBB8jKCJ9
G0u64/wOdiaHsqaoIDZdn4/mxdGh8cnLoqOLHX1ceAbdBshzDjx+kl3IXfqD
PumeHIN/Xw/PbeFQXoJn8ACaQhy3vB29RSRksM5gcmTqTe3M1PqLLuo7maRJ
hgyK2Q98lh+7IKmZbYhC8T9EKqQSgGcau3qxekpQ1Wp9n49ivjsl9HCXo50R
sBB2Re9WiMpbrGy8mFP0EnwP72fEekDE0sDq3EkHB9ZVUsJGyirZyvL8l6BP
1XOT7etwoJmwyEwQGO1O6WXTqKHNFWF2r+IMjpm6PLZrZoCNTE2y7PS6V2JU
ZQ0ZnsqHT4U6s9PRsEcva/iloTrvN+H3WNiDt6eT513gDLKU0DRWUyiM78W5
2Q93LU6F7VmaLT4THVtgsf+SJiXRERd+oDtJKRJrSzOftA0MO6gKaoSlZZnY
ImQerzWfJ9ognbBiGatCscGZ9zzfiJeRV7VeqxDtdNgDt+ThwXpycti0q/Ml
84NNfj3tuSSueULgGinCRUzW/B+iTCKbV/+NT0+yuqJqVpZczho22Os5Tkhm
WUs9Svw/rdChE+hgrKYUim+BcofSt4SyIvAuEV0NzfpdS9P3L80PbFueUQtC
rEayC2GB85JkAl3X9NrGyCCRsAO13IPFXjkVZJla/r2LvnmJ+OuvRCNDPJZ7
cCP34X55lSwWQd9BLzk7IIANZ2ScWAG3eEweEsdeP1/GfgSpbG4u99/Gpisz
2a7JXjYxO8U6ywqZ2n2zDl5KojeMEV0M4bTWYjE9cLwsp8cbQeX0bMB5Mxvq
HmRLC3MfLc+PDMyONZsj2mjpmeh0P6yuRq6Q6DTSoPLngOZUQVadWVpDUs/K
TIL17CZ+uoYIgMTAVi+JG/MkX+3TnFjY8rpfISqQsQLy3IgINpuYiNWtV8/p
iHWZYReVIJbbVViqMVmOwaieY1MLMwfUSXHH1Wv17RTjCj0iFIoAWZR/lcIY
Depqev4Sugrza9YcmS/Ju2pxcXDz9FBj+WlpRGD/NlTWwz0fmviEXQQnOCw4
lqJp5xfLm7skjXzA3Pl+TsgofqmQSbBGGUvJsWUXy1yxOPJVTqPX+QV8jZ6T
8CVn79jBzgsLQ0yZR/aK0lZ5Aa8j4F8DQm3aVeLjycZKMLrVfXRmWftJe8D2
E10KY9AJ5OvLiSA30LndLvh7Lda2K8z4UrFg/EaiGdDrxfn1phVnog9GhvFZ
BwP68CYExMbjpRnLC9c0dA9K+gTDun7aQ1+AX/ig4Bderozlv9h+itWuH3L6
/JfTBxt3ZRE3Aivsys5m13h740V8FhZpjvQR/gkHJdClUkR6ZdMs76oATY4B
stkVLesOCua00RJDXErMcjPd97uJn7Fl+xFcBlajrucdrbhciXsEZPwByBqM
qCo7z0QkdKQel4cmiMRbGD7FUMkuXvMx/2wjL4fLIfQVb5BH32Fr7i3EP3iP
sOD0FbAIF2zsWbeLP3vEyh6LT2GBX3I6YVk0lk5zFIO1a9lsWRm7x9ERee+x
q4mPiE5YovSQ7KogOvXlbcO2jAS2Akua373A+sKUXH+cQ7xzPfHMPUSb/cSv
WNX8Ai7jRU4nZONnacmPkPgEWu0858/ohLNXr5B0EhMFTR/vTAwDPdcIem4a
6+dcd5TWkVHrZAEC8dN9JIAeJwI9v3YNa7J3Y0E+8Sw4tpx1xmSz74EYEu5B
olxg2+RHpqZsorqaPWVtjQ0Et98qfCqiEXqSCG4dg6XrgkYbmrO93BiW6mBR
zPwuLRuMjOY8JOnzL5Jz+4kI4p6/qcCyUtnuL1v+31LoUXEeE4ylufxPaHQ7
8JKuX5FodHZzTKDIuC5MHO0Zm1Cm5xTRhXO4+UriWhQwD65bx8qdPFmo3w4W
G1vGYkvbmDY1gx1ey5EoeMWyRGXAiu2DdnZsAYyp18BMfVE0LJMcwmKJV2Tn
gqCNzc5kz80U/Wth2pV5Nhobz+WgIYrSUyQDce/7YTmPma7HUn6FCdYbA/Oc
DNKD7SlPKBS9163KPCLkzj0irEdEFHgammCqqQv3Y/M8XzuCxXo12eWNRBiL
Erjxx5GLr4MVpLv5sLDtqSw2oYIllrWxqZxcbFCGVRm3+OPjJXd3tjcvj32w
du0XINFdbtPVqWHAWdjOClk1boLRSl2VkiCUa0qCszPrSlGxZbDfFlbm2Ghq
Ojc6JKrRU3ReiCBz83pzFufqyeK2xbAr3Hx1PRDfEQ9/RZeeWgTw9jXf/mfE
0jk8vb29klg5pdu8ToyCvt0N5u/04vzenR0aIpa5CWzy5bPdHVnZ9gCmDExn
cclVLLmijZ2dnMx+MjdbT826T/j5sQuysrDsf/dTOu2OkeiDMjhPNIhNcHI6
od4RzuOPi8uzbCI7jyvMu+kuv0SX5GN4tNnZs2CP7SwsJIe1xOez30AIYln6
b8SnPxM9sKUCVMZRuHgJf0oD9FCelR4K0WBbquPGbwYRRmVCg6WVN2KqmFxo
PNnp7IjoX9V52awrI5YlR2ezrOIGdmVsNDtmslb2id8bHs6uSknZ/z9kHJlz
N/XtbM44Z2lac/Pu5YmLF+em3cbGxmRmS86zNdPTZ5N/qr398Q6KWS4uTbOJ
4lKumWUbyZsk6B8HGRbn4s4itkQyZXwF2xcaJaBl/uD3SWJ+SAwOYJUPgLSW
V/wZeRB6S1faIcgjukKwBA2HxC8vzx1o7h1c7+PjI2STuYW7u+Kv4c4eLC0s
mTXmV7LO/FzwBLJZTmgGe2+9uQVhg9ySkPD9X1SqQbAha8BX6QJh1gOPBrAN
QpoJHo0CiviNE43FWV+uzPezvSsYGZ5j2qn5czTt/ZJ8Ri0HJIs8M2xtf22l
2Ofy0tSPI/UNf9yg0MNSvEfXZ2njRhbs7ssiAlJZRloV+8jWjm69me7WIzTP
j+L1S0D60xtERDajmW80+vQejD2viFT2t+rhMbeM6lZ6vaVzjJPVv1WbvVkk
3O/4yGJWkFbNq/sqM8tZXEwlyw9IY49b2cnGkp9oD7MZGX+0+fkdx/hNJ4pP
bOo2/R2+9214/B2OLa2dIoSUK0kNs9/8eLRXKBvWdGKRNa/i7VMPstbqzkuL
03cSNRGW+mZpigtqbsSyoC+bowNljPTZ3omJa68Rkpl33eElPQhKJMvZhSk9
Q1m4qpiNxmeZGUAnABHfARnl+MSfEBAvQv5JBDy7MUpMlFrRjp/om5yKTiup
kaiageEuLgdU7ttYtG8ii40uZYmpNSwxpoJlJVfz6brF6dUsMbGaxYUXsksc
vUFwrKFmfjN+O1ArYW9vCwiVtuJipnZx4TDZJhTPIZxsxJ68Cx7xiKMtgk1W
LoGOlvvCXX2Ox3hHs4LEUg42P9w7zNrru9jO7NpfU0IzMmJ9E/kxkEKYANrq
0oZEX8dw7P2J0pVdvTE4N+t8oZXijXvpoqOAv8LKioVu3spUPgksJqWa7ffy
JliGn36A035HodCT7BTi0rg27s6oaeCkGKZk2taCSrKhEDtz2OjMDK/5FPlQ
2zilk9NHKnc/FuWfzGLjylh6ceu7xbX1t8aFZ7G8uDw+dE+Miqli6UnVTBW1
81iPR8Tz92zYdPzfni7svHUmQOw2TmzEi1ZXVjI1XDm1QoeOL0D9zXUI7PIB
fvAXvQpFG3AiBsWFYrVCI7ZV6bD1/SjPcJauzGYVuXV8ggSGzyrz61lWdMEP
sd5ReeEuvtSQz2vg95zE0vqeJGy30o5+Mjw9bapQXxEEOvhtNNw+AHaocnBk
oZ6BLAL0TlVKGfvNzIwACH4B1dPyEZG88kwkD6KRG9xDIpInlHl7HhkpTRXF
Vgvzeys7+2lyhF0j8POXKvjSqO1pLC6xgmWWtz9TVt/k29xchpM1pjoTAg9j
jW9PXiZPxSKP56ZUn4iKr/ku3ifmj2YrC9a6hsIuFkxtY8PU4Ah0mpsbwb5L
yM5+zuQIeL/xBPy+D16Djn5ksL3LwxGbAxgWmBenVPAxW/1dg2x6fJLNjI+x
rsbmR0qS02JCnZ2pkAGzrLPGZN6g643iSCDzI59T1R3+cSuo+ccuszBnUW6e
TOUdxSLA+vpraJQEeXgLaJwp8TuqzkTjfMqj6k9DsR4L/r/pz42XVV93NXT2
ItywJZKFUHv7Vc6eRyM9Q1h0UBaLB3mRXdH+QEVjvYumqYJKr9fnq+N83+vF
GVB5ArW9JreSlcYXsGbzjYSnL4YedGKNcmEh6wWrVobOMc6F/f8Y7FqLAYu1
+JRiA4bmjg8qFA9Xmlt/H7UtmmXHFrKa4ibW3drLa421M9M4Cviz5bk+tXay
ad1j4KwKRBHjpK8gMy+1318V6svmGgrYnrnhL4enpjwii6soqXRjqIsbi/Lw
YxHAU6Dl/nh7k50O0AS03K9H16x5EwyqYbAQHFCQ8Cnia1ChGkbLN+glmC7t
RRPZvMuwEA2Hgw+1gjk392tLTf3bLWvWvgSvuh7OpQJ+2jcoZD073uJLIty8
WOQWJYsOzWEJabUst6rtbxVNDRZDQxWUfMcRevd2y5G6OTms3cFZx9gSYQOZ
uM/Xl/WC3YkxRPRYFxQ8NgaEX1bgnIAles4QMl/ODRgwWceqE/JZGwgRhMqf
mcRY48zRZe3Q5fMTHd6DLflUzCJT0KVIDdGjZntPZZAPm63LY3tmB6k4kSMG
bglzdv5e5bKZqbzCWWxk8f7swvqap03X/n6ljzu7PTuJXVdd0ffX1Kx1CLEk
xiZg1ZYgdySnLpHbqFpTGGJOSMpdQNav4dk/Ovw82SJYF8vLM6yrt591mFvq
cDngNn8AhBqANa3VAiW8bGz+pXLbyiLhukUr81liZj3Lq2zeW9tUa3qFWiVS
tCZmFYEgZ5JDf+3atpnyGpb84wYU+tjkSEgIG05L494vRgiwz/kCJPmFKEt4
wAmfwj/LUKVh6mPYy5tNDI+xJS0O2Zw8sDTbkzYxWC1GCJugq/A4WCI79KTe
dBu2Lc1UZ6OD8sv4zJSyqIEj2SyowJ2KAhNK5Zt4IiG1uiKntg3111f1O8LY
wnAbm92zWNKkXao/LZWt9WeL1WUpevfRIgaM07ckdg2yW7vDJjZTV8AWh7pZ
H3g+XSao3Xo4eaQ8hd/ugGU9Geu8hUX6gqqOLGJJOQ1H86tbeoDKIuNn416q
UHzZvkYf8UVJgVHwJSLZeHw8m1OpeEAeQxzoHhKIP3zl1VyIXEXPY+zhEkF9
/t5F+qxJsMjmywo+W1ocGpoda7SuSHaURT5oCGBlZ5ABfa+pCBDR6d1TfYcn
ZqfCKmf3IEO8H+HqxlSeQXBRcz9Oym2wrtBoHOE9/2uNCxYVmru19UOz2jPS
Fz1OVIPeusndWB2vUByisDddazOBUG++nvVbWsjRJChKefJxLc9DmvHgXet6
a7YDrJDkwpbvimqbqhoaygjsfrSD1NsQWXaGQWJENpkArt0bEMDjNegTIIrJ
zci5tygwwH4zPYV/vpbIfhmRd7cQIj9PbLAKHy1OJkASjm2PPTu8aETIZDtE
h8c09f5qDzc2Xp6GcWzsqrypNVR5YSl4bQlOQFbvGBaXVH1O9s4m/qZAxcZ3
m2OCRKXKbm131/DoGclqlGYToUXHACoT0GFCy5triAl98iAReTUnFfppKq3O
7h8W1zbuqGuvou+zeU4ixeBnLNPNv4T48FowmcZBA+7bvJnHUTHmI1Fj7uZH
fA8n8N0KPYrMPwTtdaC7FKQ/DuspwnQzEZhXtsI+eWWryNk5IIHL4az3U2aY
1dnbsqGSZIyDs5mlOdbp48fZqX3NWla5wemX7Mj0wJw+9C4VG+wVilcbI7fj
RN7vVxan/AfGZs9IaCN3WCRLHPmU+A6ypzQGDLdAnHK2XixynEXD0SB76LLP
0Xvgsq7022yQhMYqme/66O8r9D4ZwMc4wK1gTQ+BNX0rWNMSNZcC1uBxPcpl
Ev6O7g0fHACvvwMOSE5KwItwLmjhKR2NEb0Ccx28wFakmR28gYf+jVuUpiPy
U53NBjaIrZczfWxmdoJ1engajnw60rV27WXwOoQ+Q33/HLYm7O2rv3hpdqTh
TDRG33lWajpBY6sM+PKjEmFqimiG9LuY6IFMc7XYEzDYtSi3dTNA9tHrztHT
+r/A3PYosYWwsCmDS3HCcJ4HZoowYCkTW/+wtmZj5eXsfrCfKbnFg97Pcjof
4AyNiR2M2eHfJV4QMv1tJEFAejy4INwYQmri8MH/kUEL6o4Jbxfamhe0mFCi
vgPOrMfNkY1FhrIBT3cju30tt9vNUR4+AM971YJBXR8V+D9tS+mWPdoBtP74
ZL8zER397Vxjxra6ERcxTpJhL93KKxX68SC4McoeUfrIgt94vM230G2+it63
R3xOw5ie6B2jRPDz6JAk1v/dxMS3gi09B5LkSbClMQJsmDVbx0H/rYxA/58h
4uN779ET/u29YvqgJHoFtStxf5w6QHCi36tqI6Kb6bL6UgGNCHqYcOg2M06a
MfHUf+Al1fVBvoF9OdGNp6Wz2DOfQcJRabAkiujsDI7x5yiZDeceSOb7F+3l
AXGJ4csf5nR+iC77vcSgtxH9LhefccOUns6TEwq91vu7Qj9P4WFi4pu2bePZ
NMxAYvAYM3AYdH2Xfx9iBVrzjNw79DcEzXiFaC7TO3eLM//gYhG5I1L3gh11
rXQGRdGUNVqg/+ggQSEjAIYDC6YU+ilSu3AFe/g6kFNoeBRw2yw+dxafSEr/
nV6oEN2l/80BiATdrePgbA/PEP/hhZdAYPcRbfbT/pCvDkhkbEsed0WyYdjr
Ubrnd9Lb4WOegnWbaWVVl824BMm+ik5UUl7CQF8bHMwuAFsEIzyvg47CcO7H
CgXlQz7l1P+EnkNYi/cVxkBWT9PnwRLeu8KI+kbFB4L6TvmS4tI0GBQcrNMw
ZxOzXEwMczldzsvp90vo73sFwx6BuxAL7z8j1yNQ0KPGIt26CG2Ms+jDbyIu
lhM2nqW9vUr7fBOp/xanPpLJMFX+FG3/LnECH58lJDtRv3mFvuF6OiS8Nyi8
XyBevyYqimmSU1ipw2ZW5BHKrnDwYocUa3gu1QTTKkB9xF4yzKriKbwnVqWD
EoO7+OzfxMET9RFmR1fZLjBweMHufRJOUBY2zRLlz1XoJ3VJSMHrxa7WIoVA
DSCL4S2/hjj2QnEQ/Laf8QQwGH2xsXy3Ll2kL7yeyCflwUtE9beJ2zDz/hEu
4mN+ApSY5yR4i5j4WT0TfnipGNZAJ5AEt/foZcT7eLMeV+gmhvDU1sWpKSw+
KZP5bY1h4aG5PNr1iIMb5irgBH7kUt4QdvpLOomPaQlybAXc1pvBjpd2jFGT
KJHfC0TOzyh6JJLjIjG8tF0NNZtEO7xbmqzmOpMV8/630AnBvfgETs9h+E8k
ELYpNxvX2Vhngkw7gbS5XWE8ueAg0QbvPSK8HRIcaEIp/s8VepS3d+maPC0+
4hXgHCu0YYn8DsCQh3BrEn2e0tGcdLdu8WKtzS3sCp8AttvJj0UlV7G44lZ2
w/ZQnjgywfwakF9m2AxnQ3xOR/COQocyNwRHLLlfdrPyuRBC9mxsURPXTxHH
nyfox+l4M9EVaXw/rZWQGAUQozmXx4/Qn+6jLeGNAAoWLa1GfkEHjseAZm0i
KgDhIm3YCurkW7xpqERRKLxM+/lIcXr0uZ8VuJif+BlIOkgU9HeJDvA5/76B
ci7kivLsO34Hpvdl2vs9sMTrSqpYbUcX+5enD5+PcHZoPMuta2Ovubng7yZ8
MISVUUL+F1rO18QZyCUgDn+Dy+d7o578vLJDwgQI8m84S21AemnkymoOOfXr
MSLFs+KWUjmHBd/ai3Rz8W9P0DmggQvHPoRDCs54ANL159W14gCsMZK9H1fw
MN1hiYqHzIV5Ssy3/UY7PyKB8Sx0UzJkxvcLOoODYnETOK5OGLbWJaB2T9yl
0CepPqDXVuZUsYb2TpYVk8/OsvNg528PYo/5bFsn0qYnuKSTuHRHFMbzKXCJ
IBz//aCIpxHNsVIE9823TSx/tcTilDaGnO51P7H300RTZL3XFbqBEGKUkrmu
QOR1esmzCt1cK+1lf0JxhB04IGuuieL+bvZurwxa2RrB831G1JZw5wT3raeE
xWkp8REYKw+bWX22H0cy6Si+AVXgk7fTgaKmfm7TJnZNbCxrrG1mmYV1rLS2
ieVW1bH5/Dz2iaMDO2xqSgDVFkYjOQ7TrcNbCILwGJxe6j16AS8bF7ZgrI7I
fSEaFahH0VK5TqEfpPa44lRw0A/oJD/BbX7Kyf2JQld3xl+Cy0dzD7Y4c/2f
kLsLSK2b8CtqHqywtQmbyA/F+SewiqRi9o9NdvxD/0ucZAhYbmZQZiJp/f1a
E7YcEMOSI0sPNHiEW7i7u4uAsE36P0xMjt/k6cn2ZmWxmZ072U1RkWy/oyu7
xdqZ3WXryJ52d2f3REayPcXF7KyiInZrXBx7282N/bJ+PQFJr9cBFP6i0JWQ
7HteMLUks1HpiiCzyxS6ylj7KYdw3a8w1uvvEA0/Je76gj4fpZYsV/mS7jnS
/D3JKgpF3x1/QudLDdv4RCGSVW6I7eZno7YoWU50AWvc2cb6+8fYhRUV7BVT
U36gEp3xuEJOCRCbv2frFlZZUMny06tZfGzlg5GBeQEqL5WuYxJ4rBT469+t
XV2v9dbVsVt8fNhBRBKnz8PbIcuDjq9dyz5wdmZ3AtHPLShgu0tK2JXp6ewZ
Pz/2nZWVzLQc1wuuN+BqO2Donzr5EPX3oOxoJ5bOQ/PwUpIcKG0fI1Z+nej2
MdHxa/GZnKV+Rpb+ha/qdMON4HiOwVFl3/0npMaoQJ5xJ+MGdx8LiytVboHH
k4IFlBkOjhOV2TPvzM/1/+Nep01GEwn0JBfzZ/7p7cZ689IIng17fms+iArN
ywv3ThKJhw1uPT09iN71LDULlrSq1daXOjr+5QWFXjcbjH3gpyBY2oqfwv/Z
2bHHgoLYZZmZbLm8nO2Dn4/A759v2MB+XLPm4BcCF082FWaQe8I7K4jsDiCs
/3eZQl+NhYIa7aZ3iWUPKfQq6le6xUfPPNYITLaPYAv2f1+N7KJGg5fV6YIE
ovvDBkNog2FO3u/H+8axouRy1l7XxUYHxxC97MjywjDiRzn391fji/fAVTqC
NPpdYTgQwuLg/9Yo/job6Xe0OyuBdeQXscrsShwU/luMsnRY5ZeOSIUS0Rpx
Js6isueL4BxC8fpTMnQdiIfzwRg4+hGdw88kRvTomebseysrzvl/S01le+AM
zs/Pv3uhoCCyoacHUwfE8VgUi+B6fEIqkb4o0Mnj82pbd7Ar1nB7D4/9oMIY
L9dQVxGcrAmhPRoWO6Gp9IqZ5WW3mZoL/2jD2NiYIDmfbyBJbpSfFzAGFjtC
NrneH+kZzjIjc3m/Ibbvz88g5sLE/oWZrozR3krZr1gBt/H9z8UXEwlsjwH5
r4db4P0Jf42ipjPO96vejBjWXZAnoLtSa1h8VPmNyoAMN6V/fEZ3bzeC3GGf
FPY/8qpKapdsANb7/BPip6N6tqdiqj/gq65+09o6v6m7e6VZo3m2Q63GxBnO
uET4J4TwkEkfLO3RNaKKhr8N24I2bvyL0tn3WJxvLMtPrWDn+QZxc/tlEjJy
Cs3PpJf0+mq9Tl/h49WNdqwypuidaGVxodI/jfgcdYggeiCXJkR0o7CAQKCx
RIy0c1Wu2w/vCNrBYVcQS2xqdBLb8rCNp29muAHzxrL2BqRhH9D+UeCJr4Af
Dh8RCzkBNPoJHu8CYS4GIyIZPXnqJQvuivN+VJOqFOiE2SWsOLOa5WXVfVZX
1fRiS3MLzgDAmymE4DoPUGwLoMw+/VywHM3g+B4+/QG42Tmf6i6NOfboYi5m
GT4BQc6ehJ83AvkRDQgB0yiDjBXOuuIfgQ23Ee+eOszB8/MojzCWFQkMUtLM
ehGUq6+f/cfOVjdL8BBxtdFwo/Xsl3UmbCEhkZXnwV7San8HvlpQBeXy3uu6
Mx0CjwxIGS96Qi2RUI3hjr7vxG6L4XCPrTWdvAN9aX7m2MrC6NULM50+k5pC
QaH1GNXwBKsqAWRODqwtE5g+BASeGRY8CwY23wiL+LcmK4711VczdWsba2ts
ZSUFjf8XoyzM3b45QVg1Vk6wzUpgtn1wXs8Dw30ERP/uWxDpX1pZsM/sgQwB
fkf/npKadPsWX4lFhr4OZi0GgcIIWokVyVggjW1KOJmD6n/Oh3/ulg64aKC2
iQq3d3kowjWAJQUmcTQDrCEa502gs2/ML48/eOM2T24zfkiUN7TXpFL72Mqc
9aUhPlM2R9UqyUAMo+qHosIKlKE+SbVnor5RVCBLyB1lqI3b/arNISw9IovD
BPZ1DbK5qSkcBPvS0lxf9vRADY1/sMKpabvVXV1PwIW/oaul4cfuvBTWiRAo
WTuxB/5YbETpOcqAFOADWVtnjq4pFs0P9vl5sJniFF7pv7A0fUw9NR2tqmgj
RK3NNHn1Wvj5EiwTh4mjWIpFuNeKigpC0bkSntKZYwI4z9Y2xEZxfriz97cx
3pEsP76EIxhgVQU2h64sjF+mne6202rbLG4DRYKeyNtknPyg0MMwC/JaXg7M
VD6k9HxHgwCBeQjVi4qrAlF5vouNKOlV+mbg9as+LZkFi3DsKoTaTsAnRYu4
pYOftfWC0tX/+8QAuDZw9ogVNzEyDobM7FeL84Pjc+NtNuoMlWhutkENhbYQ
BjVQQu+Vde/wX0Z37Nb3ezOiWE9BLqvL4SDKLDF6512qoBzXAM8dVLZvVly4
bQtDjJVlxFNfmGDDM9OdBTVtVDmLLcYI73wWbAKV0aMnSXBCm7oNfkWAVv7b
FsEzhUp7j9dU7kEsPTyTVRU0cKtsZnwKccaeWtEOZcyMNpCUMsOMaROo7w/+
SwxNkOyijnDD5/BrN4hT0xcVQkC1Kd3v0uwIZn1wexHIqj4HUWhqWFJs5W2R
IblbQz2jqTBrFeobuf4CFdkiN8TB6yBifObHF7PmKjUb7htB9mAgXu7UTqr9
xwYqCN/HzL6hoQGtcDQUcLJSPWweBTThGge2RHs+xLGoJBahuIBvRAXnZYRv
jRVsbxaU7eH8c09GJFtG+Mj5MTahnV+qbO+h4nZER0yFhSJMrpTdl8MX4Vw4
zDsT9hxennvhzxyAQoApWgYG2tndpHTxO462WTFoT26bDYzCEc99uzw/3Ls4
rbEYqogVOsvUHXSWFuyZl0G2/fAzCRPhRKz7FXTX63AAc6CzvL/QAUWsBy3R
oUkM+Iqj94HaQuMZm+Ezkurei1aWcl1beaYziEPIHxkMEHavZUiIrdO/VJuD
jqWGZXAQyF71AG8+3rMy+9rSbF/x9GAt8gzBAiIV0Cx/Br4BzfIyoI7Jbbfd
RpAltrUhNhdqkkOP92QhvIIA9MlIqvkuJry4T+WbyvOeQraYIeT8Vx0JoWxR
XclRomaXF26pbtcItCqdREe58k/4N86FvAMWjxhEHs3NzZQp5eVBHQS7JjBq
LJFSXUonr6+jvMJZdnQ+qytt4RWL8zNYNj5+C+wrZGKoQqguc5xDFggGTinQ
uglsq0Z4lILhqAJvyuJTST2L8KYwr5dgb2wgN4lPda7hiD41qGYvjtie7aCy
dqVC+lXo3wnP6OaVpoi14nSc0XAX30MJ/gmsNL1SaB+OfTX3HUigs2fGWxDU
QtDfyCS/EL6Fm+QkrNXquIAfezLidBg2OSk1LC6ybF+EXzLIflcRiVyPp/lS
S4KKaUc1nO5a7dSTdV19pgqVilCnzDGegr1FN8HjZUqVopGAHIQUFyYjR4XD
c+GocARSmRhq6/p0hOt2lhSUwsqza1kXiNTJkQkUqW8ua4crtVPyoCxsu0M8
L1LHBxzuSY/mGBNYQFyKNzex5uWosMKIkG1pokRoNZJeYqh5kqVYsfV6ATvV
c2MLSeuMIFg8rGDi3sWZ7tCp0WrCRDNDiY45b6xzfw1+SolO0ji5O9bnTQmQ
3MCRt6pR5j0YGZQXGO4ZLUhqdmV9aydb3Lub7Z4DAaau+rhtZ/GmsOImwoLC
S1MDq0Yf6hmS6ViJjGYill8R3C/6HQjXxEuHBEIWV1AXh7t4/xaDoNuJJbz4
FjFPFudmf19ZGDsf9uMwPFywhbbeEeP9Tg8pybY84d3lpNR+F6sq7VP6Z3Hv
rvRMBDVy90UJnqV3iA2CrgQeQ6BYxOXUtPfz6l9w9z9Ymh9smxlpwpstGlzM
cEuGorqTtklC1lWt8ryjJyWM9eam8rJlCgB8Hh2aXxy+bYe4lWZ+DcOTF88u
zn2/Z2GcnT3U8nVPqmpzmp07gTahqMYKvRW1wEJEUY29w+hPIL0FQUxcBwcH
ddVCgrktcamVYQ5ub0d6hLKMiGxWXdTEwVFmJriufHBpfiBubrRBHIuFT72h
7svLNdR9d0UF5/qHbAmhNvSTaUpFlKi70Jfn10RghlliOwuis3zO9UXKTt4o
MCZ8+d+WtSMcqHC0KY9oioYYwqXiNu+HBxaeokFD0H64pV09ycFHerMSuVdf
Ibz632OUJRMqnxT8NgrorNu+d3ag4fyxjpiR8hTUZMJe435LFJXdPAg/X4Sf
d3Tg8XV2ovIWV9YkCgQOLw1Cb1LoZsugMFvbf4LuY4kBCawkrRL20i1wkhHA
XzvSq53uNG9K9iJob6HI4o0VGSqKzKTa98CaQ2RMgo5ZhaAo9dCY4PFIGk+Y
HOzg8mCUlxKRU1hDufDUtSDwVxYn92unu5JGNGWyBQtv+BJJ0cvgg3nkhTDp
ariKRQ8939hDj0QR76qKOL2ERJNwmOI1qF9pNFsh/KqLbYjD4uppPMxxy9fR
sNockFH1fLUchu3I8vz4LdppzbbR0SqCSAlvijLUO/mkd7h7d4UqCBflRxAx
q5DLyMemaYxO3gqrC5VuAcd2BO5glbnkYwtwhS8XZ/v7J4ea0Me2M5aT6Mm+
Cj/RJPUHdiZUuBB1rPfTCCuJMCgCgKqaJcdXvxYZlBun3KaMlFdfrUZBeCWh
keKiziV3YmNdXR11T6K5dbt0iMSRWeSHOTg/AzKIpYSk8U4PhBqcHOOApW+C
cZs/N9FE5YBCrXSerFbAuk9LrH6ZPDLCulqFYkYOsWiH4g5xV6iT13txPrEc
xre1tpOPqVianwWHeAQcmk6fobZCiVcLH4GRrXvgJ0rBXuJXIZjMnauDnf6J
Be0CNqiE982k7ag5FBNeVK0MyBQ9QuYYBUbTH4dtIcc/AT8RLg+BYJCaBKnG
4bklxezohEOdrUB1+Pwe6yNghxG0BS1sWO+Py/Oje7nqUBcIaF5UHX5GqqNK
rzr6Vf6Z2N0nwGZXI5qRH0ujktCPvU/lEcYQw66+pIUjniAIFfixz69oB7LH
BySqhBnC+I8RwA1SrAJ+Rxm3TS/jhjSJgb9oOCxrISyQO4DHQWScF+GfaukK
DrE4K64dYsiQx8btF2CdCMmM83rQeCTcCyP8b/EcF8zqMCfPD6I8w1imKoc3
Y/Sq+7lRDJfj7uW5gZDZiWYhB07VDnWkHZLjqu6NDC3wC90aJeJap5BNuALc
L+VZaVyImEBsiaihe5Ru6JfuANFYA0ZUrzCiluekXwoMViAaUk2xlBpBM56D
b9gH/07WJ9zN87vjfD/DTk1Nfi6BUFazHTGY5sjepvJQiV4Sc/wIjAqiffoS
/ETRr+kQ2JEoz6hGEENWOkQVYSRx8X83ONFsx/YksN6qWEdjNzdhweL779L8
UM/8RPv6HB+C3DXwY1JR/KeT+K9kmclc/FeE+yQKwK3VKLaNdD6fP0CfCgrd
450YgvESnD6KvuQfcDNvWpzu9p8dqKMjNsO6BLQdEIP2JfgMnNyMwkxUupoH
tSd4PGSImyh8yZo3I0PywZdMFBqcx0YwqIdFJq/BA4UZVlsh32EamKI7iHXW
Kz11EeECo99OsRzuvPWbmK0IeFvE01UInAVWKsZG9i3N9XnMDFfRGFkErSMN
sMPA86g9LDWAn6tKBI5Wo5hMA3OtTZwbHGrrDJ5fyPHUcPD8igw9v5nXF+Z6
CyaHayXFsHICW6vQ60VE3EFyiEWBO3f7LupBHNfsk9w+ZUm/yjeFBx2EMWmO
liD62AiWi0YR4griHUSexdXTijEIXi0Ne8JkLQy1d+MBjtTQDN7hhzqLp50W
Z15bnh/MnBtvluYALMnzQu5aZJyiA16KCitSRQQkiijQajTjuVzJ6qIxwnJT
GPfW/A8lBCSysvQqXaxw1+Ls10tz4K2NNro0VUTZGEu0h+BjHkaJBvtEv5Zs
CIRt/FWAjhaQw1YtHLaA9E1hNsnJemGG7i1GlNHVxZQYxn/qyBOmeWtoy3Eg
D7wVwjGx9At12KCL6ReBldlWK4K4y9rZH5bmR8YWpjX2PQ3pIi1wOh2Ai6r9
IS6yZBiUElxdH4FFuRrRjBKzUrOEOHi9GrU1gkM7N1V2sKHeYZwzAap74t6F
qS6O7UkUQ0sTJdkBkmS5VKMr5KJ5Rkei75u9RkjI4I/FVT0dFVyA/pjIKFki
jTEqis1xCJn1IhkUiDkYDJ8sjXFxRbnI71I6eXwV5RXGssB8RBy7vs4BrqhW
FibvWp7vD5kdahaffhqHABZShCI/vureqJC87UqvGBFeOYVKpvqj0gFLizuE
TpbTdSq3kGNo4FQXNHCPBJ2s3ehkzfXXa6faUAVKpFG4kSmwxethW89LGQbf
Jsw7c8+GQNe7OSohh+kt5U5WamL151Gh+aUR3gkiAmeO7NNKMgzrKH6Bx0Vq
AXSCMkycqmVMqJ3zgxFu6NMnc3h+dZOGcBJn3wW2xzlzyIUCplQa+L5f4RQu
IeGLuYTPSqr9OEZVWgHmhEh3r3HRZT8DuB4mAjnRIeEhklVnaeEukCU/lxE2
BEulYXe/rSyMnq+dVrsO1mUTgVCtoshC+wtpPQQfhcFHIb0tLCrcFedpkkOO
9JDHhJ5yJgbLlSVTEb6p3GMSUWJ7pOsXZBGiEWYosuxItG8CBr5Q6ej1YyyG
uxNKgNHbOfD8wvwsiPSxy7Sz3Q7a4RpKr1gg9PWLKDKFTCerPr32cEI0yvRc
kOl+IqCxBl2NNfi9/F86GoVQRJU7QTRjLCPEzu1JGfXCWQwDGuEE7VqceHBh
RpMw1VsmOchQOD1iIJxSBGvo/KAug0wlLO7GyKAcx3CXcMFBtqiL3+wQ8z/R
hURBtYSfqIaHRtN9rVrd/mp2bArLjARHu7BRx9YrC1NPr8wP8qB0HsnsbiGz
f8cwuiYvSyez0xOr34wOL8oK89khMpir0aSQ9DD/TfhPljgO4DLl5sBjCC1c
mVtPng56DjNfLM71dc6Mo5kpw5IogXBwipEEAoNB8LZ5WGcCSiDk6ywDT6fq
dR5o9k0kpF6E6OTlBOj3iZi7RVj45s0vJgVFsbIsEMTNHUzd3sm6OuEmjY0d
m58Z0oCZQohDMpATRpIYjN0snNNX+wuo/BlVUB6XxIlnIoWRCyNqX7kLMxDu
tOW9eHRhksv5YC0cIrOkneWA9JjT07RlWRnLmBvgww1ljGBhc5emQMc7OHo7
uTDlmZUsPan2u+iI0ibQ+iLCbIcAXP+SZ4Lv88JFOGz5Ct1flLaIio/SdnZq
6sTkeP+DGo36rY72trtAei93dHZKe6rAQPr2nix9M4T0jQwpCFVuTRRGwGqU
wWCmzk8RkUyLxEBb1/vQ4s8Ai79ehounp9nu5aknlmZ7cib7KkipnipZKK1B
XIxCeqozIfiwJjOO+ynV6KckV/8Rq0I/Jc1SBX6KuGSOXfB2iaKYHmLv9KwK
hGxycCpCRrCuJhE43S0CpxUrM/x1OCyyHL7yHJKRhtIInWh5m7gU7uRhFjEL
sUVK4eTaL8DO1kT4JYlO8lMIRQUN6HyiZ4LuOQEo84DkHqXL9l/R2EdUYe6H
8ymAc1+BKhifG23DPAdF8XBECQqZh1EkACvhXAsUMoLNzQvVCf6fIfSrBpNm
ueScxFY+GBWYExDsFSwsIKspuIc3NtbUnBvisIUioaU8Ejp0aiRUDhSTVtMS
WU1PUMkDTuZG01XUGnA5/EJvSgif7IfA4bV8uk7NiYSYyitUIflcDseeiUpG
3sg2/UWrCXHwJo+khHskI/2wWJE8vxGuut/kcIPl6WUO2gUoc0SJuHmQJmrb
Qz180FamoUPyARgbKHMoTIsq6/rsuKTjiQExLC08i6dzcGINea4PLc71x04P
NVHaAzGG8G710/1ENBD0kdFIwpQ5KaqNfdE+53bqhHI2gXxwQ/rN6NCiHKVf
onC7VyOQkfNB4+LCgjY53oc4x+nKTFYLHjaOepqd4s7HK+D95MyM1st5n2gt
obt2shgSkDAi2tOTajxEIlPnfKRzTS68XHJVXfwYZluK08iGwGzLwpw+Utnk
ReF/PFqcW3E9xUPvIis8moJ8wj7QR90HDMzm3NTa3+MiS7URgRk8dBJ1JhIZ
1Y1uEWu1D9iwAXyN7d8gfncZnDhONZjgvsac8DWGG+2G2rLMSSqRiyalElZC
oFSqFmtEIg727Ajg/kYnDrXBNYK/kcBDmxl2gRvdZaRrY7SdYlzp6P11DCVR
DMKpR5YXxtGf3jbaV0XzctARxqjeufA4QApYF9WDMyerEHPIt/bsCALBHasT
3MWwr5QELrh5VC7yTFQyci5oiB06F2+hc5EHbnRzpRAJ6Fwsa8fuXZjp5s4F
kQgbv/pgUQ+TOyaFUb3YR0Z3rO9B4VzkGDoXz4HFExjuEy18EIxEbn5d5RbI
Ug0jkaJmAOQ0RiJbqTTDHJkEw3eYpXgWHk+oBU68FELkURildqWorgA2BlH9
bQwX1SkK1WlJI2wLY4+Chpf6h2yw/0eEW9AxHDWJQ5N7Ogb4dBbyKKpmxngZ
lQ6NXwihZ0AAYb1HLoWtm8RWvMGhvr8bPYp8Oe2Jz2o5FB1aAB5FkvBpLbeG
OttcGu6EUccYVphUzlpqdFFHeIxcNDvViVFHChzLQN20Wow2eY48tRYSQimC
QEZSGq1lKaUTY3aSlFaJQVyrEQg9ihfgg337+zspVck9isEwJ7/PcTJ4SZqx
R2GQgzHTy6FobGZUi/FDKIewZlCEdiw2tPrbn9+dFHzY0KPIAo8iJqJ0lzIg
GQ+ZnD0rlEmdYU4en/IgY2QuF4E48oIPbl2cenRhpvf97q6ObY2NjXLEBQoj
9NUQ9QWFEZoxmHEIowid0AIWG+tAXp9sRJcJI/pgdFgRLxMIPwOp1gW1a9r/
29zUoo0PTcOFuulu2uZnordEsBzwLXjACrwbRKfZtTh57+JMT+x4X6XCgFTI
PzjCCnXjiFpAqgtrlPsW30rfokbnW+z8R2RQrnPw1hjh8VljbcJ/VG7+ojIr
o1qXGwcJ+OHS/HCXdrLdta4u+632dp409dXLIxzYfCUVLWElxzkG8og8wNyu
GO93NVxqpwgTWye1y+cjgnOsQp2dxXmtQihTzKvc09nVuR848HqVfyoOvSQK
rEfE9RA1Ki6FogBMTUS48G4RzYGUibPc7Gth8Vew+I7hLB59GTWmysEzme3t
mh7hF1RYNGZOYAR3kPjCQE8VlcBoxLajOuK2vtmbpvdMEO4sJR5LYHKxBEa4
QxttvG0VZ4W7YOwxkmO562OP3FG9fGm+1107zusFkaiYPcWpLxRORpsQw3e7
OgRmIko0nOWIntdm4FahaIWwxxlqfZlYj4DCvkwK+wcjQ/O4sA85A3HNJtVd
6gfamtoOZSdVgZLa+ZDKL9Uj0i1IRLuskcNw8sXV8I43OPaNQocjhn2tP3ag
QFQoRuE5V7WMTwkPKOTkEuoBHhADw2z4QrjyPkP1yURylNFSJt5MCR3UGH2C
GC5NUV6UytZ7QBk7qNxlW7JwuyyKQuzdXldtDmI4kK4qv54PbuM+8OL0a8tz
A1kzk41STqFpgUqUG0tBxkJyhvSWoZBEmlGYWJdX1RgY/KRFvuNaJCBdBFNW
obn1ze2ovaureKlDXioYBzGVL6gCs4IDApL9ehSKf8FLj0sckS6FaJJfa4CO
B8+/1yHGlnCMYfJ8k0I2udwb6alkOLiUV1FL72ppcv/CjAZHshKXmyqB5Kjo
DxhIWMWQ+BzuWnXvCPzdKAWUXAOuVen5EdszLGJBtJMJ7h9ib/9XpbPfcRn6
lOm6Ze3cDyA8MPSJ5hPZFnz2mkzUhp0qcV+gnEg36JEgqqGSOa7WUK8XNCmE
TWWknCquVoXkugY4BAhgh1PoLpjZEi/VEx3qzvs6C9OPdGWlgJFfxq2PxISa
L7M2B39GNBegBCaGIxsU6zjq0EaOBtEjILasQcbYeipszla6BhwWoytr9X7a
ElqPAyOzYy3r+3J8TIwFNioVRAPSUkpkjAR2ZxwGg6KFn8a3J/w06pXZIvaB
2qI71NHra1RrWVFYeIWB1EE2x2dmTt65PD8QPDVCYUVjgMkIvfDGrMr18PO1
0whvSveAlrMz0nJNUsvtqH47Olxoue1noLkF1gBIvPLG3tTQo5rsJNZSUM6q
QuJYh4kph9E0hCJC/j5ptoMJRyGy5v3zA+LxULX5hoNRPnG8WEdfMj17bBm9
vhn0+qqI5vjNCOeFshyvdQPVqUwKSqDX9yBGmvReX5Xw+kLz88J9k8jKiw+3
dXwwAsxREZutYZ1NPTI2+87y/FD7rIjNUpLWCHQyylimr1BE8QmKKKRSlkcl
KIZuzrsaXXZA3L68VCxEKNulCswDhRkqIk2r0NwGU5zPUbAQnyjrzgj9uCs6
jHWamupgIDREY4R2wtZ4bOeb5mcxg//Df1rxJyX2BkKIdFnasNrCBmC2IV4m
vXtp+mWwSXJmhpqkQsGdzIMcfxpuMJaIF5MsnxG7Qzfymp6UUNaXm2zoRv4G
buSwKiCdm2/UE4W9cSbC/dTl9LDe+eJwJ+/feL1zYonIdPB6Z65X/wJyDgPA
lBbkSJQyKiYEuFHWGo35A5iPpZAF0lHU/lpsa1R5kG7F1FEOLzgXurX6wajQ
AmUk6Fa/M5zDxh74wBsNQnJYFvZcuwGPI+0lXhbibSByy1nI72dzfkfcB4Ti
QHQOBIaZUejhosaSUtjyivarpfmh3VPDfPovYQ8GUcU0OkK6diKt2BNSFNzT
oN8waCbdU0yHxWPEeXsmRpxJQ1iiCZUAm5kBJr5TLVCfHod/3wc/L4FdFMPf
EMtFUNqiOtQBtK9HMEtXZvEItKZdlEWD9n0KBBKPQFODvlEhO2USkVmxKa+d
XBSpCTB2h9lxrqkpiWPgyBmr4GyhgmUNns+ZTuev8My4XAT8Vw3S54Q8lWk6
EUQsQOQH7ArE9vkr8G5cye+GBILD/lds0DyHTktLb5+2tHhvpiDVf2CgQs4a
yyF/4lU4IiwvxfCKYllwZUZ3ou8HPVjYTm5xURp3i1+OCsoNCvOIEh9hhg1h
tXACz3Qo9MAiGtRPiOm2juMPwtPLHWLGG51lYLid3S3hLv4swT+eSsdkS9vc
d4tzQ72L050YTqTyA9TEbTKoTelRqTFugL9Jcx+DNKgxsAhHFG1bRDSrPLmW
7jPW0qjG7ogKyd0S5hUjbIc1uHtxLq7ikvAsOAbk8FbmIm0UokH2vkGi6QLR
GY8D6Y/gHNjUjkASt+DRICzCJg4YgSAHJw/awc7wFXFEb4/hgLCgoBJ1d7es
oJSaYbcgGs66fbA3NYz156eL5F4GT+4dig4rKA73y/ZuWb/+H2rC012ns9HW
cpW2Tg56ek0tkKGlDSKcYS+qSitg9WUiCo4u3rJ2/ObFmd7gqf5KwqJEgwFD
TRiJpryfuQPpDB4IahcjAw1T+5Sk2th3Gt1dnokVA7XvR4eXcN3NnV6eNRUn
4SSozk/CiXojAokTcJ7aNwhwtJsuhRzbg+RGPAns/UfInfuQCNimvpFjR+BT
2E2LKB+30alcTRdn2dLyyEBU1Oudra1oFmKdOyqLs8QWsODhgt6U4GM92QbZ
w9S6o8mBGYda15pwnucqDegtsY0Ia9cE4S9AiIKx8DU8lQTHkeLv7PWs0m07
SwlOFcaarmZ6TtZM09QHo3EdolnIXJd3wwgTeitAl1tIb2AQRZTKS/2tzylV
6/R3+UWqwBwHlaurCD6eSncerokg+2ADR9yFCzil0I8A+hvRG7vtEecCYXzk
GCDEXUBAiafo5+P0t4fpdXgIV9nasoXoaDZQWsrGExIGB4KCFOcL0aJWx/l+
z+skCuDaZhSz5o0OOvcDrLOTCMxNMY4RidBQG7h9MKJ/fNu9Zs2vyV5hLB+j
U1gp1Mubkn5b1vIkgv3kZIMcjMThHGSBKGUMMNCKqqwbWOJOCgXJ4gIfeI6j
fpDnx1W1LubJ5adQ1akJ1S9GhRVyN5hHMnn+e81zBiTnZguGGFCgSdDrauwE
v5jIbYjhhSRF5BjsvkecjpfxE7BtbS3/pzlHjbjZw4Nps7I4it3emBi2b9Mm
PDs1SLALxIbjeuIDXunLij7R6emuA56TGGiDZGwZIEfCa7Rc6SB01CxZDdI4
63b3Nsg/TD20NNcfMzdSL2fkYur8DdgbV36is9zck1yuGyjI9fBJwpyyUKfN
bVVk4Zh20LOqkj6V0LNCra+zAFvNtluA4qDYJhnmkhwYONDf3YyupsKI7Bjd
OAc9ExqA17Ks0IN3oejABnykKPYF6qA6NvLGcGyVlbASr5qbszu3bmXLubls
qaCA3eTnxx4GW/c/dHogqFqBahfyb7HOUVuuP26IyyXhYKWGQS2+V6ED2V2L
IFxA+/Poqb16LcLfMm5iwuZqqw4tL43LxIacwesIRsuHsnhAAFWYIwHypfg+
KbGIZ+WziiJFf1DWw6uCc323e4eTt2GZBDs5rwOHbSoUz8PjIPwbgaD3wy73
tSN7i2GcNA0bbeqGUHvHV9JDItuG+ruB8086GB0EsjgYl5ILSMkids1+hUBF
wE7CA2vXspssrNnTpuYcKgAbNxGw4W1LS3ZDZCTTgpjB2S33w+ngvAI5YWY/
fRYo76yz5bXYgHf6Konv2acwBj5FUwyXIU2xvwpegatxNb95iPyzj/5+Pp0i
XJdfpxw2hU1UZomqcD4aBYda8wnQ5caCfbELuzs7Op6Cn4aCnZJpqzjDpFAj
iguVPpkyh5KuFobyMbzaawnqEHmtSzwIhJ9rrbfghHraxQlRQCwg2N7+bqXL
Fha7NfKxsoydW0dmRgz1BM8Zo+6PMzgkFZg4h29W6CF+8Jr828yMFTlvYcF+
iSwrLJu9ZLWJvQM64AbQAUslJezaxER20N6eHxoCJ0iIEIS8QDiWRxSK7+Dg
fc/SHRLecITB1gGESmSvixR6QDU0C24kVXUb3/w/+CHdSnx0nUJvA8CdOgYH
lQCH7SipJ9JbqIUJ8Nwc9UE4yX/DFEYXxbxFf8WGvLYY3/c04F/KcLOB9sUi
Tjv3wFhzBFVADFsJ/WlmGGCTwKrweK1TRJalfLKIdVf0KZ3dP1PxQEAKq8iu
u7+zscedIA10xxNAyWreY0THsxG+9TUE60F4izfWrGE3gFpI2BzAQv1TWFxc
GUsrbWUjOyvZrrJSdhuojf+Dv2O/KEJvYO/ot3REn9IRvSI+6z9AU/QKLpAE
ADemX6EfRCdxbK+hI0GBiNYDWgNoQdzPj+cBfjzSXLuTXnc93TP47IFZ3fHI
UhO+sdpTNcrzZDwZahQRRrEiTR1o5FRjnj0lseZAXHDOg61rOL43Pwszgzic
fuxwL+5Szsv9Fl6bCyRPDnZxfyzCxZvFekexnLgiavYY+mF2cnJ5erz/8fb2
Dr2Iw8v+HJU8UtzCcg5pgp3/j9jZsZzSWhYdVcCys6pZRZOa9TQ3sce3B7Df
TE0FtoylbnzXycgjqI/egCMAI6z+JqlzNmi6hTTiLj7aziitbiAq36UwxmGT
Ix1N0JKDU3lCoR/pKBEwbxYX6Iol3anw5gQZbWgQp7KZepikq4AVGhfAv3GY
A4b5RIbO/PR6PrOC1Tt6IuXNTorPSfFMUxdM+JxiK7T6futfozia7riFJYdn
cRO7s1nDTexl7fRDi7NDmpH+jifb2w3UDQ6wuE4um8AdPIAb30f2XopMZLmN
3ay+qYNVd2rYYOVO9par0zo6AwlhZQiXhbcEAfvANngMiLn+Pt0ZjKDvchbR
/yqioQQIQ/ATpPNpjTuFBUfneIFk4pN0FncL4Xb7uYRBJxL1Jlidrmt3aCYK
Y5kM7FiqGIz9XUfFxXhIooXRVNUUQUo/L4mpA7bza7DOYOaFjBwZYORyGcxj
dnP8ZsjxrtJE7LfYwFoKa9ggFvHMz36zpB0bXZzpMbmtomJbo/A09KchC60M
TmN9UKNGs1+bnc2mqmvYaEY+Swvdwebi4tkXG62ok3297ih+11+Fb+EaRCCE
7kWC/qNoMF1MEsUQhhT5/VlBbw4+I8f16UFxzbkuk4C4L9E5PSKk1U37dHfA
CAi0TU96bKgdpODLAVIczVS5QS1kmNC9oiME+N1sHZnkljqTXI7QleMuCC+X
m4JnIenP5kxyFl1wws4V+O5K5fGlxZm7dy2OBminSFmf6vlZH0MTEM1EheCm
HNJz2MA1Xzcw8JcHXF058NSL60wRb8eCMK7+IBn0M+iz/yoUFSg4LhYEb8Ml
YtzjOoUekfUpYmTE8nwJtNCd683Zc+vMOOzM/3GC/48THO/Qx+Ie6eaAItHB
JD//eh3BrzPkF0o7o3eGqgCjv8/DPmVXczRF8UT7mc20NL/lTzlBAHlazuJF
AqPdjbbFpbSbfVwNXMFXuY+ek1C56CYvWpiPzuUkg/GgMjk9sTd8Cb+gMVFE
/fUY/WmE36XLbfkicC2w4R+IGYBwkXqUDA599D+wc4sQFfsSQelUsIH+uFyI
Aw6ChyJCwk++BVRutXNgIV6hLCMghe23ceRYqyYoq2APeKiGSKvI/q+Iz2i/
QydVjAat9ujFOxqpsuN5P/xbl8Wpq6sTHqArInK/YhAr5FSeMKCyjHL+hS4n
er2Iz0qQuHJeA/95A/3taoVuSMMiIkSvOz2p1/0E63mNAmx5GN4R28FrUAn8
+uoPesr+Crx8JxiiATil91JBWUu4R2+hspR4bCicEVYQDdU91htYsIcvU/nu
YGFJNWxPWDxHhVqLNhN8KsJSSRRPxEhD7+QjIUiOg7APv00vtHE9HAANydsv
yGtJgTZdV6BhEh6eE7GiTUFgu/8uUbaHSfouEvNeQGS6iq6hhLy9g67kv5EP
7uYiFHcoJzTcIE7hxbNpftIqjLz+VVjKx2oBQIrmVgkV9PDUj/BFrGyBnO3A
aneDbP4YSPITkOTEcWLsn81M2f+cHdgjMTG37IpKUFzO32N9Dh6vnIz5GpHt
oXUmLN7FnSlxlk1EAYsvaGb3+fgJ8MrjEpBtPdcBeHFQFf9PvPdRMFT55B0i
N6IbIDl5N96QXlAj507D3h6hBMYdBoJaBKc3ZbUakFpCaUtA5ysV+pCknCR+
H20FVfajSO7H+CofJYFoMDvgF9h9yNLq5OZxDjT2c4grMGZ5gAr7zyZbS0d+
MmYcQYGFAacn/6RQVD9vuvars8D03T3VzyZWlv5TqO4VFLfyBw75ETXic4JB
2YcgNlqCVCwiOpdFBaSx6PRaNp6Wy46uW3vKmFRDDE8QJX/AV2Y/rhPSHD8C
VswDuWPGQhpTLNjPiDWXQ5j8gtXjQYhQgVtzO4mLWRKu5xE/X6MwxhFGAqM+
Rl1O0xr4TvC6vkA/n6PnnxQHwQ8G7kPcvtUITtkLpKiO4pSww4jV2R0CHAZ9
+rXAzlQv9Gx/0Q62Z6KbLSzNfdzQ3e8cHJNGfG0x/S9aD9oTH6wD/zs+lykj
S1jAtmiW6BfK3rOzVcjRj4aQnSBCrnkDsxM6qjrU1NTocCQomYy8gTVRV6kF
koqhQEbdIja0qQZNObTPdhlQ9FrFqcPdJTwwrvgVuolvIAu/xVnYEKD9ABEf
XLrkG1dlYZGs2ygpuhseyMPPEw9jyrpCBFg1F3Wnqdju/ka2sjzD1EOjsRml
dYKK5niTb8UvQ6wuCWn7mJU9exhszdfWrZOTWclHehFktdPTuqm9RqNlZk4v
ap8kGzqT7GPhQ9tmoI2gpftuSDQ5x0KaknK6OS4Qdep/6d//5drhI069kxH+
kciwsbSbVqUe5aDxlyy1qKbE5MwBdWfn+x1NDZ8MqJueGR8bPDo4MdmfV9G0
T/DjJuC5f+KHSzw5BCGyEirvJVBLnnLkHtEHa5PwS3nGc178RcpGNG4RO+RZ
yo7Wq7u70zVK5c+oxi9V6PMDdyv0ow9eIDZBw+LW9etZj50jm7f3ZG+arl+H
hjrQ4hAd5CdEE+Csn4CWQXetSgtbPS3S2ru6BtvVXSisMSzzWmt7B1aRYwoR
yybxcP/CX74O3bGzgNi/fCFYgzT/EeCUy8FtcMGTEfghAq8S3o24R4ol/py9
oWmJEu3oQFYWWw4MZPvs7dk/TUz4pXmGzh8tXLRen4Xnk5xdmL+7N/P128Em
fKLZz2uQD37kQlQi3n+r0MO2Am+8DzfK7ja5/WBdspLjVkqQCeRh5Ns+sNwx
a4o93ajXMHzYCm/B7WN2Q9iJ62LhGC6BrX+CgvqIgrCYTX45smbNjWC4pH6v
kHWgAjtSujK7hNzAm3DJcGoqm0tPZyPl5WyqsJBdFBXF7nFyYi8T/i5u4RH4
d5CrGyt22szqPMJYd2gq+8UE6HCYC7bf9EJNYgPve1macJiEETvlF5RqrC3x
EBOA/FiZZbhTrNfD0EMU9vs3NTUJZ88cT7IAbuAQ/LzjZdN17MmtbuyRpFh2
fUPdBefkFojIg3GdjMi7btoCUuZrnngB+Xyjmxu7KC6OzZWUsMWiInZlfDx7
0cWF3WVjw9JdPNi7a03ZoTXgVzq5st/h9SfkJGYzXVTgV3G+x4G3E19dbZce
BruEnWng8XfKwyEYzC2wzl7KUOEuRUjBNDHB2+N4b0EiW5zqYbN7Vy6qGRyj
smfj0pM9/P8bpi4nAf8YSe3X4UyegsO7EQ5xL2xvrKyclZXVsg5VAivw2srq
HRyEshfo4ALS+LB43PoR2VSn39FW/Y7wTwgPJHeEWA0n7+hcsSO/KAeHX3vS
I9nKUCsWmPyzWTMgd4RlG7p5o2JHmzaAPXHvrSRoXiLFikYfx0deu5Y95erO
2lIKWG5ZNSusrmYtBQXscbixhzZtYsdMTEQox+QzeHngmyQHT78f3zPshwyZ
SbXoqUWhtJe/3Mw20cbm6670eLYy3MFWtBMH2gdHEYJLBFyMKx3EWxw8wbV8
5QFSCnI73xIjoU3wI5zGY+Yb2AFbW/aMvx+7Ki2NrZSVsXPhNt4JB/mhszM7
bmLyLews82eqiT1lO9uNt4NS7TK16NV/xmA7CF6FVsWK2I5ZYGDgE+q+AXb2
WYts71DLF10VxdbJyRUkNHReDAYSzubPrXcHE+0/z5D++9xgK8cUUgCZs5/N
zdk7cNVug6t2QXExu6iw8Nnzc3Pjq/r67KTTdsoWRMmHJeomzNTKLTxHtvvd
lFTEuBcaHIuCw7wHtdqC3bu1uxc1dZP9WVFYESGFHjZLYeAfEwCK/6/rTICq
vK44fhEQ5GmIMW7RxCVQNxQUxWilIFMRCTUFdVSEqkFAcUFFKuCKS2Ntjckk
sRa3TFp1mlHb1NTEatOYFExCau1MJzM108nSjKm2nVpbM9pWv97fPec+HkSd
ebI83nfP3c7533P+59zvSZe7Wh281eriq8h/3YRrEWv141dvxMTk1xUVNcxb
sQLvlQveKAwb6JFDFIf9SNGF45UATod+Wqr0x1YVHe81BJ3JVmxE3y/i+Tg1
BZzMLhneZLuNt31szAWr1m9y6tESj64YtziLY67an0/Zn6ffBBWFuZGENMDb
hLg52jdH5M5xkmh1rjkRWEiwCfRohu3hd+BmVEjd7jPKJipU/hrcWgFq0d2L
i4vDsV8JEMTHW5Ux71Ao/vb2gX2D4+nDg1M5kz78eXb2NGsNk//pIaIjCDfZ
p962H79jWzvphHE1DX2alxPG/tqjyPPqSekojBi/aFg+l+zbaBv1ycaOHNy/
1//mjB0WrCsrCrZvrXtv+eZNnkTOR5kc6qThP4KmQ6Xlt9TRvdRKRWA1SrSG
FFdI6Ahtzyu07SiURuJZuNCxXB14FWpMZt8H75SMGRpstkLtbFzbWlNf55kB
NAhBY75t/KB9FAJxHsGzzq0/c+2zeN+FruQA7mtADrATeTfJ2DPUIoUPRdKr
rPv2QTB1YY8aH4r9S+mEUe9uWFj4+ZZ1qz9aUbN6k+0wQ9OsW48qjiSsTLGr
CsCgE6oslrAUlDk7pYDNQX/780xN+UMK0e9tsR4I20IUCXGSIS2+9snS0j9Z
PfzL8grn1GYhkgvNGHDheaimpkYxs2bLhqEzrVPlhNbfsH8OXCTRArzEVAgp
zsU0fOKu6rME+jTRzgKlnTkNvq1HBpD4cvuixPxgawTE+aWZ3uGGMXkn9cTz
tgI1CP7IS8NClGzvwxf0FWLtU86iCDeQTjkNt+rBiToq8EpdsF+wvN4FksCI
OfBk3wa7tka0vkBP3WwLOQ25DLwtvnVRmwl91VtSrVNMtxk9isgxmtQjSQ5H
Evw10R7PECU9rt3G+h/tYP3XSsPt3Lnr23d7hp64WSwt2u1DOnqTfLclXVCD
ggksAGq/d8QernX7/Vjt9mpp3bs4XUGa+rZ5c922wh4sl7I4dJurHLfbn6n8
RrRVWBNyM1f7hl+KBD3265pKSXbnyeLoc7WhTqumMWuk2whDt3EwNKr2oduk
xtJthgnBXGUKydoxT3659aYIm37Cvli1vnXJKIpmgMNXL6+UR5B9junnEQcq
JKPR71TWJTs1JVwq18hKcZaY3zIlP1B6CWrhF8paYwkCJoRTHR0a1bskLTVZ
CJ5SutddiIC7lpOWp+tStkGVrI8shqBpopw5pa3XpA6vgbBhXgO54RFra6ra
S4mZAyTzkRZ16QCYc9SJJmnZMctzs+bcmpQxoy596GSKGiiriCxTR62xJu6u
gs4VQcMK2778SDIu52wrlDVFWaXaZzmXnTD11f8bg85jS6Gcd2A2MHAmNlJO
b0307ojYZ0ryCoOZeaVB5viZh9NHTO2d0ivFX/w5eEldHcbYUU+Un74wtXf/
Y+MGpMXlJeXpnnVDS/9RV25odRYJ4LLza1TJuUx4McVGbmdMwE3KPt2hOtFb
5B3qm/TiurpfpvOEpQVT/7sovyCYNdXVBr0wbmT+qJRB48UAx5NIN9HqgqIy
Y+bYr+Psa96izEwYS9EmCIR9FDsyvXv3w+kPfYX8wRtFU2aHakpqVPE5U0Gt
Rj/6bF+Egmz3nG51VK8DOWLBjegihy7yyqi5Lnr+XuhCKqTEMe87l+ZOcAXY
qPKUmzX3Skba9JlpSTk+5RI6+xG7V64SDFnsSTiOQHqzPDb24/IePQoW2TMJ
O0Jsd1y3IcbUkWtDDTFKDCyev/z5Vctq3HIR2xJiIlAFtSpps2oc9nuN7Zy3
SG5pChhQv5d00mMC7ST2kAkrUtVGU/KpUNOSnDRX6qc0n8yxubcnpBfWpg6b
0j/vgX57oRv5zA4ONNEdKMmhg/bbXiUm/O+rI7r3dKUwSJijNNmqqtVfbFpX
P/gpu6DFYIeYGHwfRRET6NSg/fpDjLb9muH3udQy0GSDL+EdYBJ926Ow0fdN
q2IBsJZVZaXcqMrNDMoeLwymTym+k5Ve8OfSziF/E7LGwqMjmQhKCUkgSNtq
f/dYXpduz6b2Sfo3BSS/OXmWy9TZUN9wfdvmupXbNq3Sixdw26JxqctwHKtI
nY9KSflkh+F5ZPPLxlaWfgLVfDx+AT155z9DQ547hhxrIsmvsflVE5M/W2YX
ZfnjBcGCvgOUGl5hPNGoA5NCqRTxxPZvlXTpFuSSyTezLKitrg0aNzSc3rJh
VUbDqm8JE7ydad6lxrFFNSoImRNZeHKEfqjndmdXgQysT+fDrJR7NMhXAZGk
a/KdFLqKHl45afi7Sx7tF3Fz/ANyc7y5K2E1fMV5JFl1TadOwYrs3GDTxo2f
bdm4pnTruuXkxmXrhNjWPMA5ovb6HQU4WxTgUKhKE4IEJTtkxf7CYXNcIZG3
9L4frOFxqlvtf++X6+KJ5H76UCjhe+V92n7udpNBYHmnvteofVzXp9fL22oq
B66tni0Z4SGWMqcJrMVTHQADk0GZRwwwZYrVOOmRLIFzJW+B0k7oZKBEGAaH
0hQniR0NZZdpfijC+wtlfSjBX2u6X5zBekV3nAvY+Cu69c53OrMAuKPnOTyb
X7Mv22LlASt15AygddEBzICALI19O7STodjWY61mBXmUgfDCC1TpCfHOUVcY
RX9d3x71XBNwJqqkV127COlP9XsiTT/Rv9GL609sVOaN1vMEkHi89nrEXjiq
sJYqSyArwWkaE3I+XBDC4g4dcKNvX5z2GRrx2PQ8zn7dbCS8C52FUOlhFZBA
IgFFaC2Ew95QX5+n4eNWwjVPjPclYy7u1FR1X/iwurp6vO7A/boHvN17Ws0l
Jy/xV5l99+6Ax5tkOBE4gIksGLkrivZMrWnLpHnRtF0GjuBvqjuPkFIrOul9
t4Ii7/0+LZPzYZPdH8ivxeNcfSYrO8ldYUuoixqlSr2uhy0gE/6COdS2/OkV
sHWvAp1I+VHTnPoGuj93NVZOMgEvqOzHdNA9W/yiW/YfsFU8j6jdpdqO+mLC
HKI/2MmLI1lEsgkcYiRpzk2CqhM6QTDveT3noeedL6RaevIj6Yl3hS20Cw3r
6HuCqSDBnVDBgHA959AzaJVDOvqeNuKvSz4bExO8Eh8KLkV1cpScTgRorDbC
G0mI4iPtFZEdOzWvnZC9oHnZYJKv206ASU7rVvCYZE25XHSCJHLaMUflU+Ap
MnapM7NbDxBA819hxu3v+RRMT4kJPDhrlyxjxxk9Z9ocwM3R0UF2n/7ByEcf
C76dnBH8zWp+H2bBMQwZQ69p82zj9a/5YjMOc4xUfbNPV1GLOn6aFHPg0HNm
TSKv5ph0AJhFUfzv+m3QwfvDAqWTQkMI3W8V8KUf6171t6Ii1PrExCDl4aHB
6JTcoHDyjOBaTIydgFtuH+B/xH8KJ/ev8vf/sUsuxe4JI6fvELYMTUpE/aRK
zxI6q+dPLBbgwikvOWebn2kP7KQVRaAmjwidAi6T4or0QOJvXRqP6LL5nS6J
C3aos3o/FIwenBGMyZwd7E0dJ8GDyLDITRO+qfCIRrXFYRFyhzOLCXAyfj8C
77ES8HdRNByF6KyYuCbMqyJ5Oyx7D8k528gBrst9zxpz7oxuS6JQu5NSgmFj
84MRQ7IseJ8eXE5M1KsGYyMv6rx8WRlCPXSs7WphrPEQHNb95ny4SonJVavl
xlpcOeZ1kdjV38Kbquban0z2qC/MJQsZn48cP/yU0lIhy/+xa2LwdN8hQXHv
QcHLifcHQVRUZ6UxXTemwMd05VgtSM221A4c6Abz4GCi2hl1dJmzbcNKH4gG
nPJHBPt6QZc0O4UFoZnnw63Wfosh5T5pDa9+Yud76hWVSM7KIewgKScYjf1q
MM6rsd+hCD08bOL4M2+KRKxuhs1peT9sSuPlY9giPPlyhIrpYTVT9SfGfPAP
kUqDnlfsfD73hTGPoNa0ROwQPWk06rHX7xsM+GpNd0BwgR7mN/Ip1iK+BqCS
n8YWRZGl9olgQORRFn/INp/zuTEr/2VM8+8TugQtSY8E5yZPeu9AzpSkT02c
up/BLFhOzMA+r0F1D2OL0UKMvUT5zTvu/0RodzjcCJO+orPVorgaMJE2v6oq
3vyasJ2ZlTWoX1BbPC3Ytr3htxX16/0xFRjzhH1Gg8IY8TvEYERRHihhvIES
lDByd1SMdzEChJmITrRq7jtUXlHRVPLEN66tnDXtVmN99d9X1tWVLaqsxD3k
e+RWk32o16uQs16Uh1+UxUKvRuuMX7Dw49qiiopblZUVweIliz+F42Jf2DZs
gzmsCy3q/6h3pSc=\
\>"],ExpressionUUID->"a6168d1d-ae0a-4c48-aaf1-83322beeb961"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Si", " ", "lattice", " ", 
    RowBox[{"(", "A", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "5.4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Atomic", " ", "positions"}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"SiPos1", "=", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SiPos2", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.0", ",", 
        RowBox[{"1", "/", 
         RowBox[{"Sqrt", "[", "3", "]"}]}], ",", "0.0"}], "}"}], "*", "a"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Lattice", " ", "vectors"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a1", "=", 
     RowBox[{"a", "*", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a2", "=", 
     RowBox[{"a", "*", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "2"}], ",", 
        RowBox[{
         RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}], ",", "0"}], "}"}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Make", " ", "lattice", " ", "tubes"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"LatticeLines", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lmin", "=", 
     RowBox[{"-", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lmax", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"x", "=", "lmin"}], ",", 
      RowBox[{"x", "\[LessEqual]", "lmax"}], ",", 
      RowBox[{"x", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"y", "=", "lmin"}], ",", 
         RowBox[{"y", "\[LessEqual]", "lmax"}], ",", 
         RowBox[{"y", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"z", "=", "lmin"}], ",", 
            RowBox[{"z", "\[LessEqual]", "lmax"}], ",", 
            RowBox[{"z", "++"}], ",", "\[IndentingNewLine]", 
            RowBox[{"(*", " ", 
             RowBox[{"Within", " ", "UC"}], " ", "*)"}], 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"AppendTo", "[", 
              RowBox[{"LatticeLines", ",", 
               RowBox[{"{", 
                RowBox[{"Gray", ",", 
                 RowBox[{"Tube", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"SiPos1", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}]}], ",", 
                    RowBox[{"SiPos2", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}]}]}], "}"}], "]"}]}], "}"}]}], 
              "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{"Previous", " ", "UC"}], " ", "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"LatticeLines", ",", 
               RowBox[{"{", 
                RowBox[{"Gray", ",", 
                 RowBox[{"Tube", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"SiPos1", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}]}], ",", 
                    RowBox[{"SiPos2", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"y", "-", "1"}], ")"}], "*", "a2"}]}]}], "}"}], 
                  "]"}]}], "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"LatticeLines", ",", 
               RowBox[{"{", 
                RowBox[{"Gray", ",", 
                 RowBox[{"Tube", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"SiPos1", "+", 
                    RowBox[{"x", "*", "a1"}], "+", 
                    RowBox[{"y", "*", "a2"}]}], ",", 
                    RowBox[{"SiPos2", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", "+", "1"}], ")"}], "*", "a1"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"y", "-", "1"}], ")"}], "*", "a2"}]}]}], "}"}], 
                  "]"}]}], "}"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", 
           "]"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Make", " ", "graphic"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LatticeLines", ",", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Sphere", "[", 
            RowBox[{
             RowBox[{"SiPos1", "+", 
              RowBox[{"x", "*", "a1"}], "+", 
              RowBox[{"y", "*", "a2"}]}], ",", "0.45"}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"x", ",", "lmin", ",", "lmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "lmin", ",", "lmax"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Sphere", "[", 
            RowBox[{
             RowBox[{"SiPos2", "+", 
              RowBox[{"x", "*", "a1"}], "+", 
              RowBox[{"y", "*", "a2"}]}], ",", "0.45"}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"x", ",", "lmin", ",", "lmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "lmin", ",", "lmax"}], "}"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{
           RowBox[{"3", "*", "a"}], "+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{
           RowBox[{"3", "*", "a"}], "+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", "Top"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.792837008318941*^9, 3.792837186386335*^9}},
 CellLabel->
  "In[1636]:=",ExpressionUUID->"dc1bbfa1-e4f9-4125-bd45-09bd0be1fe44"],

Cell[BoxData[
 Graphics3DBox[{{
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-18.900000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-18.900000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-18.900000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-18.900000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-18.900000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-18.900000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-18.900000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-16.200000000000003`, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-13.5, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-13.5, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-13.5, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-13.5, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-13.5, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-13.5, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-13.5, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 
      0.}, {-16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-13.5, -4.676537180435969, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-13.5, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-13.5, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-13.5, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-13.5, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-13.5, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-13.5, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-13.5, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, 0., 0.}, {-8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 
      0.}, {-8.100000000000001, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 
      0.}, {-8.100000000000001, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 
      0.}, {-8.100000000000001, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 
      0.}, {-8.100000000000001, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 
      0.}, {-8.100000000000001, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 
      0.}, {-8.100000000000001, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 
      0.}, {-8.100000000000001, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, 4.676537180435969, 0.}, {-5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-5.4, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-5.4, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-5.4, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-5.4, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-5.4, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-5.4, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-5.4, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 
      0.}, {-2.6999999999999993`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {-5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 
      0.}, {-2.6999999999999993`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {-5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 
      0.}, {-2.6999999999999993`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {-5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 
      0.}, {-2.6999999999999993`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {-5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 
      0.}, {-2.6999999999999993`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {-5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 
      0.}, {-2.6999999999999993`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {-5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 
      0.}, {-2.6999999999999993`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {-5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.6999999999999993`, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {0., 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {-2.6999999999999993`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {0., 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {-2.6999999999999993`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {0., 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {-2.6999999999999993`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {0., 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {-2.6999999999999993`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {0., 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {-2.6999999999999993`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {0., 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {-2.6999999999999993`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {0., 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {-2.6999999999999993`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 0.}, {-10.8, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-13.500000000000002`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-10.8, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-10.8, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-10.8, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-10.8, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-10.8, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-10.8, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-10.8, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-10.8, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-8.100000000000001, -4.676537180435969, 
      0.}, {-5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{-5.4, 0., 0.}, {-5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{-5.4, 0., 0.}, {-5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{-5.4, 0., 0.}, {-5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{-5.4, 0., 0.}, {-5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{-5.4, 0., 0.}, {-5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{-5.4, 0., 0.}, {-5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{-5.4, 0., 0.}, {-5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-5.4, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-5.4, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-5.4, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-5.4, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-5.4, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-5.4, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {-5.4, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {0., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {0., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {0., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {0., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {0., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {0., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {0., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {-2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {
      2.700000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {
      2.700000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {
      2.700000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {
      2.700000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {
      2.700000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {
      2.700000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {
      2.700000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {0., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.700000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {5.4, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {5.4, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {5.4, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {5.4, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {5.4, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {5.4, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {5.4, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {2.700000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-5.4, -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-2.7, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-2.7, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-2.7, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-2.7, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-2.7, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-2.7, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-2.7, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {-5.4, -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{-2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{0., 0., 0.}, {-2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {0., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, 4.676537180435969, 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {5.4, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {5.4, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {5.4, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {5.4, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {5.4, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {5.4, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {5.4, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {2.7, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {
      8.100000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {
      8.100000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {
      8.100000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {
      8.100000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {
      8.100000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {
      8.100000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {
      8.100000000000001, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {5.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {10.8, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {13.500000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {10.8, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {13.500000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {10.8, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {13.500000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {10.8, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {13.500000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {10.8, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {13.500000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {10.8, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {13.500000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {10.8, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {8.100000000000001, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 18.706148721743876`, 0.}, {13.500000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {0., -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 
      0.}, {-2.700000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{0., -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {0., -6.235382907247958, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{2.7, -4.676537180435969, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {5.4, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{5.4, 0., 0.}, {2.7, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, 0., 0.}, {8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {5.4, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, 4.676537180435969, 0.}, {10.8, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {10.8, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {10.8, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {10.8, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {10.8, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {10.8, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {10.8, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {10.8, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {8.100000000000001, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 9.353074360871938, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {10.8, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      16.200000000000003`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      16.200000000000003`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      16.200000000000003`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      16.200000000000003`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      16.200000000000003`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      16.200000000000003`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      16.200000000000003`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      13.500000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 18.706148721743876`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      2.6999999999999993`, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{5.4, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      8.100000000000001, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      5.4, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{8.100000000000001, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{10.8, 0., 0.}, {10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {13.500000000000004`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{10.8, 0., 0.}, {10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {13.500000000000004`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{10.8, 0., 0.}, {10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {13.500000000000004`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{10.8, 0., 0.}, {10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {13.500000000000004`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{10.8, 0., 0.}, {10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {13.500000000000004`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{10.8, 0., 0.}, {10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {13.500000000000004`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{10.8, 0., 0.}, {10.8, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {8.100000000000001, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.8, 0., 0.}, {13.500000000000004`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {10.8, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {10.8, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {10.8, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {10.8, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {10.8, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {10.8, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {13.5, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {10.8, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.5, 4.676537180435969, 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {13.5, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {13.5, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {13.5, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {13.5, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {13.5, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {13.5, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {13.5, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 9.353074360871938, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      18.900000000000002`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {
      16.200000000000003`, 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {21.6, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {18.900000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {24.300000000000004`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {21.6, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {18.900000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {24.300000000000004`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {21.6, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {18.900000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {24.300000000000004`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {21.6, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {18.900000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {24.300000000000004`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {21.6, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {18.900000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {24.300000000000004`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {21.6, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {18.900000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {24.300000000000004`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {21.6, 21.823840175367856`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {18.900000000000002`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 18.706148721743876`, 0.}, {24.300000000000004`, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      8.100000000000001, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{10.800000000000002`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      10.800000000000002`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{13.500000000000004`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {16.200000000000003`, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      13.500000000000004`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, 0., 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      16.200000000000003`, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {21.6, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      16.200000000000003`, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {21.6, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      16.200000000000003`, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {21.6, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      16.200000000000003`, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {21.6, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      16.200000000000003`, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {21.6, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      16.200000000000003`, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {21.6, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      18.900000000000002`, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {
      16.200000000000003`, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, 4.676537180435969, 0.}, {21.6, 
      3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {21.6, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {18.900000000000002`, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {21.6, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {18.900000000000002`, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {21.6, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {18.900000000000002`, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {21.6, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {18.900000000000002`, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {21.6, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {18.900000000000002`, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {21.6, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {18.900000000000002`, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {21.6, 12.470765814495918`, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {18.900000000000002`, 
      7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 9.353074360871938, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {21.6, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.300000000000004`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      27.000000000000004`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      27.000000000000004`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      27.000000000000004`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      27.000000000000004`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      27.000000000000004`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      27.000000000000004`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      27.000000000000004`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      24.300000000000004`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27.000000000000004`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      18.9, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      18.9, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      18.9, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      18.9, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      18.9, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      18.9, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      13.5, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{16.200000000000003`, -9.353074360871938, 0.}, {
      18.9, -10.911920087683928`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      21.6, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      21.6, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      21.6, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      21.6, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      21.6, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      21.6, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      18.900000000000002`, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      16.200000000000003`, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{18.900000000000002`, -4.676537180435969, 0.}, {
      21.6, -6.235382907247958, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{21.6, 0., 0.}, {21.6, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {18.900000000000002`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {24.3, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{21.6, 0., 0.}, {21.6, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {18.900000000000002`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {24.3, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{21.6, 0., 0.}, {21.6, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {18.900000000000002`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {24.3, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{21.6, 0., 0.}, {21.6, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {18.900000000000002`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {24.3, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{21.6, 0., 0.}, {21.6, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {18.900000000000002`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {24.3, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{21.6, 0., 0.}, {21.6, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {18.900000000000002`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {24.3, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], TubeBox[{{21.6, 0., 0.}, {21.6, 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {18.900000000000002`, -1.558845726811989, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{21.6, 0., 0.}, {24.3, -1.558845726811989, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {21.6, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {27., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {21.6, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {27., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {21.6, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {27., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {21.6, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {27., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {21.6, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {27., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {21.6, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {27., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {24.3, 7.794228634059949, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {21.6, 3.11769145362398, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{24.3, 4.676537180435969, 0.}, {27., 3.11769145362398, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {27., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {24.3, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {29.7, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {27., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {24.3, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {29.7, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {27., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {24.3, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {29.7, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {27., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {24.3, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {29.7, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {27., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {24.3, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {29.7, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {27., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {24.3, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {29.7, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {27., 12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {24.3, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{27., 9.353074360871938, 0.}, {29.7, 7.794228634059949, 
      0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {32.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {32.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {32.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {32.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {32.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {32.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {27., 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{29.700000000000003`, 14.029611541307908`, 0.}, {32.4, 
      12.470765814495918`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      32.400000000000006`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {35.1, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      32.400000000000006`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {35.1, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      32.400000000000006`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {35.1, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      32.400000000000006`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {35.1, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      32.400000000000006`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {35.1, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      32.400000000000006`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {35.1, 
      17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      32.400000000000006`, 21.823840175367856`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {
      29.700000000000003`, 17.147302994931888`, 0.}}]}, 
    {GrayLevel[0.5], 
     TubeBox[{{32.400000000000006`, 18.706148721743876`, 0.}, {35.1, 
      17.147302994931888`, 0.}}]}}, {{
     {GrayLevel[0], 
      SphereBox[{-16.200000000000003`, -9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-13.5, -4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-10.8, 0., 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{-8.100000000000001, 4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-5.4, 9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{-2.6999999999999993`, 14.029611541307908`, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{0., 18.706148721743876`, 0.}, 0.45]}}, {
     {GrayLevel[0], SphereBox[{-10.8, -9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{-8.100000000000001, -4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-5.4, 0., 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-2.7, 4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{0., 9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{2.700000000000001, 14.029611541307908`, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{5.4, 18.706148721743876`, 0.}, 0.45]}}, {
     {GrayLevel[0], SphereBox[{-5.4, -9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-2.7, -4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{0., 0., 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{2.7, 4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{5.4, 9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{8.100000000000001, 14.029611541307908`, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{10.8, 18.706148721743876`, 0.}, 0.45]}}, {
     {GrayLevel[0], SphereBox[{0., -9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{2.7, -4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{5.4, 0., 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{8.100000000000001, 4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{10.8, 9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{13.500000000000002`, 14.029611541307908`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{16.200000000000003`, 18.706148721743876`, 0.}, 0.45]}}, {
     {GrayLevel[0], SphereBox[{5.4, -9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{8.100000000000001, -4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{10.8, 0., 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{13.5, 4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{16.200000000000003`, 9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{18.900000000000002`, 14.029611541307908`, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{21.6, 18.706148721743876`, 0.}, 0.45]}}, {
     {GrayLevel[0], 
      SphereBox[{10.800000000000002`, -9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{13.500000000000004`, -4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{16.200000000000003`, 0., 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{18.900000000000002`, 4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{21.6, 9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{24.300000000000004`, 14.029611541307908`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{27.000000000000004`, 18.706148721743876`, 0.}, 0.45]}}, {
     {GrayLevel[0], 
      SphereBox[{16.200000000000003`, -9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{18.900000000000002`, -4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{21.6, 0., 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{24.3, 4.676537180435969, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{27., 9.353074360871938, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{29.700000000000003`, 14.029611541307908`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{32.400000000000006`, 18.706148721743876`, 0.}, 0.45]}}}, {{
     {GrayLevel[0], 
      SphereBox[{-16.200000000000003`, -6.235382907247958, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-13.5, -1.558845726811989, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-10.8, 3.11769145362398, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{-8.100000000000001, 7.794228634059949, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-5.4, 12.470765814495918`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{-2.6999999999999993`, 17.147302994931888`, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{0., 21.823840175367856`, 0.}, 0.45]}}, {
     {GrayLevel[0], SphereBox[{-10.8, -6.235382907247958, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{-8.100000000000001, -1.558845726811989, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-5.4, 3.11769145362398, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-2.7, 7.794228634059949, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{0., 12.470765814495918`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{2.700000000000001, 17.147302994931888`, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{5.4, 21.823840175367856`, 0.}, 0.45]}}, {
     {GrayLevel[0], SphereBox[{-5.4, -6.235382907247958, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{-2.7, -1.558845726811989, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{0., 3.11769145362398, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{2.7, 7.794228634059949, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{5.4, 12.470765814495918`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{8.100000000000001, 17.147302994931888`, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{10.8, 21.823840175367856`, 0.}, 0.45]}}, {
     {GrayLevel[0], SphereBox[{0., -6.235382907247958, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{2.7, -1.558845726811989, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{5.4, 3.11769145362398, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{8.100000000000001, 7.794228634059949, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{10.8, 12.470765814495918`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{13.500000000000002`, 17.147302994931888`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{16.200000000000003`, 21.823840175367856`, 0.}, 0.45]}}, {
     {GrayLevel[0], SphereBox[{5.4, -6.235382907247958, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{8.100000000000001, -1.558845726811989, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{10.8, 3.11769145362398, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{13.5, 7.794228634059949, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{16.200000000000003`, 12.470765814495918`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{18.900000000000002`, 17.147302994931888`, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{21.6, 21.823840175367856`, 0.}, 0.45]}}, {
     {GrayLevel[0], 
      SphereBox[{10.800000000000002`, -6.235382907247958, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{13.500000000000004`, -1.558845726811989, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{16.200000000000003`, 3.11769145362398, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{18.900000000000002`, 7.794228634059949, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{21.6, 12.470765814495918`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{24.300000000000004`, 17.147302994931888`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{27.000000000000004`, 21.823840175367856`, 0.}, 0.45]}}, {
     {GrayLevel[0], 
      SphereBox[{16.200000000000003`, -6.235382907247958, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{18.900000000000002`, -1.558845726811989, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{21.6, 3.11769145362398, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{24.3, 7.794228634059949, 0.}, 0.45]}, 
     {GrayLevel[0], SphereBox[{27., 12.470765814495918`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{29.700000000000003`, 17.147302994931888`, 0.}, 0.45]}, 
     {GrayLevel[0], 
      SphereBox[{32.400000000000006`, 21.823840175367856`, 0.}, 0.45]}}}},
  Axes->False,
  Boxed->False,
  ImageSize->{393.3832607411453, 393.9714504913924},
  ImageSizeRaw->Automatic,
  PlotRange->{{-1, 17.200000000000003`}, {-1, 17.200000000000003`}, {-1, 1}},
  ViewPoint->Top,
  ViewVertical->{0.000746260288998314, 0.17712121833486613`, 
   0.9841887609148734}]], "Output",
 CellChangeTimes->{{3.7928370756493073`*^9, 3.79283718715219*^9}},
 CellLabel->"Out[1645]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"cf096dd6-f1ad-496e-9225-d918a90a09dc"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1052, 759},
WindowMargins->{{Automatic, 319}, {9, Automatic}},
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 724, 19, 117, "Input",ExpressionUUID->"b7b759cc-89ec-43d3-b648-29cd845998f2"],
Cell[1285, 41, 2819, 72, 255, "Input",ExpressionUUID->"e274d738-dcfc-4ae1-a042-a2b91f241f3d"],
Cell[CellGroupData[{
Cell[4129, 117, 3753, 89, 278, "Input",ExpressionUUID->"53581a12-0876-4f5f-b64e-006718f3b7ed"],
Cell[7885, 208, 18700, 356, 266, "Output",ExpressionUUID->"024e2bac-daba-4dd7-89fc-19b3a0c4de8e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26622, 569, 836, 24, 94, "Input",ExpressionUUID->"0090b5ba-9447-4ccb-baa8-95c69866e8c5"],
Cell[27461, 595, 179, 2, 35, "Output",ExpressionUUID->"f9e6057e-6505-4b4e-b66b-851601821c90"],
Cell[27643, 599, 191, 2, 35, "Output",ExpressionUUID->"ecb9584f-5476-454d-be01-8c7fc088c77a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27871, 606, 222, 4, 55, "Subsection",ExpressionUUID->"50705236-65f5-4932-9efb-987c661005e0"],
Cell[CellGroupData[{
Cell[28118, 614, 8699, 224, 699, "Input",ExpressionUUID->"aee67383-3e08-4e26-87b5-643b3e350f2c"],
Cell[36820, 840, 314011, 6626, 412, 244974, 5495, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"a6168d1d-ae0a-4c48-aaf1-83322beeb961"]
}, Open  ]],
Cell[CellGroupData[{
Cell[350868, 7471, 6997, 185, 619, "Input",ExpressionUUID->"dc1bbfa1-e4f9-4125-bd45-09bd0be1fe44"],
Cell[357868, 7658, 174323, 3636, 411, 131203, 2929, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"cf096dd6-f1ad-496e-9225-d918a90a09dc"]
}, Open  ]]
}, Open  ]]
}
]
*)

